# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "pickle4xi_zap.py">
#<abstract4xi abstract = "Provides Verb SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2verb4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 09:33:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 09:33:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x1257y1423z', 19: 'zap0000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][1900]["0x0y1899z"] = {'2xi': {1: 1, 2: 1900, 3: {1: 5670574.739729577, 2: '#848484', 3: 2, 4: 2835287.3698647884}, 4: 'dragon0x0y1899z', 5: '#F6F638', 6: 1993, 7: 11, 8: Decimal('1899.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; bin-checking-by-save-dict-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '0x1257y1423z', 16: '+0x+0y+0z', 17: '0x0y1899z', 18: '0x1257y1423z', 19: 'zap1900one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][1900]["0x1257y1423z"] = {'2xi': {1: 1, 2: 1900, 3: {1: 5670574.739729577, 2: '#848484', 3: 2, 4: 2835287.3698647884}, 4: 'dragon0x1257y1423z', 5: '#CBCBCB', 6: 1968, 7: 11, 8: Decimal('1898.6779611087288'), 9: Decimal('-1'), 10: 1, 11: '{examined; proto-examined-by-dump-of-ForkingPickler4Xi: 3; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'dump', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y1899z', 17: '0x0y1899z', 18: '0x1257y1423z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2000]["0x0y1999z"] = {'2xi': {1: 1, 2: 2000, 3: {1: 6283185.307179586, 2: '#848484', 3: 2, 4: 3141592.653589793}, 4: 'dragon0x0y1999z', 5: '#F6F638', 6: 2075, 7: 11, 8: Decimal('1999.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; proto-checking-by-save-bytes-of-ForkingPickler4Xi: 3; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '0x1324y1498z', 16: '+0x+0y+0z', 17: '0x0y1999z', 18: '0x1324y1498z', 19: 'zap2000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2000]["0x1324y1498z"] = {'2xi': {1: 1, 2: 2000, 3: {1: 6283185.307179586, 2: '#848484', 3: 2, 4: 3141592.653589793}, 4: 'dragon0x1324y1498z', 5: '#F6F638', 6: 2033, 7: 11, 8: Decimal('1999.2448574399284'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y1999z', 17: '0x0y1999z', 18: '0x1324y1498z', 19: 'zap2000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2100]["0x0y2099z"] = {'2xi': {1: 1, 2: 2100, 3: {1: 6927211.801165494, 2: '#848484', 3: 2, 4: 3463605.900582747}, 4: 'dragon0x0y2099z', 5: '#F6F638', 6: 2117, 7: 11, 8: Decimal('2099.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1390y1573z', 17: '0x1390y1573z', 18: '0x0y2099z', 19: 'zap2100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2100]["0x1390y1573z"] = {'2xi': {1: 1, 2: 2100, 3: {1: 6927211.801165494, 2: '#848484', 3: 2, 4: 3463605.900582747}, 4: 'dragon0x1390y1573z', 5: '#F6F638', 6: 2200, 7: 11, 8: Decimal('2099.1495897148443'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2099z', 16: '+0x+0y+0z', 17: '0x1390y1573z', 18: '0x0y2099z', 19: 'zap2100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2200]["0x0y2199z"] = {'2xi': {1: 1, 2: 2200, 3: {1: 7602654.221687299, 2: '#848484', 3: 2, 4: 3801327.1108436496}, 4: 'dragon0x0y2199z', 5: '#F6F638', 6: 2242, 7: 11, 8: Decimal('2199.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1456y1648z', 17: '0x1456y1648z', 18: '0x0y2199z', 19: 'zap2200one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2200]["0x1456y1648z"] = {'2xi': {1: 1, 2: 2200, 3: {1: 7602654.221687299, 2: '#848484', 3: 2, 4: 3801327.1108436496}, 4: 'dragon0x1456y1648z', 5: '#F6F638', 6: 2284, 7: 11, 8: Decimal('2199.05434221167'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2199z', 16: '+0x+0y+0z', 17: '0x1456y1648z', 18: '0x0y2199z', 19: 'zap2200one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2300]["0x0y2299z"] = {'2xi': {1: 1, 2: 2300, 3: {1: 8309512.568745003, 2: '#848484', 3: 2, 4: 4154756.2843725015}, 4: 'dragon0x0y2299z', 5: '#F6F638', 6: 2326, 7: 11, 8: Decimal('2299.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1522y1723z', 17: '0x1522y1723z', 18: '0x0y2299z', 19: 'zap2300one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2300]["0x1522y1723z"] = {'2xi': {1: 1, 2: 2300, 3: {1: 8309512.568745003, 2: '#848484', 3: 2, 4: 4154756.2843725015}, 4: 'dragon0x1522y1723z', 5: '#F6F638', 6: 2368, 7: 11, 8: Decimal('2298.9591122940833'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2299z', 16: '+0x+0y+0z', 17: '0x1522y1723z', 18: '0x0y2299z', 19: 'zap2300one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2400]["0x0y2399z"] = {'2xi': {1: 1, 2: 2400, 3: {1: 9047786.842338605, 2: '#848484', 3: 3, 4: 3015928.9474462015}, 4: 'dragon0x0y2399z', 5: '#F6F638', 6: 2410, 7: 11, 8: Decimal('2399.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1589y1798z', 17: '0x72y2398z', 18: '0x0y2399z', 19: 'zap2400one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2400]["0x1589y1798z"] = {'2xi': {1: 1, 2: 2400, 3: {1: 9047786.842338605, 2: '#848484', 3: 3, 4: 3015928.9474462015}, 4: 'dragon0x1589y1798z', 5: '#F6F638', 6: 2457, 7: 11, 8: Decimal('2399.525994858151'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2399z', 16: '0x72y2398z', 17: '0x72y2398z', 18: '0x0y2399z', 19: 'zap2400one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2400]["0x72y2398z"] = {'2xi': {1: 1, 2: 2400, 3: {1: 9047786.842338605, 2: '#848484', 3: 3, 4: 3015928.9474462015}, 4: 'dragon0x72y2398z', 5: '#F6F638', 6: 2499, 7: 11, 8: Decimal('2399.0806572518563'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x1589y1798z', 16: '+0x+0y+0z', 17: '0x72y2398z', 18: '0x0y2399z', 19: 'zap2400one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2500]["0x0y2499z"] = {'2xi': {1: 1, 2: 2500, 3: {1: 9817477.042468103, 2: '#848484', 3: 2, 4: 4908738.521234051}, 4: 'dragon0x0y2499z', 5: '#F6F638', 6: 2541, 7: 11, 8: Decimal('2499.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1655y1873z', 17: '0x1655y1873z', 18: '0x0y2499z', 19: 'zap2500one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2500]["0x1655y1873z"] = {'2xi': {1: 1, 2: 2500, 3: {1: 9817477.042468103, 2: '#848484', 3: 2, 4: 4908738.521234051}, 4: 'dragon0x1655y1873z', 5: '#F6F638', 6: 2583, 7: 11, 8: Decimal('2499.4307351875145'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2499z', 16: '+0x+0y+0z', 17: '0x1655y1873z', 18: '0x0y2499z', 19: 'zap2500one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2600]["0x0y2599z"] = {'2xi': {1: 1, 2: 2600, 3: {1: 10618583.169133501, 2: '#848484', 3: 1, 4: 10618583.169133501}, 4: 'dragon0x0y2599z', 5: '#F6F638', 6: 2625, 7: 11, 8: Decimal('2599.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y2599z', 18: '0x0y2599z', 19: 'zap2600one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2700]["0x0y2699z"] = {'2xi': {1: 1, 2: 2700, 3: {1: 11451105.222334797, 2: '#848484', 3: 3, 4: 3817035.074111599}, 4: 'dragon0x0y2699z', 5: '#F6F638', 6: 2708, 7: 11, 8: Decimal('2699.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1787y2023z', 17: '0x81y2698z', 18: '0x0y2699z', 19: 'zap2700one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2700]["0x1787y2023z"] = {'2xi': {1: 1, 2: 2700, 3: {1: 11451105.222334797, 2: '#848484', 3: 3, 4: 3817035.074111599}, 4: 'dragon0x1787y2023z', 5: '#F6F638', 6: 2755, 7: 11, 8: Decimal('2699.24026348156'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y2699z', 16: '0x81y2698z', 17: '0x81y2698z', 18: '0x0y2699z', 19: 'zap2700one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2700]["0x81y2698z"] = {'2xi': {1: 1, 2: 2700, 3: {1: 11451105.222334797, 2: '#848484', 3: 3, 4: 3817035.074111599}, 4: 'dragon0x81y2698z', 5: '#F6F638', 6: 2797, 7: 11, 8: Decimal('2699.215626807166'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x1787y2023z', 16: '+0x+0y+0z', 17: '0x81y2698z', 18: '0x0y2699z', 19: 'zap2700one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2800]["0x0y2799z"] = {'2xi': {1: 1, 2: 2800, 3: {1: 12315043.202071989, 2: '#848484', 3: 1, 4: 12315043.202071989}, 4: 'dragon0x0y2799z', 5: '#F6F638', 6: 2839, 7: 11, 8: Decimal('2799.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y2799z', 18: '0x0y2799z', 19: 'zap2800one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["0x0y3099z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon0x0y3099z', 5: '#F6F638', 6: 5148, 7: 11, 8: Decimal('3099.0'), 9: Decimal('-1'), 10: 1, 11: '{checking; proto-checking-by-save-bytes-of-ForkingPickler4Xi: 3; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '1241x2068y1946z', 16: '1266x1025y2636z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["0x2052y2323z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon0x2052y2323z', 5: '#F6F638', 6: 3356, 7: 11, 8: Decimal('3099.5214146703356'), 9: Decimal('0'), 10: 1, 11: '{checking; bin-checking-by-save-dict-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '1034x2221y1898z', 16: '1143x1269y2586z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["0x93y3098z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon0x93y3098z', 5: '#F6F638', 6: 5302, 7: 11, 8: Decimal('3099.395586239356'), 9: Decimal('0'), 10: 1, 11: '{checking; bin-checking-by-save-dict-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '1297x942y2653z', 16: '1301x1665y2267z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1034x1423y2552z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1034x1423y2552z', 5: '#F6F638', 6: 3182, 7: 11, 8: Decimal('3099.482053505069'), 9: Decimal('0'), 10: 1, 11: '{checking; name-checking-by-save-global-of-ForkingPickler4Xi: None; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1337x1984y1970z', 16: '1034x2221y1898z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1034x2221y1898z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1034x2221y1898z', 5: '#F6F638', 6: 3192, 7: 11, 8: Decimal('3099.096803909165'), 9: Decimal('0'), 10: 1, 11: '{checking; proto-checking-by-save-global-of-ForkingPickler4Xi: 3; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1034x1423y2552z', 16: '0x2052y2323z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1057x1907y2203z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1057x1907y2203z', 5: '#F6F638', 6: 3559, 7: 11, 8: Decimal('3099.533351974132'), 9: Decimal('0'), 10: 1, 11: '{checking; name-checking-by-save-global-of-ForkingPickler4Xi: None; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1143x1830y2225z', 16: '106x2026y2343z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["106x2026y2343z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon106x2026y2343z', 5: '#F6F638', 6: 3569, 7: 11, 8: Decimal('3099.2839495599624'), 9: Decimal('0'), 10: 1, 11: '{checking; proto-checking-by-save-global-of-ForkingPickler4Xi: 3; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1057x1907y2203z', 16: '117x101y3096z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1083x2444y1568z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1083x2444y1568z', 5: '#F6F638', 6: 3981, 7: 11, 8: Decimal('3099.136815308417'), 9: Decimal('0'), 10: 1, 11: '{checking; name-checking-by-save-global-of-ForkingPickler4Xi: None; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1189x1189y2603z', 16: '1087x2584y1322z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1087x2584y1322z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1087x2584y1322z', 5: '#F6F638', 6: 3991, 7: 11, 8: Decimal('3099.4046202456366'), 9: Decimal('0'), 10: 1, 11: '{checking; proto-checking-by-save-global-of-ForkingPickler4Xi: 3; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1083x2444y1568z', 16: '1091x1347y2569z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1091x1347y2569z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1091x1347y2569z', 5: '#F6F638', 6: 4339, 7: 11, 8: Decimal('3099.1048707651053'), 9: Decimal('0'), 10: 1, 11: '{checking; name-checking-by-save-global-of-ForkingPickler4Xi: None; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1087x2584y1322z', 16: '1140x2147y1922z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1140x2147y1922z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1140x2147y1922z', 5: '#F6F638', 6: 4349, 7: 11, 8: Decimal('3098.9180369929113'), 9: Decimal('-1'), 10: 1, 11: '{checking; proto-checking-by-save-global-of-ForkingPickler4Xi: 3; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '1091x1347y2569z', 16: '1202x2370y1595z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1143x1269y2586z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1143x1269y2586z', 5: '#F6F638', 6: 3423, 7: 11, 8: Decimal('3099.0653429703607'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x2052y2323z', 16: '1143x1830y2225z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1143x1830y2225z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1143x1830y2225z', 5: '#F6F638', 6: 3491, 7: 11, 8: Decimal('3099.350577137088'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1143x1269y2586z', 16: '1057x1907y2203z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["117x101y3096z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon117x101y3096z', 5: '#F6F638', 6: 3610, 7: 11, 8: Decimal('3099.8558030979443'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '106x2026y2343z', 16: '1189x1189y2603z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1189x1189y2603z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1189x1189y2603z', 5: '#F6F638', 6: 3741, 7: 11, 8: Decimal('3098.87899086105'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '117x101y3096z', 16: '1083x2444y1568z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1202x2370y1595z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1202x2370y1595z', 5: '#F6F638', 6: 4938, 7: 11, 8: Decimal('3099.3110524760177'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1140x2147y1922z', 16: '1215x2511y1350z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1215x2511y1350z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1215x2511y1350z', 5: '#F6F638', 6: 4980, 7: 11, 8: Decimal('3099.007260398078'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1202x2370y1595z', 16: '1225x1749y2246z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1225x1749y2246z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1225x1749y2246z', 5: '#F6F638', 6: 5022, 7: 11, 8: Decimal('3099.0550172592934'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1215x2511y1350z', 16: '1230x1108y2620z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1230x1108y2620z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1230x1108y2620z', 5: '#F6F638', 6: 5064, 7: 11, 8: Decimal('3099.1876354941787'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1225x1749y2246z', 16: '1241x2068y1946z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1241x2068y1946z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1241x2068y1946z', 5: '#F6F638', 6: 5106, 7: 11, 8: Decimal('3098.970958237589'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1230x1108y2620z', 16: '0x0y3099z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1266x1025y2636z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1266x1025y2636z', 5: '#F6F638', 6: 5190, 7: 11, 8: Decimal('3098.689561734121'), 9: Decimal('-1'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x0y3099z', 16: '1297x942y2653z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1297x942y2653z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1297x942y2653z', 5: '#F6F638', 6: 5260, 7: 11, 8: Decimal('3099.6744990401817'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1266x1025y2636z', 16: '0x93y3098z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1301x1665y2267z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1301x1665y2267z', 5: '#F6F638', 6: 5347, 7: 11, 8: Decimal('3099.050661089618'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '0x93y3098z', 16: '1317x2289y1622z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1317x2289y1622z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1317x2289y1622z', 5: '#F6F638', 6: 5488, 7: 11, 8: Decimal('3099.176342191583'), 9: Decimal('0'), 10: 1, 11: '{checking; binary-protocol-logical-value-checking-by-save-str-of-ForkingPickler4Xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1301x1665y2267z', 16: '+0x+0y+0z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'zap3100one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1337x1984y1970z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 25, 4: 603814.1080199583}, 4: 'dragon1337x1984y1970z', 5: '#CBCBCB', 6: 2991, 7: 11, 8: Decimal('3099.149076762846'), 9: Decimal('0'), 10: 1, 11: '{examined; proto-examined-by-dump-of-ForkingPickler4Xi: 3; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'dump', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1034x1423y2552z', 17: '1317x2289y1622z', 18: '1337x1984y1970z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 46, 4: 349672.92144303786}, 4: 'dragon0x0y3199z', 5: '#A16666', 6: 3222, 7: 22, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 46, 4: 371868.9564955744}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 0, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 09:33:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '1004x-694y-2957z', 19: 'zap0000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 1, 4: 16084954.386379741}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 0, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 09:33:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x0y-39z', 19: 'zap0000three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][10]["0x0y-39z"] = {'2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 2, 4: 78.53981633974483}, 4: 'dragon0x0y-39z', 5: '#F7F745', 6: 47, 7: 17, 8: Decimal('39.0'), 9: Decimal('29'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-69z', 16: '+0x+0y+0z', 17: '0x0y-39z', 18: '0x0y-69z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][10]["0x0y-69z"] = {'2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 2, 4: 78.53981633974483}, 4: 'dragon0x0y-69z', 5: '#F7F745', 6: 12, 7: 17, 8: Decimal('69.0'), 9: Decimal('59'), 10: 3, 11: '{borning; constantsystem2xi-of-ConstantSystem4Xi-borning: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-39z', 17: '0x0y-39z', 18: '0x0y-69z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][100]["0x0y-99z"] = {'2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x0y-99z', 5: '#F7F745', 6: 105, 7: 17, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1y-99z', 17: '0x1y-99z', 18: '0x0y-99z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][100]["0x1y-99z"] = {'2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x1y-99z', 5: '#F7F745', 6: 195, 7: 17, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-99z', 16: '+0x+0y+0z', 17: '0x1y-99z', 18: '0x0y-99z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][200]["0x0y-199z"] = {'2xi': {1: 3, 2: 200, 3: {1: 62831.853071795864, 2: '#C3BDB7', 3: 1, 4: 62831.853071795864}, 4: 'dragon0x0y-199z', 5: '#F7F745', 6: 245, 7: 17, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 3, 11: '{borning; constantsynchronize2xi-of-ConstantSynchronize4Xi-borning: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-199z', 18: '0x0y-199z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][600]["0x11y-599z"] = {'2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 2, 4: 282743.3388230814}, 4: 'dragon0x11y-599z', 5: '#F7F745', 6: 601, 7: 17, 8: Decimal('599.1009931555781'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x141y-583z', 17: '0x141y-583z', 18: '0x11y-599z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][600]["0x141y-583z"] = {'2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 2, 4: 282743.3388230814}, 4: 'dragon0x141y-583z', 5: '#F7F745', 6: 659, 7: 17, 8: Decimal('599.8083027101242'), 9: Decimal('0'), 10: 3, 11: '{borning; constantconnection2xi-of-ConstantConnection4Xi-borning: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x11y-599z', 16: '+0x+0y+0z', 17: '0x141y-583z', 18: '0x11y-599z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1900]["0x1844y-456z"] = {'2xi': {1: 3, 2: 1900, 3: {1: 5670574.739729577, 2: '#C3BDB7', 3: 1, 4: 5670574.739729577}, 4: 'dragon0x1844y-456z', 5: '#F7F745', 6: 1901, 7: 17, 8: Decimal('1899.5452087276049'), 9: Decimal('0'), 10: 3, 11: '{borning; constantforking2xi-of-ConstantForking4Xi-borning: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1844y-456z', 18: '0x1844y-456z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["0x3009y-745z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 1, 4: 15095352.700498955}, 4: 'dragon0x3009y-745z', 5: '#F7F745', 6: 937, 7: 17, 8: Decimal('3099.8558030979443'), 9: Decimal('0'), 10: 3, 11: '{borning; lock2xi-of-Lock4Xi-borning: ; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3009y-745z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 10, 4: 1608495.4386379742}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3217, 7: 17, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 09:33:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '7x-8y38z', 19: 'zap0000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["0x-9y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon0x-9y2z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["11x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon11x-23y53z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["11x-9y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon11x-9y47z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.10193478876367'), 9: Decimal('39'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["12x-15y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon12x-15y2z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["12x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon12x-23y53z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["12x-9y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon12x-9y47z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["13x-14y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon13x-14y2z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["13x-9y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon13x-9y47z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.58830507286975'), 9: Decimal('39'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-13y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon14x-13y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-14y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon14x-14y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.82422760159901'), 9: Decimal('9'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon14x-23y53z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.447455790807396'), 9: Decimal('49'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-8y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon14x-8y47z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["15x-12y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon15x-12y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["15x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon15x-23y53z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.69087032369356'), 9: Decimal('49'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["15x-7y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon15x-7y46z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["16x-10y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon16x-10y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('18.894443627691185'), 9: Decimal('8'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["16x-11y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon16x-11y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["16x-6y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon16x-6y46z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.07137658554119'), 9: Decimal('39'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-22y52z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon17x-22y52z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-5y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon17x-5y46z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.29503017546495'), 9: Decimal('39'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-6y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon17x-6y46z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.406477308142506'), 9: Decimal('39'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-9y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon17x-9y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-22y52z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon18x-22y52z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.262129560116215'), 9: Decimal('49'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-4y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon18x-4y46z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-7y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon18x-7y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-8y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon18x-8y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.697715603592208'), 9: Decimal('9'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["19x-2y45z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon19x-2y45z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["19x-3y45z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon19x-3y45z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('48.938737212968626'), 9: Decimal('38'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["19x-6y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon19x-6y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.924858845171276'), 9: Decimal('9'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["1x-1y29z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon1x-1y29z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('29.03446228191595'), 9: Decimal('19'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["1x-9y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon1x-9y2z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["20x-21y52z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon20x-21y52z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.53990258641679'), 9: Decimal('49'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["21x-20y51z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon21x-20y51z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('58.66856057549052'), 9: Decimal('48'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["21x-45y62z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon21x-45y62z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('79.435508432942'), 9: Decimal('69'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["23x-19y51z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon23x-19y51z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.08468498688979'), 9: Decimal('49'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["23x-44y61z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon23x-44y61z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('78.65112840894274'), 9: Decimal('68'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["24x-18y51z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon24x-18y51z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["24x-1y54z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon24x-1y54z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.10160742314882'), 9: Decimal('49'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["25x0y54z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon25x0y54z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('59.506302187247364'), 9: Decimal('49'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["26x-43y61z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon26x-43y61z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('79.03163923391695'), 9: Decimal('69'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["28x-7y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon28x-7y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('28.861739379323623'), 9: Decimal('18'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["29x-3y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon29x-3y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["29x-42y60z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon29x-42y60z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('78.77182237323191'), 9: Decimal('68'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["29x-4y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon29x-4y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('29.274562336608895'), 9: Decimal('19'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["29x-6y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon29x-6y0z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('29.614185789921695'), 9: Decimal('19'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:14 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["2x-1y29z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon2x-1y29z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('29.086079144497976'), 9: Decimal('19'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["2x-7y39z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon2x-7y39z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('39.67366884975475'), 9: Decimal('29'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["2x-9y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon2x-9y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["2x-9y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon2x-9y2z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["30x-20y59z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon30x-20y59z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('69.14477565225012'), 9: Decimal('59'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["31x-19y59z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon31x-19y59z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('69.30367955599472'), 9: Decimal('59'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["31x-41y60z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon31x-41y60z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["33x-18y58z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon33x-18y58z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('69.1158447825099'), 9: Decimal('59'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["34x-16y58z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon34x-16y58z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('69.10861017268398'), 9: Decimal('59'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["34x-40y59z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon34x-40y59z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('78.9746794865291'), 9: Decimal('68'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["36x-15y57z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon36x-15y57z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('69.06518659932803'), 9: Decimal('59'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["36x-39y59z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon36x-39y59z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('79.35993951610598'), 9: Decimal('69'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["37x-13y57z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon37x-13y57z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('69.18814927427962'), 9: Decimal('59'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["38x-11y57z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon38x-11y57z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('69.38299503480663'), 9: Decimal('59'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["39x-37y58z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon39x-37y58z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('79.08223567907018'), 9: Decimal('69'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["39x-9y56z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon39x-9y56z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('68.83313155741209'), 9: Decimal('58'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["3x-1y29z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon3x-1y29z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["3x-7y39z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon3x-7y39z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('39.736632972611055'), 9: Decimal('29'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["3x-8y38z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon3x-8y38z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["3x-9y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon3x-9y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('9.539392014169456'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["40x-7y56z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon40x-7y56z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('69.17369442208505'), 9: Decimal('59'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["41x-35y58z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon41x-35y58z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('79.18333157931662'), 9: Decimal('69'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["41x-5y55z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon41x-5y55z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('68.78226515607058'), 9: Decimal('58'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["42x-3y55z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon42x-3y55z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('69.26759704219572'), 9: Decimal('59'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["43x-1y55z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon43x-1y55z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('69.82120021884471'), 9: Decimal('59'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["43x-33y57z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon43x-33y57z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('78.65748533992172'), 9: Decimal('68'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["46x-31y57z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon46x-31y57z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('79.5361553005927'), 9: Decimal('69'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["48x-29y56z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon48x-29y56z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('79.25276020429824'), 9: Decimal('69'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["4x-1y29z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon4x-1y29z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('29.29163703175362'), 9: Decimal('19'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["4x-8y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon4x-8y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["4x-8y38z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon4x-8y38z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('39.038442591886266'), 9: Decimal('29'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["4x-9y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon4x-9y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('9.899494936611665'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["56x-30y63z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon56x-30y63z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('89.47066558375433'), 9: Decimal('79'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["5x-8y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon5x-8y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('9.486832980505138'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["5x-8y38z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon5x-8y38z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('39.153543900903784'), 9: Decimal('29'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:15 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["6x-1y39z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon6x-1y39z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('39.4715087119811'), 9: Decimal('29'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["6x-8y38z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon6x-8y38z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('39.293765408777'), 9: Decimal('29'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["6x0y39z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon6x0y39z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('39.45883931389771'), 9: Decimal('29'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["7x-8y38z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon7x-8y38z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('39.45883931389771'), 9: Decimal('29'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["7x0y39z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon7x0y39z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('39.6232255123179'), 9: Decimal('29'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["8x-8y38z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon8x-8y38z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('39.64845520319802'), 9: Decimal('29'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["9x-23y54z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 87, 4: 1.8055130193044788}, 4: 'dragon9x-23y54z', 5: '#84C4A8', 6: 10, 7: 1, 8: Decimal('59.38013135721409'), 9: Decimal('49'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '17x-9y0z', 17: '17x-9y0z', 18: '17x-9y0z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["10x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 11, 4: 1427.9966607226334}, 4: 'dragon10x-4y99z', 5: '#84C4A8', 6: 104, 7: 1, 8: Decimal('99.58413528268446'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '10x-96y22z', 17: '14x-20y96z', 18: '10x-4y99z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["10x-96y22z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 11, 4: 1427.9966607226334}, 4: 'dragon10x-96y22z', 5: '#84C4A8', 6: 116, 7: 1, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '10x-4y99z', 16: '15x-3y98z', 17: '14x-20y96z', 18: '10x-4y99z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["11x-20y97z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 11, 4: 1427.9966607226334}, 4: 'dragon11x-20y97z', 5: '#84C4A8', 6: 131, 7: 1, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '15x-96y21z', 16: '15x-20y96z', 17: '14x-20y96z', 18: '10x-4y99z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["11x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 11, 4: 1427.9966607226334}, 4: 'dragon11x-4y99z', 5: '#84C4A8', 6: 143, 7: 1, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '15x-20y96z', 16: '12x-20y97z', 17: '14x-20y96z', 18: '10x-4y99z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["12x-20y97z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 11, 4: 1427.9966607226334}, 4: 'dragon12x-20y97z', 5: '#84C4A8', 6: 155, 7: 1, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '11x-4y99z', 16: '12x-4y99z', 17: '14x-20y96z', 18: '10x-4y99z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["12x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 11, 4: 1427.9966607226334}, 4: 'dragon12x-4y99z', 5: '#84C4A8', 6: 170, 7: 1, 8: Decimal('99.80480950335009'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '12x-20y97z', 16: '13x-4y98z', 17: '14x-20y96z', 18: '10x-4y99z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["13x-4y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 11, 4: 1427.9966607226334}, 4: 'dragon13x-4y98z', 5: '#84C4A8', 6: 182, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '12x-4y99z', 16: '14x-20y96z', 17: '14x-20y96z', 18: '10x-4y99z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["14x-20y96z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 11, 4: 1427.9966607226334}, 4: 'dragon14x-20y96z', 5: '#84C4A8', 6: 194, 7: 1, 8: Decimal('99.05553997631833'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '13x-4y98z', 16: '+0x+0y+0z', 17: '14x-20y96z', 18: '10x-4y99z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["15x-20y96z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 11, 4: 1427.9966607226334}, 4: 'dragon15x-20y96z', 5: '#84C4A8', 6: 138, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-20y97z', 16: '11x-4y99z', 17: '14x-20y96z', 18: '10x-4y99z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["15x-3y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 11, 4: 1427.9966607226334}, 4: 'dragon15x-3y98z', 5: '#84C4A8', 6: 118, 7: 1, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 4, 11: '{returning; init-message-length4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-96y22z', 16: '15x-96y21z', 17: '14x-20y96z', 18: '10x-4y99z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["15x-96y21z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 11, 4: 1427.9966607226334}, 4: 'dragon15x-96y21z', 5: '#84C4A8', 6: 128, 7: 1, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 4, 11: '{returning; init-welcome4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-3y98z', 16: '11x-20y97z', 17: '14x-20y96z', 18: '10x-4y99z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["103x-122y118z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon103x-122y118z', 5: '#84C4A8', 6: 209, 7: 1, 8: Decimal('198.5371501759809'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '121x-9y158z', 16: '103x-43y165z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["103x-43y165z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon103x-43y165z', 5: '#84C4A8', 6: 221, 7: 1, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '103x-122y118z', 16: '123x-3y157z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["103x-89y145z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon103x-89y145z', 5: '#84C4A8', 6: 233, 7: 1, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '123x-3y157z', 16: '11x-9y199z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["107x-166y27z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon107x-166y27z', 5: '#84C4A8', 6: 248, 7: 1, 8: Decimal('199.33389074615485'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '113x-27y162z', 16: '116x-160y25z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["107x-38y164z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon107x-38y164z', 5: '#84C4A8', 6: 260, 7: 1, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '117x-112y115z', 16: '116x-21y161z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["109x-84y144z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon109x-84y144z', 5: '#84C4A8', 6: 272, 7: 1, 8: Decimal('199.1808223700264'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '115x-79y142z', 16: '111x-118y117z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["10x-194y46z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon10x-194y46z', 5: '#84C4A8', 6: 287, 7: 1, 8: Decimal('199.6296571153695'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '111x-118y117z', 16: '124x-107y113z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["110x-33y163z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon110x-33y163z', 5: '#84C4A8', 6: 299, 7: 1, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '124x-107y113z', 16: '+0x+0y+0z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["111x-118y117z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon111x-118y117z', 5: '#84C4A8', 6: 277, 7: 1, 8: Decimal('199.83493188129046'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-84y144z', 16: '10x-194y46z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["113x-27y162z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon113x-27y162z', 5: '#84C4A8', 6: 237, 7: 1, 8: Decimal('199.35395656971545'), 9: Decimal('0'), 10: 4, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y199z', 16: '107x-166y27z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["115x-79y142z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon115x-79y142z', 5: '#84C4A8', 6: 263, 7: 1, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 4, 11: '{returning; init-all-synchronize4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_all_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y161z', 16: '109x-84y144z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["116x-160y25z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon116x-160y25z', 5: '#84C4A8', 6: 251, 7: 1, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 4, 11: '{returning; init-recursive-mutex-synchronize4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_recursive_mutex_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-166y27z', 16: '119x-15y159z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["116x-21y161z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon116x-21y161z', 5: '#84C4A8', 6: 262, 7: 1, 8: Decimal('199.54448125668623'), 9: Decimal('0'), 10: 4, 11: '{returning; init-sem-value-max-synchronize4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_max_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-38y164z', 16: '115x-79y142z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["117x-112y115z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon117x-112y115z', 5: '#84C4A8', 6: 258, 7: 1, 8: Decimal('198.64037857394453'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-sem-value-synchronize4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_sem_value_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y159z', 16: '107x-38y164z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["119x-15y159z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon119x-15y159z', 5: '#84C4A8', 6: 254, 7: 1, 8: Decimal('199.1657601095128'), 9: Decimal('0'), 10: 4, 11: '{returning; init-semaphore-synchronize4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-160y25z', 16: '117x-112y115z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["11x-9y199z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon11x-9y199z', 5: '#84C4A8', 6: 236, 7: 1, 8: Decimal('199.50689211152581'), 9: Decimal('0'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-89y145z', 16: '113x-27y162z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["120x-74y141z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon120x-74y141z', 5: '#69504E', 6: 200, 7: 1, 8: Decimal('199.39157454616782'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '121x-9y158z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["121x-9y158z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon121x-9y158z', 5: '#69504E', 6: 208, 7: 1, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-74y141z', 16: '103x-122y118z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["123x-3y157z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon123x-3y157z', 5: '#69504E', 6: 225, 7: 1, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-43y165z', 16: '103x-89y145z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["124x-107y113z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 20, 4: 3141.5926535897934}, 4: 'dragon124x-107y113z', 5: '#69504E', 6: 291, 7: 1, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2__init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-194y46z', 16: '110x-33y163z', 17: '110x-33y163z', 18: '120x-74y141z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["101x-107y261z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon101x-107y261z', 5: '#84C4A8', 6: 311, 7: 1, 8: Decimal('299.6180902415607'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '136x-84y253z', 16: '116x-99y258z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["103x-36y279z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon103x-36y279z', 5: '#84C4A8', 6: 326, 7: 1, 8: Decimal('299.5763675592586'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '116x-99y258z', 16: '123x-94y256z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["105x-275y52z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon105x-275y52z', 5: '#84C4A8', 6: 338, 7: 1, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '120x-270y49z', 16: '119x-156y226z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["107x-32y278z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon107x-32y278z', 5: '#84C4A8', 6: 350, 7: 1, 8: Decimal('299.5947262553198'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '112x-26y276z', 16: '137x-146y222z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["108x-103y259z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon108x-103y259z', 5: '#84C4A8', 6: 365, 7: 1, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '137x-146y222z', 16: '123x-9y273z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["109x-160y228z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon109x-160y228z', 5: '#84C4A8', 6: 377, 7: 1, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '122x-201y185z', 16: '126x-3y272z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["110x-206y187z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon110x-206y187z', 5: '#84C4A8', 6: 389, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '134x-264y46z', 16: '119x-15y274z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["112x-26y276z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon112x-26y276z', 5: '#84C4A8', 6: 343, 7: 1, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 4, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-156y226z', 16: '107x-32y278z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["116x-21y275z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon116x-21y275z', 5: '#84C4A8', 6: 392, 7: 1, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 4, 11: '{returning; sem-value-returning-by-get-sem_value-synchronize4xi: 1; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_sem_value_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y274z', 16: '+0x+0y+0z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["116x-99y258z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon116x-99y258z', 5: '#84C4A8', 6: 318, 7: 1, 8: Decimal('299.70151818100624'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-107y261z', 16: '103x-36y279z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["119x-156y226z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon119x-156y226z', 5: '#84C4A8', 6: 341, 7: 1, 8: Decimal('299.2874872092049'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-275y52z', 16: '112x-26y276z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["119x-15y274z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon119x-15y274z', 5: '#84C4A8', 6: 390, 7: 1, 8: Decimal('299.1019892946217'), 9: Decimal('0'), 10: 4, 11: '{returning; semaphore-returning-by-get-semaphore-synchronize4xi: 1; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_semaphore_synchronize4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-206y187z', 16: '116x-21y275z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'constant_synchronize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["120x-270y49z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon120x-270y49z', 5: '#84C4A8', 6: 331, 7: 1, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 4, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-94y256z', 16: '105x-275y52z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["122x-201y185z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon122x-201y185z', 5: '#84C4A8', 6: 375, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{returning; windows32-system4xi-returning-by-get-windows-system4xi: win32; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-9y273z', 16: '109x-160y228z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["123x-94y256z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon123x-94y256z', 5: '#84C4A8', 6: 330, 7: 1, 8: Decimal('299.16717734403954'), 9: Decimal('0'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-36y279z', 16: '120x-270y49z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["123x-9y273z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon123x-9y273z', 5: '#84C4A8', 6: 374, 7: 1, 8: Decimal('299.56468416687574'), 9: Decimal('0'), 10: 4, 11: '{returning; init-windows-system4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '108x-103y259z', 16: '122x-201y185z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["126x-3y272z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon126x-3y272z', 5: '#69504E', 6: 381, 7: 1, 8: Decimal('299.7815871597187'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __class__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-160y228z', 16: '128x-151y224z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["128x-151y224z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon128x-151y224z', 5: '#69504E', 6: 382, 7: 1, 8: Decimal('298.9331028842406'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: class 'queue4xi.Queue4Xi'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-3y272z', 16: '130x-89y254z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["130x-89y254z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon130x-89y254z', 5: '#69504E', 6: 384, 7: 1, 8: Decimal('298.89295742790597'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __delattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-151y224z', 16: '133x-196y182z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["133x-196y182z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon133x-196y182z', 5: '#69504E', 6: 385, 7: 1, 8: Decimal('298.7122361069262'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__delattr__' of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '130x-89y254z', 16: '134x-264y46z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["134x-264y46z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon134x-264y46z', 5: '#69504E', 6: 387, 7: 1, 8: Decimal('299.61308382645774'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dict__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-196y182z', 16: '110x-206y187z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["136x-84y253z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon136x-84y253z', 5: '#69504E', 6: 304, 7: 1, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: SemLock4Xi2_make_methods; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '101x-107y261z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["137x-146y222z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 23, 4: 6146.5943222409}, 4: 'dragon137x-146y222z', 5: '#69504E', 6: 353, 7: 1, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Queue4Xi2_after_fork; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-32y278z', 16: '108x-103y259z', 17: '116x-21y275z', 18: '136x-84y253z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["101x-378y78z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon101x-378y78z', 5: '#84C4A8', 6: 404, 7: 1, 8: Decimal('398.9598977340956'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '281x-281y38z', 16: '125x-147y350z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["105x-153y353z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon105x-153y353z', 5: '#84C4A8', 6: 416, 7: 1, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '281x-281y38z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["105x-72y379z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon105x-72y379z', 5: '#84C4A8', 6: 428, 7: 1, 8: Decimal('399.81245603407604'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '281x-281y38z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["106x-225y312z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon106x-225y312z', 5: '#84C4A8', 6: 443, 7: 1, 8: Decimal('399.0050124998432'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '164x-126y342z', 16: '164x-13y364z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["112x-68y377z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon112x-68y377z', 5: '#84C4A8', 6: 455, 7: 1, 8: Decimal('399.1202826216678'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '183x-195y296z', 16: '190x-104y335z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["115x-150y352z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon115x-150y352z', 5: '#84C4A8', 6: 467, 7: 1, 8: Decimal('399.5359808577946'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '207x-245y237z', 16: '20x-388y93z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["118x-64y376z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon118x-64y376z', 5: '#84C4A8', 6: 482, 7: 1, 8: Decimal('399.2442861206657'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '238x-31y319z', 16: '240x-148y282z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["119x-222y309z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon119x-222y309z', 5: '#84C4A8', 6: 493, 7: 1, 8: Decimal('398.655239524078'), 9: Decimal('-1'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '259x-125y277z', 16: '266x-295y42z', 17: '27x-76y391z', 18: '281x-281y38z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["121x-373y74z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon121x-373y74z', 5: '#84C4A8', 6: 489, 7: 1, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-137y280z', 16: '250x-308y46z', 17: '27x-76y391z', 18: '281x-281y38z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["125x-147y350z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon125x-147y350z', 5: '#69504E', 6: 416, 7: 1, 8: Decimal('399.66736168969317'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ge__' of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-378y78z', 16: '125x-59y375z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["125x-59y375z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon125x-59y375z', 5: '#69504E', 6: 418, 7: 1, 8: Decimal('399.6636085509913'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getattribute__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-147y350z', 16: '131x-54y373z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["131x-54y373z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon131x-54y373z', 5: '#69504E', 6: 419, 7: 1, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__getattribute__' of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-59y375z', 16: '133x-218y307z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["133x-218y307z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon133x-218y307z', 5: '#69504E', 6: 421, 7: 1, 8: Decimal('399.3269337272406'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getstate__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-54y373z', 16: '135x-143y348z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["135x-143y348z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon135x-143y348z', 5: '#69504E', 6: 422, 7: 1, 8: Decimal('399.7224036753507'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.__getstate__ of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-218y307z', 16: '138x-48y372z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["138x-48y372z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon138x-48y372z', 5: '#69504E', 6: 424, 7: 1, 8: Decimal('399.6648596011413'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __gt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-143y348z', 16: '141x-367y70z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["141x-367y70z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon141x-367y70z', 5: '#69504E', 6: 425, 7: 1, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__gt__' of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-48y372z', 16: '143x-42y370z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["143x-42y370z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon143x-42y370z', 5: '#69504E', 6: 427, 7: 1, 8: Decimal('398.8897090675567'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __hash__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '141x-367y70z', 16: '145x-138y346z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["145x-138y346z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon145x-138y346z', 5: '#69504E', 6: 428, 7: 1, 8: Decimal('399.73115965608685'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__hash__' of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '143x-42y370z', 16: '146x-214y304z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["146x-214y304z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon146x-214y304z', 5: '#69504E', 6: 430, 7: 1, 8: Decimal('399.40956423200487'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '145x-138y346z', 16: '147x-274y250z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["147x-274y250z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon147x-274y250z', 5: '#69504E', 6: 431, 7: 1, 8: Decimal('398.97994937089254'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.__init__ of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '146x-214y304z', 16: '149x-35y369z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["149x-35y369z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon149x-35y369z', 5: '#69504E', 6: 433, 7: 1, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __le__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-274y250z', 16: '154x-132y344z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["154x-132y344z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon154x-132y344z', 5: '#69504E', 6: 434, 7: 1, 8: Decimal('399.3444628387878'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__le__' of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-35y369z', 16: '154x-28y367z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["154x-28y367z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon154x-28y367z', 5: '#69504E', 6: 436, 7: 1, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __lt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-132y344z', 16: '158x-208y302z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["158x-208y302z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon158x-208y302z', 5: '#69504E', 6: 437, 7: 1, 8: Decimal('399.2893687540403'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__lt__' of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-28y367z', 16: '159x-21y366z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["159x-21y366z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon159x-21y366z', 5: '#69504E', 6: 439, 7: 1, 8: Decimal('399.59729728815734'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __module__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '158x-208y302z', 16: '160x-360y66z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["160x-360y66z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon160x-360y66z', 5: '#69504E', 6: 440, 7: 1, 8: Decimal('399.4446144335908'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: queue4xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '159x-21y366z', 16: '163x-268y247z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["163x-268y247z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon163x-268y247z', 5: '#69504E', 6: 441, 7: 1, 8: Decimal('399.2518002464109'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ne__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '160x-360y66z', 16: '164x-126y342z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["164x-126y342z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon164x-126y342z', 5: '#69504E', 6: 442, 7: 1, 8: Decimal('399.6698637625809'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ne__' of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '163x-268y247z', 16: '106x-225y312z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["164x-13y364z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon164x-13y364z', 5: '#69504E', 6: 444, 7: 1, 8: Decimal('399.4508730745246'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __new__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '106x-225y312z', 16: '168x-4y362z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["168x-4y362z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon168x-4y362z', 5: '#69504E', 6: 445, 7: 1, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __new__ of type object at 0x000000001E27CCC0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-13y364z', 16: '171x-202y299z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["171x-202y299z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon171x-202y299z', 5: '#69504E', 6: 447, 7: 1, 8: Decimal('399.3068995146465'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-4y362z', 16: '173x-119y339z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["173x-119y339z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon173x-119y339z', 5: '#69504E', 6: 448, 7: 1, 8: Decimal('398.76183368020565'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce__ of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '171x-202y299z', 16: '178x-262y243z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["178x-262y243z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon178x-262y243z', 5: '#69504E', 6: 450, 7: 1, 8: Decimal('399.22049045608867'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce_ex__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '173x-119y339z', 16: '179x-352y62z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["179x-352y62z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon179x-352y62z', 5: '#69504E', 6: 451, 7: 1, 8: Decimal('399.7361629875386'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce_ex__ of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '178x-262y243z', 16: '182x-112y337z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["182x-112y337z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon182x-112y337z', 5: '#69504E', 6: 453, 7: 1, 8: Decimal('399.0451102319135'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '179x-352y62z', 16: '183x-195y296z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["183x-195y296z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon183x-195y296z', 5: '#69504E', 6: 454, 7: 1, 8: Decimal('398.911017646793'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__repr__' of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-112y337z', 16: '112x-68y377z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["190x-104y335z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon190x-104y335z', 5: '#69504E', 6: 456, 7: 1, 8: Decimal('398.92480494449075'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-68y377z', 16: '193x-254y240z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["193x-254y240z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon193x-254y240z', 5: '#69504E', 6: 457, 7: 1, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__setattr__' of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '190x-104y335z', 16: '196x-187y294z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["196x-187y294z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon196x-187y294z', 5: '#69504E', 6: 459, 7: 1, 8: Decimal('399.77618738489167'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setstate__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-254y240z', 16: '197x-342y58z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["197x-342y58z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon197x-342y58z', 5: '#69504E', 6: 460, 7: 1, 8: Decimal('398.91979143682505'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.__setstate__ of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '196x-187y294z', 16: '199x-95y333z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["199x-95y333z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon199x-95y333z', 5: '#69504E', 6: 462, 7: 1, 8: Decimal('399.39328987853565'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __sizeof__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '197x-342y58z', 16: '206x-86y331z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["206x-86y331z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon206x-86y331z', 5: '#69504E', 6: 463, 7: 1, 8: Decimal('399.24052900475925'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __sizeof__ of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '199x-95y333z', 16: '207x-178y291z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["207x-178y291z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon207x-178y291z', 5: '#69504E', 6: 465, 7: 1, 8: Decimal('399.0162903942645'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __str__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '206x-86y331z', 16: '207x-245y237z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["207x-245y237z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon207x-245y237z', 5: '#69504E', 6: 466, 7: 1, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__str__' of Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-178y291z', 16: '115x-150y352z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["20x-388y93z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon20x-388y93z', 5: '#69504E', 6: 468, 7: 1, 8: Decimal('399.49092605464773'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __subclasshook__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-150y352z', 16: '214x-76y329z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["214x-76y329z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon214x-76y329z', 5: '#69504E', 6: 469, 7: 1, 8: Decimal('399.7661816612306'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __subclasshook__ of type object at 0x000000000382F418; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-388y93z', 16: '215x-332y54z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["215x-332y54z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon215x-332y54z', 5: '#69504E', 6: 471, 7: 1, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __weakref__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '214x-76y329z', 16: '219x-169y288z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["219x-169y288z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon219x-169y288z', 5: '#69504E', 6: 472, 7: 1, 8: Decimal('399.3319421233418'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '215x-332y54z', 16: '221x-66y326z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["221x-66y326z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon221x-66y326z', 5: '#69504E', 6: 473, 7: 1, 8: Decimal('399.34070666537366'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _after_fork; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '219x-169y288z', 16: '222x-236y234z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["222x-236y234z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon222x-236y234z', 5: '#69504E', 6: 474, 7: 1, 8: Decimal('399.6698637625809'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi._after_fork of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '221x-66y326z', 16: '227x-55y324z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["227x-55y324z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon227x-55y324z', 5: '#69504E', 6: 476, 7: 1, 8: Decimal('399.4120679198364'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _buffer; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '222x-236y234z', 16: '230x-159y285z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["230x-159y285z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon230x-159y285z', 5: '#69504E', 6: 477, 7: 1, 8: Decimal('399.25680958500885'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: deque([]); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '227x-55y324z', 16: '233x-320y50z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["233x-320y50z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon233x-320y50z', 5: '#69504E', 6: 478, 7: 1, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _close; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '230x-159y285z', 16: '233x-43y322z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["233x-43y322z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon233x-43y322z', 5: '#69504E', 6: 479, 7: 1, 8: Decimal('399.77743808274124'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '233x-320y50z', 16: '235x-225y231z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["235x-225y231z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon235x-225y231z', 5: '#69504E', 6: 480, 7: 1, 8: Decimal('399.0125311315423'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _closed; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '233x-43y322z', 16: '238x-31y319z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["238x-31y319z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon238x-31y319z', 5: '#69504E', 6: 481, 7: 1, 8: Decimal('399.20671337040415'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '235x-225y231z', 16: '118x-64y376z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["23x-18y398z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon23x-18y398z', 5: '#69504E', 6: 482, 7: 1, 8: Decimal('399.0701692685135'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _exposed_; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '281x-281y38z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["240x-148y282z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon240x-148y282z', 5: '#69504E', 6: 483, 7: 1, 8: Decimal('398.78314909233563'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: ('join_thread', 'get_nowait', 'put_nowait', 'close', 'empty', 'full', 'cancel_join_thread', 'put', 'get', 'qsize', 'sense', 'reason', 'ace'); time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '118x-64y376z', 16: '242x-19y317z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["242x-19y317z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon242x-19y317z', 5: '#69504E', 6: 484, 7: 1, 8: Decimal('399.266828073658'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _feed; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '240x-148y282z', 16: '246x-7y314z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["246x-7y314z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon246x-7y314z', 5: '#69504E', 6: 485, 7: 1, 8: Decimal('398.949871537766'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: function _feed at 0x0000000003800448; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '242x-19y317z', 16: '249x-214y227z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["249x-214y227z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon249x-214y227z', 5: '#69504E', 6: 487, 7: 1, 8: Decimal('399.15661086846603'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _finalize_close; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '246x-7y314z', 16: '250x-137y280z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["250x-137y280z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon250x-137y280z', 5: '#69504E', 6: 488, 7: 1, 8: Decimal('399.58603579204316'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: function _finalize_close at 0x00000000038003C8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '249x-214y227z', 16: '121x-373y74z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["250x-308y46z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon250x-308y46z', 5: '#69504E', 6: 490, 7: 1, 8: Decimal('399.3494710150497'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _finalize_join; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-373y74z', 16: '259x-125y277z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["259x-125y277z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon259x-125y277z', 5: '#69504E', 6: 491, 7: 1, 8: Decimal('399.2931254103932'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: function _finalize_join at 0x0000000003800348; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-308y46z', 16: '119x-222y309z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["261x-202y224z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon261x-202y224z', 5: '#69504E', 6: 493, 7: 1, 8: Decimal('398.8746670321393'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _joincancelled; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '281x-281y38z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["266x-295y42z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon266x-295y42z', 5: '#69504E', 6: 494, 7: 1, 8: Decimal('399.43084507834396'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-222y309z', 16: '268x-112y274z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["268x-112y274z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon268x-112y274z', 5: '#69504E', 6: 495, 7: 1, 8: Decimal('399.3043951673961'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _jointhread; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '266x-295y42z', 16: '273x-189y221z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["273x-189y221z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon273x-189y221z', 5: '#69504E', 6: 496, 7: 1, 8: Decimal('398.862131569293'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '268x-112y274z', 16: '276x-99y271z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["276x-99y271z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon276x-99y271z', 5: '#69504E', 6: 497, 7: 1, 8: Decimal('399.27183722371404'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _maxsize; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '273x-189y221z', 16: '27x-19y398z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["27x-19y398z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon27x-19y398z', 5: '#69504E', 6: 498, 7: 1, 8: Decimal('399.36699913738494'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: 2147483647; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '276x-99y271z', 16: '27x-76y391z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["27x-76y391z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon27x-76y391z', 5: '#69504E', 6: 499, 7: 1, 8: Decimal('399.2317622634752'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _notempty; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '27x-19y398z', 16: '+0x+0y+0z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["281x-281y38z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 72, 4: 3490.658503988659}, 4: 'dragon281x-281y38z', 5: '#69504E', 6: 401, 7: 1, 8: Decimal('399.20671337040415'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '101x-378y78z', 17: '27x-76y391z', 18: '281x-281y38z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["101x-478y102z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon101x-478y102z', 5: '#84C4A8', 6: 515, 7: 1, 8: Decimal('499.0881685634313'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '156x-74y468z', 16: '284x-68y405z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["105x-100y478z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon105x-100y478z', 5: '#84C4A8', 6: 560, 7: 1, 8: Decimal('499.50875868196744'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '131x-90y473z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["106x-197y446z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon106x-197y446z', 5: '#84C4A8', 6: 575, 7: 1, 8: Decimal('498.9599182299115'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '259x-307y296z', 16: '267x-95y411z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["114x-97y476z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon114x-97y476z', 5: '#84C4A8', 6: 593, 7: 1, 8: Decimal('498.9799595174139'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '287x-199y357z', 16: '+0x+0y+0z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["119x-195y444z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon119x-195y444z', 5: '#84C4A8', 6: 522, 7: 1, 8: Decimal('499.3215396916099'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 16: '131x-90y473z', 17: '114x-97y476z', 18: '131x-90y473z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["122x-94y475z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon122x-94y475z', 5: '#84C4A8', 6: 543, 7: 1, 8: Decimal('499.34457041205525'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-165y430z', 16: '198x-260y377z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["126x-473y97z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon126x-473y97z', 5: '#84C4A8', 6: 525, 7: 1, 8: Decimal('499.0130258820906'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y384z', 16: '169x-178y435z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["131x-192y442z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon131x-192y442z', 5: '#69504E', 6: 541, 7: 1, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-343y312z', 16: '193x-165y430z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["131x-90y473z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon131x-90y473z', 5: '#69504E', 6: 501, 7: 1, 8: Decimal('498.9889778341802'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _opid; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '133x-282y390z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["133x-282y390z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon133x-282y390z', 5: '#69504E', 6: 502, 7: 1, 8: Decimal('499.3125273813987'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: 3296; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-90y473z', 16: '140x-85y472z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["140x-85y472z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon140x-85y472z', 5: '#69504E', 6: 503, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _poll; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-282y390z', 16: '144x-188y440z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["144x-188y440z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon144x-188y440z', 5: '#69504E', 6: 504, 7: 1, 8: Decimal('499.6798975344115'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method poll of _multiprocessing.PipeConnection object at 0x00000000038AFD40; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '140x-85y472z', 16: '148x-80y470z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["148x-80y470z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon148x-80y470z', 5: '#69504E', 6: 506, 7: 1, 8: Decimal('499.2033653732715'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _reader; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-188y440z', 16: '149x-278y387z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["149x-278y387z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon149x-278y387z', 5: '#69504E', 6: 507, 7: 1, 8: Decimal('499.25344265212635'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: read-only PipeConnection, handle 232; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-80y470z', 16: '151x-467y93z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["151x-467y93z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon151x-467y93z', 5: '#69504E', 6: 508, 7: 1, 8: Decimal('499.5387872828295'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _recv; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-278y387z', 16: '156x-184y437z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["156x-184y437z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon156x-184y437z', 5: '#69504E', 6: 509, 7: 1, 8: Decimal('499.1602948953372'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method recv of _multiprocessing.PipeConnection object at 0x00000000038AFD40; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '151x-467y93z', 16: '156x-74y468z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["156x-74y468z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon156x-74y468z', 5: '#69504E', 6: 511, 7: 1, 8: Decimal('498.8346419405934'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _rlock; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '156x-184y437z', 16: '101x-478y102z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["164x-68y467z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon164x-68y467z', 5: '#69504E', 6: 521, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: Lock(owner=None); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '284x-68y405z', 16: '166x-273y384z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["166x-273y384z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon166x-273y384z', 5: '#69504E', 6: 522, 7: 1, 8: Decimal('499.5407891253726'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _sem; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-68y467z', 16: '126x-473y97z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["169x-178y435z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon169x-178y435z', 5: '#69504E', 6: 532, 7: 1, 8: Decimal('499.4697188018509'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: BoundedSemaphore4Xi(value=1, maxvalue=2147483647); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-473y97z', 16: '172x-61y465z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["172x-61y465z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon172x-61y465z', 5: '#69504E', 6: 533, 7: 1, 8: Decimal('499.5297788921097'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _send; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '169x-178y435z', 16: '176x-459y88z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["176x-459y88z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon176x-459y88z', 5: '#69504E', 6: 534, 7: 1, 8: Decimal('499.4006407685116'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method send of _multiprocessing.PipeConnection object at 0x00000000038B0170; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-61y465z', 16: '179x-53y463z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["179x-53y463z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon179x-53y463z', 5: '#69504E', 6: 536, 7: 1, 8: Decimal('499.21838908437655'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _start_thread; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '176x-459y88z', 16: '181x-172y432z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["181x-172y432z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon181x-172y432z', 5: '#69504E', 6: 537, 7: 1, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi._start_thread of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '179x-53y463z', 16: '182x-267y380z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["182x-267y380z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon182x-267y380z', 5: '#69504E', 6: 539, 7: 1, 8: Decimal('498.8115876761485'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _thread; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '181x-172y432z', 16: '184x-343y312z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["184x-343y312z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon184x-343y312z', 5: '#69504E', 6: 540, 7: 1, 8: Decimal('498.84767214050424'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-267y380z', 16: '131x-192y442z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["187x-44y461z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon187x-44y461z', 5: '#69504E', 6: 541, 7: 1, 8: Decimal('499.4256701452179'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _wlock; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '131x-90y473z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["193x-165y430z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon193x-165y430z', 5: '#69504E', 6: 542, 7: 1, 8: Decimal('499.37360763260205'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-192y442z', 16: '122x-94y475z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["193x-35y459z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon193x-35y459z', 5: '#69504E', 6: 543, 7: 1, 8: Decimal('499.15428476574255'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _writer; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '131x-90y473z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["198x-260y377z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon198x-260y377z', 5: '#69504E', 6: 544, 7: 1, 8: Decimal('498.9318590749643'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: write-only PipeConnection, handle 272; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-94y475z', 16: '199x-26y457z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["199x-26y457z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon199x-26y457z', 5: '#69504E', 6: 545, 7: 1, 8: Decimal('499.12523478582006'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: ace; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '198x-260y377z', 16: '200x-450y83z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["200x-450y83z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon200x-450y83z', 5: '#69504E', 6: 546, 7: 1, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.ace of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '199x-26y457z', 16: '203x-336y308z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["203x-336y308z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon203x-336y308z', 5: '#69504E', 6: 548, 7: 1, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: cancel_join_thread; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '200x-450y83z', 16: '205x-158y427z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["205x-158y427z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon205x-158y427z', 5: '#69504E', 6: 549, 7: 1, 8: Decimal('499.3175342404871'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.cancel_join_thread of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '203x-336y308z', 16: '205x-16y455z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["205x-16y455z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon205x-16y455z', 5: '#69504E', 6: 551, 7: 1, 8: Decimal('499.3055176943271'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: close; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '205x-158y427z', 16: '210x-5y453z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["210x-5y453z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon210x-5y453z', 5: '#69504E', 6: 552, 7: 1, 8: Decimal('499.33355585219783'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.close of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '205x-16y455z', 16: '214x-252y374z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["214x-252y374z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon214x-252y374z', 5: '#69504E', 6: 554, 7: 1, 8: Decimal('499.17531990273716'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: empty; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-5y453z', 16: '216x-149y424z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["216x-149y424z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon216x-149y424z', 5: '#69504E', 6: 555, 7: 1, 8: Decimal('498.6311261844772'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.empty of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '214x-252y374z', 16: '222x-327y304z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["222x-327y304z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon222x-327y304z', 5: '#69504E', 6: 557, 7: 1, 8: Decimal('498.62711518729105'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: full; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '216x-149y424z', 16: '224x-440y78z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["224x-440y78z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon224x-440y78z', 5: '#69504E', 6: 558, 7: 1, 8: Decimal('499.8599803945101'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.full of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '222x-327y304z', 16: '227x-140y422z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["227x-140y422z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon227x-140y422z', 5: '#69504E', 6: 560, 7: 1, 8: Decimal('499.21237965419084'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: get; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '224x-440y78z', 16: '229x-243y370z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["229x-243y370z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon229x-243y370z', 5: '#69504E', 6: 561, 7: 1, 8: Decimal('498.3873995196909'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.get of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '227x-140y422z', 16: '238x-130y419z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["238x-130y419z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon238x-130y419z', 5: '#69504E', 6: 563, 7: 1, 8: Decimal('499.104197537949'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: get_nowait; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '229x-243y370z', 16: '241x-317y300z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["241x-317y300z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon241x-317y300z', 5: '#69504E', 6: 564, 7: 1, 8: Decimal('498.56794923059385'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.get_nowait of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '238x-130y419z', 16: '245x-234y367z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["245x-234y367z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon245x-234y367z', 5: '#69504E', 6: 566, 7: 1, 8: Decimal('499.4697188018509'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: join_thread; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '241x-317y300z', 16: '247x-428y73z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["247x-428y73z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon247x-428y73z', 5: '#69504E', 6: 567, 7: 1, 8: Decimal('499.5217712973079'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.join_thread of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '245x-234y367z', 16: '248x-119y416z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["248x-119y416z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon248x-119y416z', 5: '#69504E', 6: 569, 7: 1, 8: Decimal('498.71935996109073'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: put; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '247x-428y73z', 16: '258x-107y414z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["258x-107y414z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon258x-107y414z', 5: '#69504E', 6: 570, 7: 1, 8: Decimal('499.40865030553886'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.put of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '248x-119y416z', 16: '259x-223y364z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["259x-223y364z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon259x-223y364z', 5: '#69504E', 6: 572, 7: 1, 8: Decimal('499.3055176943271'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: put_nowait; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '258x-107y414z', 16: '259x-307y296z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["259x-307y296z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon259x-307y296z', 5: '#69504E', 6: 573, 7: 1, 8: Decimal('498.9448867360001'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.put_nowait of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '259x-223y364z', 16: '106x-197y446z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["25x-485y117z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon25x-485y117z', 5: '#69504E', 6: 575, 7: 1, 8: Decimal('499.5387872828295'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: qsize; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '131x-90y473z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["267x-95y411z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon267x-95y411z', 5: '#69504E', 6: 576, 7: 1, 8: Decimal('499.2344138778896'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.qsize of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '106x-197y446z', 16: '269x-415y68z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["269x-415y68z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon269x-415y68z', 5: '#69504E', 6: 578, 7: 1, 8: Decimal('499.2093749119702'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: reason; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '267x-95y411z', 16: '273x-211y360z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["273x-211y360z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon273x-211y360z', 5: '#69504E', 6: 579, 7: 1, 8: Decimal('498.6481725625794'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.reason of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '269x-415y68z', 16: '276x-82y408z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["276x-82y408z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon276x-82y408z', 5: '#69504E', 6: 581, 7: 1, 8: Decimal('499.36359498866153'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: sense; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '273x-211y360z', 16: '277x-295y292z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["277x-295y292z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon277x-295y292z', 5: '#69504E', 6: 582, 7: 1, 8: Decimal('499.01703377740523'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.sense of queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '276x-82y408z', 16: '287x-199y357z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["284x-68y405z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon284x-68y405z', 5: '#69504E', 6: 516, 7: 1, 8: Decimal('499.3045163024264'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-478y102z', 16: '164x-68y467z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["287x-199y357z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 58, 4: 6770.6738223917955}, 4: 'dragon287x-199y357z', 5: '#69504E', 6: 590, 7: 1, 8: Decimal('499.41866204618344'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Pipe4Xi2Pipe4Xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '277x-295y292z', 16: '114x-97y476z', 17: '114x-97y476z', 18: '131x-90y473z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["103x-13y590z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon103x-13y590z', 5: '#84C4A8', 6: 605, 7: 1, 8: Decimal('599.0642703416721'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '157x-108y568z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["105x-123y577z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon105x-123y577z', 5: '#84C4A8', 6: 620, 7: 1, 8: Decimal('599.2353460869945'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '157x-108y568z', 16: '160x-338y468z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["109x-8y589z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon109x-8y589z', 5: '#84C4A8', 6: 632, 7: 1, 8: Decimal('599.0542546380921'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '160x-338y468z', 16: '147x-113y570z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["112x-238y538z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon112x-238y538z', 5: '#84C4A8', 6: 644, 7: 1, 8: Decimal('598.8589149374'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '136x-117y572z', 16: '116x-122y575z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["116x-122y575z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon116x-122y575z', 5: '#84C4A8', 6: 659, 7: 1, 8: Decimal('599.1368791853828'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '112x-238y538z', 16: '116x-2y588z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["116x-2y588z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon116x-2y588z', 5: '#84C4A8', 6: 671, 7: 1, 8: Decimal('599.336299584799'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '116x-122y575z', 16: '157x-230y530z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["122x-574y123z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon122x-574y123z', 5: '#84C4A8', 6: 683, 7: 1, 8: Decimal('599.5740154476343'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '168x-103y566z', 16: '127x-236y536z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["126x-120y574z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon126x-120y574z', 5: '#84C4A8', 6: 698, 7: 1, 8: Decimal('599.7932977284757'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '142x-234y533z', 16: '+0x+0y+0z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["127x-236y536z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon127x-236y536z', 5: '#84C4A8', 6: 687, 7: 1, 8: Decimal('599.2670523230857'), 9: Decimal('0'), 10: 4, 11: '{returning; init-failure4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_failure4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-574y123z', 16: '152x-568y117z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["136x-117y572z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon136x-117y572z', 5: '#84C4A8', 6: 639, 7: 1, 8: Decimal('599.4739360472647'), 9: Decimal('0'), 10: 4, 11: '{returning; init-localhost4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-113y570z', 16: '112x-238y538z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["142x-234y533z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon142x-234y533z', 5: '#84C4A8', 6: 697, 7: 1, 8: Decimal('599.1735975491576'), 9: Decimal('0'), 10: 4, 11: '{returning; init-localhost4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_localhost4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-568y117z', 16: '126x-120y574z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["147x-113y570z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon147x-113y570z', 5: '#84C4A8', 6: 634, 7: 1, 8: Decimal('599.3980313614652'), 9: Decimal('0'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-8y589z', 16: '136x-117y572z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["152x-568y117z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon152x-568y117z', 5: '#84C4A8', 6: 692, 7: 1, 8: Decimal('599.5139698122138'), 9: Decimal('0'), 10: 4, 11: '{returning; init-max-response-message-length4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_max_response_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '127x-236y536z', 16: '142x-234y533z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["157x-108y568z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon157x-108y568z', 5: '#84C4A8', 6: 614, 7: 1, 8: Decimal('599.1135117821998'), 9: Decimal('0'), 10: 4, 11: '{returning; init-message-length4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-13y590z', 16: '105x-123y577z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["157x-230y530z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon157x-230y530z', 5: '#84C4A8', 6: 672, 7: 1, 8: Decimal('598.7061048628117'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-message-length4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_message_length4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-2y588z', 16: '168x-103y566z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["160x-338y468z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon160x-338y468z', 5: '#84C4A8', 6: 624, 7: 1, 8: Decimal('599.0559239336508'), 9: Decimal('0'), 10: 4, 11: '{returning; init-welcome4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-123y577z', 16: '109x-8y589z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["168x-103y566z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 17, 4: 33263.92221448017}, 4: 'dragon168x-103y566z', 5: '#84C4A8', 6: 682, 7: 1, 8: Decimal('599.323785611751'), 9: Decimal('0'), 10: 4, 11: '{returning; init-welcome4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_welcome4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-230y530z', 16: '122x-574y123z', 17: '126x-120y574z', 18: '103x-13y590z', 19: 'constant_connection4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["105x-25y691z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon105x-25y691z', 5: '#84C4A8', 6: 710, 7: 1, 8: Decimal('699.3790102655355'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '106x-675y150z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["106x-675y150z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon106x-675y150z', 5: '#84C4A8', 6: 722, 7: 1, 8: Decimal('699.5434225264362'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '105x-25y691z', 16: '111x-145y675z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["111x-145y675z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon111x-145y675z', 5: '#84C4A8', 6: 737, 7: 1, 8: Decimal('699.2646137192987'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '106x-675y150z', 16: '112x-20y690z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["112x-20y690z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon112x-20y690z', 5: '#84C4A8', 6: 749, 7: 1, 8: Decimal('699.3168094647804'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '111x-145y675z', 16: '131x-277y628z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["114x-278y631z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon114x-278y631z', 5: '#84C4A8', 6: 761, 7: 1, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '149x-276y625z', 16: '159x-136y667z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["120x-15y689z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon120x-15y689z', 5: '#84C4A8', 6: 776, 7: 1, 8: Decimal('699.532701165571'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '207x-112y658z', 16: '209x-389y542z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["123x-144y673z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon123x-144y673z', 5: '#84C4A8', 6: 788, 7: 1, 8: Decimal('699.1380407330157'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '241x-85y651z', 16: '246x-643y123z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["128x-9y688z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon128x-9y688z', 5: '#84C4A8', 6: 800, 7: 1, 8: Decimal('699.8635581311546'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '271x-50y643z', 16: '+0x+0y+0z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["131x-277y628z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon131x-277y628z', 5: '#69504E', 6: 754, 7: 1, 8: Decimal('698.7660552717197'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-20y690z', 16: '135x-142y671z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["135x-142y671z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon135x-142y671z', 5: '#69504E', 6: 755, 7: 1, 8: Decimal('699.0207436120905'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-277y628z', 16: '135x-3y686z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["135x-3y686z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon135x-3y686z', 5: '#69504E', 6: 756, 7: 1, 8: Decimal('699.163786247543'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __eq__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-142y671z', 16: '142x-670y144z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["142x-670y144z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon142x-670y144z', 5: '#69504E', 6: 757, 7: 1, 8: Decimal('699.8571282769077'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__eq__' of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-3y686z', 16: '147x-140y669z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["147x-140y669z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon147x-140y669z', 5: '#69504E', 6: 759, 7: 1, 8: Decimal('699.120876529946'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __format__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-670y144z', 16: '149x-276y625z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["149x-276y625z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon149x-276y625z', 5: '#69504E', 6: 760, 7: 1, 8: Decimal('699.2867795118109'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __format__ of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y669z', 16: '114x-278y631z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["159x-136y667z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon159x-136y667z', 5: '#69504E', 6: 762, 7: 1, 8: Decimal('699.046493446609'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ge__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-278y631z', 16: '166x-273y622z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["166x-273y622z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon166x-273y622z', 5: '#69504E', 6: 763, 7: 1, 8: Decimal('699.2631836440412'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ge__' of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '159x-136y667z', 16: '171x-132y665z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["171x-132y665z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon171x-132y665z', 5: '#69504E', 6: 765, 7: 1, 8: Decimal('699.2066933318073'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getattribute__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y622z', 16: '177x-663y137z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["177x-663y137z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon177x-663y137z', 5: '#69504E', 6: 766, 7: 1, 8: Decimal('699.7621024319623'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__getattribute__' of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '171x-132y665z', 16: '184x-126y663z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["184x-126y663z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon184x-126y663z', 5: '#69504E', 6: 768, 7: 1, 8: Decimal('699.5005360970068'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __gt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '177x-663y137z', 16: '184x-269y619z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["184x-269y619z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon184x-269y619z', 5: '#69504E', 6: 769, 7: 1, 8: Decimal('699.5555732034446'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__gt__' of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-126y663z', 16: '186x-395y546z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["186x-395y546z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon186x-395y546z', 5: '#69504E', 6: 771, 7: 1, 8: Decimal('699.0972750626339'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __hash__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-269y619z', 16: '196x-120y661z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["196x-120y661z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon196x-120y661z', 5: '#69504E', 6: 772, 7: 1, 8: Decimal('699.8121176430142'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__hash__' of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '186x-395y546z', 16: '201x-264y616z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["201x-264y616z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon201x-264y616z', 5: '#69504E', 6: 774, 7: 1, 8: Decimal('699.680641435791'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '196x-120y661z', 16: '207x-112y658z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["207x-112y658z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon207x-112y658z', 5: '#69504E', 6: 775, 7: 1, 8: Decimal('698.8254431544403'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__init__' of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '201x-264y616z', 16: '120x-15y689z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["209x-389y542z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon209x-389y542z', 5: '#69504E', 6: 777, 7: 1, 8: Decimal('699.1180157884647'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __le__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-15y689z', 16: '212x-654y130z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["212x-654y130z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon212x-654y130z', 5: '#69504E', 6: 778, 7: 1, 8: Decimal('699.6856437000833'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__le__' of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '209x-389y542z', 16: '219x-104y656z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["219x-104y656z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon219x-104y656z', 5: '#69504E', 6: 780, 7: 1, 8: Decimal('699.3661415882242'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __lt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '212x-654y130z', 16: '219x-257y612z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["219x-257y612z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon219x-257y612z', 5: '#69504E', 6: 781, 7: 1, 8: Decimal('698.9663797351058'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__lt__' of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '219x-104y656z', 16: '230x-95y653z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["230x-95y653z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon230x-95y653z', 5: '#69504E', 6: 783, 7: 1, 8: Decimal('698.8089867767873'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ne__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '219x-257y612z', 16: '232x-382y537z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["232x-382y537z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon232x-382y537z', 5: '#69504E', 6: 784, 7: 1, 8: Decimal('698.6537053505119'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ne__' of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '230x-95y653z', 16: '236x-250y609z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["236x-250y609z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon236x-250y609z', 5: '#69504E', 6: 786, 7: 1, 8: Decimal('699.3404035232055'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __new__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '232x-382y537z', 16: '241x-85y651z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["241x-85y651z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon241x-85y651z', 5: '#69504E', 6: 787, 7: 1, 8: Decimal('699.3618519765'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __new__ of type object at 0x0000000000438D60; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '236x-250y609z', 16: '123x-144y673z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["246x-643y123z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon246x-643y123z', 5: '#69504E', 6: 789, 7: 1, 8: Decimal('699.3525577275027'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-144y673z', 16: '251x-74y648z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["251x-74y648z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon251x-74y648z', 5: '#69504E', 6: 790, 7: 1, 8: Decimal('698.8426146136196'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce__ of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '246x-643y123z', 16: '253x-242y605z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["253x-242y605z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon253x-242y605z', 5: '#69504E', 6: 792, 7: 1, 8: Decimal('698.9978540739592'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce_ex__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '251x-74y648z', 16: '255x-374y533z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["255x-374y533z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon255x-374y533z', 5: '#69504E', 6: 793, 7: 1, 8: Decimal('699.2781992883805'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce_ex__ of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '253x-242y605z', 16: '258x-481y437z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["258x-481y437z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon258x-481y437z', 5: '#69504E', 6: 795, 7: 1, 8: Decimal('699.2095537104739'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '255x-374y533z', 16: '261x-62y646z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["261x-62y646z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon261x-62y646z', 5: '#69504E', 6: 796, 7: 1, 8: Decimal('699.486240036214'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__repr__' of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '258x-481y437z', 16: '270x-232y602z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["270x-232y602z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon270x-232y602z', 5: '#69504E', 6: 798, 7: 1, 8: Decimal('699.3768655024271'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '261x-62y646z', 16: '271x-50y643z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["271x-50y643z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 40, 4: 19242.255003237482}, 4: 'dragon271x-50y643z', 5: '#69504E', 6: 799, 7: 1, 8: Decimal('699.5641500248565'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__setattr__' of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '270x-232y602z', 16: '128x-9y688z', 17: '128x-9y688z', 18: '105x-25y691z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["101x-165y776z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon101x-165y776z', 5: '#84C4A8', 6: 815, 7: 1, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '140x-165y769z', 16: '150x-317y718z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["101x-35y792z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon101x-35y792z', 5: '#84C4A8', 6: 827, 7: 1, 8: Decimal('799.1808306009348'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '190x-312y711z', 16: '203x-757y156z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["110x-32y791z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon110x-32y791z', 5: '#84C4A8', 6: 839, 7: 1, 8: Decimal('799.2527760352166'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '237x-129y752z', 16: '242x-747y148z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["114x-166y774z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon114x-166y774z', 5: '#84C4A8', 6: 854, 7: 1, 8: Decimal('799.7674662050214'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '282x-735y141z', 16: '290x-276y692z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["120x-28y790z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon120x-28y790z', 5: '#84C4A8', 6: 866, 7: 1, 8: Decimal('799.5523747697833'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '129x-23y789z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["122x-771y172z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon122x-771y172z', 5: '#84C4A8', 6: 878, 7: 1, 8: Decimal('799.3178341561008'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '346x-239y679z', 16: '358x-704y125z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["127x-166y772z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon127x-166y772z', 5: '#84C4A8', 6: 893, 7: 1, 8: Decimal('799.7930982447898'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '129x-23y789z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["129x-23y789z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon129x-23y789z', 5: '#69504E', 6: 810, 7: 1, 8: Decimal('799.8068516835799'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: close; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '131x-318y722z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["131x-318y722z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon131x-318y722z', 5: '#69504E', 6: 811, 7: 1, 8: Decimal('799.7305796329161'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method close of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '129x-23y789z', 16: '138x-17y787z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["138x-17y787z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon138x-17y787z', 5: '#69504E', 6: 813, 7: 1, 8: Decimal('799.1883382532556'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: closed; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-318y722z', 16: '140x-165y769z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["140x-165y769z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon140x-165y769z', 5: '#69504E', 6: 814, 7: 1, 8: Decimal('798.8654454912917'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-17y787z', 16: '101x-165y776z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["146x-11y786z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon146x-11y786z', 5: '#69504E', 6: 815, 7: 1, 8: Decimal('799.5204812886284'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: fileno; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '129x-23y789z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["150x-317y718z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon150x-317y718z', 5: '#69504E', 6: 816, 7: 1, 8: Decimal('799.0700845357684'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method fileno of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-165y776z', 16: '154x-163y767z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["154x-163y767z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon154x-163y767z', 5: '#69504E', 6: 818, 7: 1, 8: Decimal('799.1082529920461'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: poll; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '150x-317y718z', 16: '154x-3y784z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["154x-3y784z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon154x-3y784z', 5: '#69504E', 6: 819, 7: 1, 8: Decimal('798.9874842574194'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method poll of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-163y767z', 16: '162x-765y164z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["162x-765y164z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon162x-765y164z', 5: '#69504E', 6: 821, 7: 1, 8: Decimal('798.9774715221951'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: readable; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-3y784z', 16: '168x-160y765z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["168x-160y765z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon168x-160y765z', 5: '#69504E', 6: 822, 7: 1, 8: Decimal('799.4054040347738'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '162x-765y164z', 16: '170x-315y715z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["170x-315y715z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon170x-315y715z', 5: '#69504E', 6: 823, 7: 1, 8: Decimal('799.5936467981721'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: recv; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-160y765z', 16: '182x-156y763z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["182x-156y763z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon182x-156y763z', 5: '#69504E', 6: 824, 7: 1, 8: Decimal('799.7680913864968'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method recv of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '170x-315y715z', 16: '190x-312y711z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["190x-312y711z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon190x-312y711z', 5: '#69504E', 6: 826, 7: 1, 8: Decimal('799.3528632587738'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: recv_bytes; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-156y763z', 16: '101x-35y792z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["196x-150y760z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon196x-150y760z', 5: '#69504E', 6: 827, 7: 1, 8: Decimal('799.0719617155892'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method recv_bytes of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '129x-23y789z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["203x-757y156z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon203x-757y156z', 5: '#69504E', 6: 829, 7: 1, 8: Decimal('799.1207668431599'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: recv_bytes_into; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-35y792z', 16: '210x-144y758z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["210x-144y758z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon210x-144y758z', 5: '#69504E', 6: 830, 7: 1, 8: Decimal('799.6249120681521'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method recv_bytes_into of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '203x-757y156z', 16: '210x-307y707z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["210x-307y707z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon210x-307y707z', 5: '#69504E', 6: 832, 7: 1, 8: Decimal('798.8729561075403'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: send; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-144y758z', 16: '213x-451y624z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["213x-451y624z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon213x-451y624z', 5: '#69504E', 6: 833, 7: 1, 8: Decimal('798.8404095938062'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method send of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-307y707z', 16: '224x-137y755z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["224x-137y755z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon224x-137y755z', 5: '#69504E', 6: 835, 7: 1, 8: Decimal('799.35599078258'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: send_bytes; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '213x-451y624z', 16: '230x-301y704z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["230x-301y704z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon230x-301y704z', 5: '#69504E', 6: 836, 7: 1, 8: Decimal('799.4479345148126'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method send_bytes of _multiprocessing.PipeConnection object at 0x000000000392F7A0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '224x-137y755z', 16: '237x-129y752z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["237x-129y752z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon237x-129y752z', 5: '#69504E', 6: 838, 7: 1, 8: Decimal('798.9455550912089'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: writable; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '230x-301y704z', 16: '110x-32y791z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["239x-445y619z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon239x-445y619z', 5: '#69504E', 6: 839, 7: 1, 8: Decimal('798.9411743050924'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '129x-23y789z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["242x-747y148z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon242x-747y148z', 5: '#69504E', 6: 843, 7: 1, 8: Decimal('799.0475580339383'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __class__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-32y791z', 16: '250x-119y750z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["250x-119y750z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon250x-119y750z', 5: '#69504E', 6: 844, 7: 1, 8: Decimal('799.4754530315487'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: class '_multiprocessing.PipeConnection'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '242x-747y148z', 16: '250x-294y700z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["250x-294y700z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon250x-294y700z', 5: '#69504E', 6: 846, 7: 1, 8: Decimal('799.3347233793863'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __delattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-119y750z', 16: '263x-109y747z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["263x-109y747z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon263x-109y747z', 5: '#69504E', 6: 847, 7: 1, 8: Decimal('799.4116586590416'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__delattr__' of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-294y700z', 16: '266x-437y614z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["266x-437y614z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon266x-437y614z', 5: '#69504E', 6: 849, 7: 1, 8: Decimal('799.2002252251934'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '263x-109y747z', 16: '270x-286y696z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["270x-286y696z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon270x-286y696z', 5: '#69504E', 6: 850, 7: 1, 8: Decimal('799.4448073507014'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '266x-437y614z', 16: '276x-97y744z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["276x-97y744z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon276x-97y744z', 5: '#69504E', 6: 851, 7: 1, 8: Decimal('799.4504362372942'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __eq__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '270x-286y696z', 16: '282x-735y141z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["282x-735y141z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon282x-735y141z', 5: '#69504E', 6: 852, 7: 1, 8: Decimal('799.7687165674837'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__eq__' of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '276x-97y744z', 16: '114x-166y774z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["287x-85y741z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon287x-85y741z', 5: '#69504E', 6: 854, 7: 1, 8: Decimal('799.1714459363523'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __format__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '129x-23y789z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["290x-276y692z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon290x-276y692z', 5: '#69504E', 6: 855, 7: 1, 8: Decimal('799.4623193121737'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __format__ of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-166y774z', 16: '292x-428y609z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["292x-428y609z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon292x-428y609z', 5: '#69504E', 6: 857, 7: 1, 8: Decimal('799.5805150202199'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ge__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '290x-276y692z', 16: '295x-549y500z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["295x-549y500z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon295x-549y500z', 5: '#69504E', 6: 858, 7: 1, 8: Decimal('799.015644402536'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ge__' of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '292x-428y609z', 16: '299x-71y738z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["299x-71y738z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon299x-71y738z', 5: '#69504E', 6: 860, 7: 1, 8: Decimal('799.4285459001323'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getattribute__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '295x-549y500z', 16: '309x-265y688z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["309x-265y688z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon309x-265y688z', 5: '#69504E', 6: 861, 7: 1, 8: Decimal('799.4060294994027'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__getattribute__' of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '299x-71y738z', 16: '309x-57y735z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["309x-57y735z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon309x-57y735z', 5: '#69504E', 6: 863, 7: 1, 8: Decimal('799.3466081744515'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __gt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '309x-265y688z', 16: '317x-417y604z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["317x-417y604z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon317x-417y604z', 5: '#69504E', 6: 864, 7: 1, 8: Decimal('799.4960912975122'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__gt__' of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '309x-57y735z', 16: '319x-42y732z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["319x-42y732z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon319x-42y732z', 5: '#69504E', 6: 866, 7: 1, 8: Decimal('799.5930214803028'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __hash__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '317x-417y604z', 16: '320x-720y133z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["320x-720y133z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon320x-720y133z', 5: '#69504E', 6: 867, 7: 1, 8: Decimal('799.0550669384432'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__hash__' of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '319x-42y732z', 16: '326x-537y494z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["326x-537y494z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon326x-537y494z', 5: '#69504E', 6: 869, 7: 1, 8: Decimal('799.1751998154097'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '320x-720y133z', 16: '328x-253y684z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["328x-253y684z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon328x-253y684z', 5: '#69504E', 6: 870, 7: 1, 8: Decimal('799.655550846738'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__init__' of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '326x-537y494z', 16: '328x-26y728z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["328x-26y728z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon328x-26y728z', 5: '#69504E', 6: 872, 7: 1, 8: Decimal('798.9017461490492'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __le__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '328x-253y684z', 16: '336x-8y725z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["336x-8y725z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon336x-8y725z', 5: '#69504E', 6: 873, 7: 1, 8: Decimal('799.1151356344091'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__le__' of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '328x-26y728z', 16: '343x-404y598z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["343x-404y598z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon343x-404y598z', 5: '#69504E', 6: 875, 7: 1, 8: Decimal('799.0425520583995'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __lt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '336x-8y725z', 16: '346x-239y679z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["346x-239y679z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon346x-239y679z', 5: '#69504E', 6: 876, 7: 1, 8: Decimal('798.6726488368059'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__lt__' of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '343x-404y598z', 16: '122x-771y172z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["356x-524y487z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon356x-524y487z', 5: '#69504E', 6: 878, 7: 1, 8: Decimal('799.050061009947'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ne__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '129x-23y789z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["358x-704y125z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon358x-704y125z', 5: '#69504E', 6: 879, 7: 1, 8: Decimal('799.6280385279146'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ne__' of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-771y172z', 16: '364x-224y675z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["364x-224y675z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon364x-224y675z', 5: '#69504E', 6: 881, 7: 1, 8: Decimal('798.9349159975424'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __new__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '358x-704y125z', 16: '367x-390y593z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["367x-390y593z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon367x-390y593z', 5: '#69504E', 6: 882, 7: 1, 8: Decimal('799.0231536069527'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __new__ of type object at 0x0000000000438D60; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '364x-224y675z', 16: '381x-208y671z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["381x-208y671z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon381x-208y671z', 5: '#69504E', 6: 884, 7: 1, 8: Decimal('799.1658150847045'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '367x-390y593z', 16: '386x-508y481z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["386x-508y481z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon386x-508y481z', 5: '#69504E', 6: 885, 7: 1, 8: Decimal('799.0125155465339'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce__ of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '381x-208y671z', 16: '392x-374y588z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["392x-374y588z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon392x-374y588z', 5: '#69504E', 6: 887, 7: 1, 8: Decimal('799.5523747697833'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce_ex__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '386x-508y481z', 16: '395x-685y117z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["395x-685y117z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon395x-685y117z', 5: '#69504E', 6: 888, 7: 1, 8: Decimal('799.3365999377233'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce_ex__ of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '392x-374y588z', 16: '398x-191y667z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["398x-191y667z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon398x-191y667z', 5: '#69504E', 6: 890, 7: 1, 8: Decimal('799.8587375280713'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '395x-685y117z', 16: '40x-776y187z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["40x-776y187z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon40x-776y187z', 5: '#69504E', 6: 891, 7: 1, 8: Decimal('799.2152400949321'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__repr__' of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '398x-191y667z', 16: '413x-172y662z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["413x-172y662z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon413x-172y662z', 5: '#69504E', 6: 893, 7: 1, 8: Decimal('798.9974968671679'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '40x-776y187z', 16: '415x-357y582z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["415x-357y582z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon415x-357y582z', 5: '#69504E', 6: 894, 7: 1, 8: Decimal('798.9981226511111'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__setattr__' of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '413x-172y662z', 16: '415x-491y475z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["415x-491y475z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon415x-491y475z', 5: '#69504E', 6: 896, 7: 1, 8: Decimal('799.3315957723678'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __sizeof__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '415x-357y582z', 16: '428x-152y658z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["428x-152y658z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon428x-152y658z', 5: '#69504E', 6: 897, 7: 1, 8: Decimal('799.5323633224612'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __sizeof__ of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '415x-491y475z', 16: '431x-664y109z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["431x-664y109z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon431x-664y109z', 5: '#69504E', 6: 899, 7: 1, 8: Decimal('799.085727566198'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __str__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '428x-152y658z', 16: '438x-338y577z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["438x-338y577z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 69, 4: 14569.705060126576}, 4: 'dragon438x-338y577z', 5: '#69504E', 6: 900, 7: 1, 8: Decimal('799.3853889082537'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__str__' of _multiprocessing.PipeConnection object at 0x00000000038E9590; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '431x-664y109z', 16: '+0x+0y+0z', 17: '438x-338y577z', 18: '129x-23y789z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["101x-968y225z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon101x-968y225z', 5: '#84C4A8', 6: 1004, 7: 1, 8: Decimal('998.9244215655157'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '374x-89y923z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["103x-49y993z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon103x-49y993z', 5: '#84C4A8', 6: 1049, 7: 1, 8: Decimal('999.529389262767'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '101x-968y225z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["110x-204y972z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon110x-204y972z', 5: '#84C4A8', 6: 1064, 7: 1, 8: Decimal('999.2497185388645'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '263x-384y884z', 16: '280x-171y944z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["115x-47y992z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon115x-47y992z', 5: '#84C4A8', 6: 1077, 7: 1, 8: Decimal('999.7489684915909'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '397x-521y755z', 16: '299x-556y774z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["126x-206y970z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon126x-206y970z', 5: '#84C4A8', 6: 1089, 7: 1, 8: Decimal('999.6059223514035'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '338x-357y870z', 16: '352x-918y176z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["126x-44y990z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon126x-44y990z', 5: '#84C4A8', 6: 1008, 7: 1, 8: Decimal('998.9554544623098'), 9: Decimal('-1'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '374x-89y923z', 16: '142x-207y967z', 17: '399x-52y915z', 18: '101x-968y225z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["138x-40y989z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon138x-40y989z', 5: '#84C4A8', 6: 1029, 7: 1, 8: Decimal('999.3823092290557'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '150x-35y988z', 16: '161x-29y986z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["142x-207y967z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon142x-207y967z', 5: '#84C4A8', 6: 1011, 7: 1, 8: Decimal('999.0505492716572'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-44y990z', 16: '152x-964y215z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["150x-35y988z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon150x-35y988z', 5: '#69504E', 6: 1027, 7: 1, 8: Decimal('999.9344978547344'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '386x-331y860z', 16: '138x-40y989z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["152x-964y215z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon152x-964y215z', 5: '#69504E', 6: 1018, 7: 1, 8: Decimal('999.3122635092597'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__hash__' of Lock4Xi object at 0x000000000390BCC0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-207y967z', 16: '159x-207y965z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["159x-207y965z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon159x-207y965z', 5: '#69504E', 6: 1020, 7: 1, 8: Decimal('999.6774479800972'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-964y215z', 16: '386x-331y860z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["161x-29y986z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon161x-29y986z', 5: '#69504E', 6: 1030, 7: 1, 8: Decimal('999.4788642087435'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi.__init__ of Lock(owner=None); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-40y989z', 16: '163x-397y902z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["163x-397y902z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon163x-397y902z', 5: '#69504E', 6: 1032, 7: 1, 8: Decimal('998.8903843765842'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __le__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-29y986z', 16: '172x-22y984z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["172x-22y984z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon172x-22y984z', 5: '#69504E', 6: 1033, 7: 1, 8: Decimal('999.1616485834512'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__le__' of Lock4Xi object at 0x000000000390BCC0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '163x-397y902z', 16: '176x-206y962z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["176x-206y962z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon176x-206y962z', 5: '#69504E', 6: 1035, 7: 1, 8: Decimal('999.4278363143584'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __lt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-22y984z', 16: '183x-14y982z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["183x-14y982z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon183x-14y982z', 5: '#69504E', 6: 1036, 7: 1, 8: Decimal('999.00400399598'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__lt__' of Lock4Xi object at 0x000000000390BCC0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '176x-206y962z', 16: '188x-396y898z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["188x-396y898z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon188x-396y898z', 5: '#69504E', 6: 1038, 7: 1, 8: Decimal('999.2817420527606'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __module__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '183x-14y982z', 16: '193x-203y959z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["193x-203y959z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon193x-203y959z', 5: '#69504E', 6: 1039, 7: 1, 8: Decimal('999.0690666815783'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: lock4xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '188x-396y898z', 16: '193x-4y981z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["193x-4y981z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon193x-4y981z', 5: '#69504E', 6: 1040, 7: 1, 8: Decimal('999.8129825122296'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ne__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-203y959z', 16: '203x-957y205z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["203x-957y205z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon203x-957y205z', 5: '#69504E', 6: 1041, 7: 1, 8: Decimal('999.5413948406539'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ne__' of Lock4Xi object at 0x000000000390BCC0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-4y981z', 16: '210x-200y956z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["210x-200y956z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon210x-200y956z', 5: '#69504E', 6: 1043, 7: 1, 8: Decimal('999.0175173639349'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __new__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '203x-957y205z', 16: '213x-394y893z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["213x-394y893z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon213x-394y893z', 5: '#69504E', 6: 1044, 7: 1, 8: Decimal('999.0265261743554'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __new__ of type object at 0x000000001E27CCC0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-200y956z', 16: '228x-195y953z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["228x-195y953z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon228x-195y953z', 5: '#69504E', 6: 1046, 7: 1, 8: Decimal('999.1086027054316'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '213x-394y893z', 16: '238x-390y889z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["238x-390y889z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon238x-390y889z', 5: '#69504E', 6: 1047, 7: 1, 8: Decimal('999.5323906707576'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce__ of Lock4Xi object at 0x000000000390BCC0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '228x-195y953z', 16: '245x-188y950z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["245x-188y950z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon245x-188y950z', 5: '#69504E', 6: 1049, 7: 1, 8: Decimal('998.9339317492423'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce_ex__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '238x-390y889z', 16: '253x-947y195z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["253x-947y195z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon253x-947y195z', 5: '#69504E', 6: 1050, 7: 1, 8: Decimal('999.4213325720038'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce_ex__ of Lock4Xi object at 0x000000000390BCC0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '245x-188y950z', 16: '262x-180y947z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["262x-180y947z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon262x-180y947z', 5: '#69504E', 6: 1052, 7: 1, 8: Decimal('998.9259231794919'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '253x-947y195z', 16: '387x-71y919z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["263x-384y884z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon263x-384y884z', 5: '#69504E', 6: 1062, 7: 1, 8: Decimal('999.0400392376674'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi.__repr__ of Lock(owner=None); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '387x-71y919z', 16: '110x-204y972z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["266x-564y780z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon266x-564y780z', 5: '#69504E', 6: 1064, 7: 1, 8: Decimal('998.6250547627974'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '101x-968y225z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["280x-171y944z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon280x-171y944z', 5: '#69504E', 6: 1065, 7: 1, 8: Decimal('999.3883129194578'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__setattr__' of Lock4Xi object at 0x000000000390BCC0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-204y972z', 16: '288x-377y880z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["288x-377y880z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon288x-377y880z', 5: '#69504E', 6: 1067, 7: 1, 8: Decimal('999.7364652747243'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setstate__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '280x-171y944z', 16: '397x-521y755z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["297x-161y941z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon297x-161y941z', 5: '#69504E', 6: 1077, 7: 1, 8: Decimal('999.8054810811951'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi.__setstate__ of Lock(owner=None); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '101x-968y225z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["299x-556y774z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon299x-556y774z', 5: '#69504E', 6: 1079, 7: 1, 8: Decimal('998.8057869275688'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __sizeof__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-47y992z', 16: '303x-934y186z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["303x-934y186z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon303x-934y186z', 5: '#69504E', 6: 1080, 7: 1, 8: Decimal('999.3803079909069'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __sizeof__ of Lock4Xi object at 0x000000000390BCC0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '299x-556y774z', 16: '313x-149y937z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["313x-149y937z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon313x-149y937z', 5: '#69504E', 6: 1082, 7: 1, 8: Decimal('999.0690666815783'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __str__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '303x-934y186z', 16: '313x-368y875z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["313x-368y875z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon313x-368y875z', 5: '#69504E', 6: 1083, 7: 1, 8: Decimal('999.5088794002783'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__str__' of Lock4Xi object at 0x000000000390BCC0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '313x-149y937z', 16: '329x-136y934z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["329x-136y934z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon329x-136y934z', 5: '#69504E', 6: 1085, 7: 1, 8: Decimal('999.5463971222147'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __subclasshook__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '313x-368y875z', 16: '332x-547y768z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["332x-547y768z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon332x-547y768z', 5: '#69504E', 6: 1086, 7: 1, 8: Decimal('999.6284309682273'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __subclasshook__ of type object at 0x0000000003321BA8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '329x-136y934z', 16: '338x-357y870z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["338x-357y870z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon338x-357y870z', 5: '#69504E', 6: 1088, 7: 1, 8: Decimal('999.2962523696364'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __weakref__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '332x-547y768z', 16: '126x-206y970z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["345x-122y930z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon345x-122y930z', 5: '#69504E', 6: 1089, 7: 1, 8: Decimal('999.4043225842081'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '101x-968y225z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["352x-918y176z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon352x-918y176z', 5: '#69504E', 6: 1090, 7: 1, 8: Decimal('998.8012815370232'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _cs2xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-206y970z', 16: '359x-106y926z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["359x-106y926z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon359x-106y926z', 5: '#69504E', 6: 1091, 7: 1, 8: Decimal('998.7957749209795'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: constant_synchronize4xi.ConstantSynchronize4Xi object at 0x0000000003285E80; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '352x-918y176z', 16: '362x-345y865z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["362x-345y865z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon362x-345y865z', 5: '#69504E', 6: 1092, 7: 1, 8: Decimal('999.1466358848435'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _exposed_; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '359x-106y926z', 16: '365x-535y761z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["365x-535y761z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon365x-535y761z', 5: '#69504E', 6: 1093, 7: 1, 8: Decimal('999.2852445623322'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: ('sense', 'reason', 'ace'); time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '362x-345y865z', 16: '369x-687y625z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["369x-687y625z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon369x-687y625z', 5: '#69504E', 6: 1094, 7: 1, 8: Decimal('999.3773061261697'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _make_methods; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '365x-535y761z', 16: '399x-52y915z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["374x-89y923z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon374x-89y923z', 5: '#69504E', 6: 1007, 7: 1, 8: Decimal('999.8629906142141'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-968y225z', 16: '126x-44y990z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["386x-331y860z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon386x-331y860z', 5: '#69504E', 6: 1025, 7: 1, 8: Decimal('999.0780750271722'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '159x-207y965z', 16: '150x-35y988z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["387x-71y919z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon387x-71y919z', 5: '#69504E', 6: 1057, 7: 1, 8: Decimal('999.6854505293153'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '262x-180y947z', 16: '263x-384y884z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["397x-521y755z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon397x-521y755z', 5: '#69504E', 6: 1072, 7: 1, 8: Decimal('999.5373929973806'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '288x-377y880z', 16: '115x-47y992z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["399x-52y915z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 50, 4: 31415.926535897932}, 4: 'dragon399x-52y915z', 5: '#69504E', 6: 1099, 7: 1, 8: Decimal('999.5649053463212'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '369x-687y625z', 16: '+0x+0y+0z', 17: '399x-52y915z', 18: '101x-968y225z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["1004x-447y29z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon1004x-447y29z', 5: '#84C4A8', 6: 1104, 7: 1, 8: Decimal('1099.393469145601'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '126x-52y1091z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["101x-54y1093z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon101x-54y1093z', 5: '#84C4A8', 6: 1116, 7: 1, 8: Decimal('1098.98407631776'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '395x-117y1019z', 16: '139x-49y1090z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["1026x-394y18z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon1026x-394y18z', 5: '#84C4A8', 6: 1128, 7: 1, 8: Decimal('1099.1978893720639'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '1004x-447y29z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["1046x-339y7z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon1046x-339y7z', 5: '#84C4A8', 6: 1148, 7: 1, 8: Decimal('1099.5844669692274'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '401x-588y837z', 16: '406x-755y688z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["105x-221y1072z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon105x-221y1072z', 5: '#84C4A8', 6: 1160, 7: 1, 8: Decimal('1099.568097027192'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '406x-755y688z', 16: '193x-227y1058z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["112x-1065y247z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon112x-1065y247z', 5: '#84C4A8', 6: 1172, 7: 1, 8: Decimal('1098.9895358919484'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '234x-433y983z', 16: '250x-214y1049z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["113x-54y1092z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon113x-54y1092z', 5: '#84C4A8', 6: 1187, 7: 1, 8: Decimal('1099.1583143478467'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '326x-177y1035z', 16: '329x-612y851z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["122x-224y1069z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon122x-224y1069z', 5: '#84C4A8', 6: 1199, 7: 1, 8: Decimal('1099.0090991434056'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '379x-134y1023z', 16: '388x-1010y193z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["126x-52y1091z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon126x-52y1091z', 5: '#69504E', 6: 1107, 7: 1, 8: Decimal('1099.4821508328364'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: _multiprocessing.SemLock object at 0x000000000390F3F0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1004x-447y29z', 16: '139x-227y1067z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["139x-227y1067z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon139x-227y1067z', 5: '#69504E', 6: 1108, 7: 1, 8: Decimal('1099.699504410182'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: ace; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-52y1091z', 16: '395x-117y1019z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["139x-49y1090z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon139x-49y1090z', 5: '#69504E', 6: 1118, 7: 1, 8: Decimal('1099.9190879332898'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi.ace of Lock(owner=None); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-54y1093z', 16: '152x-44y1088z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["152x-44y1088z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon152x-44y1088z', 5: '#69504E', 6: 1120, 7: 1, 8: Decimal('1099.4471337904338'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: acquire; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '139x-49y1090z', 16: '156x-228y1064z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["156x-228y1064z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon156x-228y1064z', 5: '#69504E', 6: 1121, 7: 1, 8: Decimal('1099.2797642092753'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method acquire of _multiprocessing.SemLock object at 0x000000000390F3F0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-44y1088z', 16: '165x-39y1086z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["165x-39y1086z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon165x-39y1086z', 5: '#69504E', 6: 1123, 7: 1, 8: Decimal('1099.1551300885603'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: reason; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '156x-228y1064z', 16: '398x-380y951z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["168x-1060y237z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon168x-1060y237z', 5: '#69504E', 6: 1133, 7: 1, 8: Decimal('1099.0873486670657'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi.reason of Lock(owner=None); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '398x-380y951z', 16: '175x-228y1061z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["175x-228y1061z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon175x-228y1061z', 5: '#69504E', 6: 1135, 7: 1, 8: Decimal('1099.240646992277'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: release; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-1060y237z', 16: '177x-32y1085z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["177x-32y1085z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon177x-32y1085z', 5: '#69504E', 6: 1136, 7: 1, 8: Decimal('1099.8081650906215'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method release of _multiprocessing.SemLock object at 0x000000000390F3F0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '175x-228y1061z', 16: '180x-437y992z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["180x-437y992z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon180x-437y992z', 5: '#69504E', 6: 1138, 7: 1, 8: Decimal('1098.8325623132944'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: sense; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '177x-32y1085z', 16: '401x-588y837z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["189x-24y1083z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon189x-24y1083z', 5: '#69504E', 6: 1148, 7: 1, 8: Decimal('1099.6299377517876'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi.sense of Lock(owner=None); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '1004x-447y29z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["193x-227y1058z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon193x-227y1058z', 5: '#69504E', 6: 1161, 7: 1, 8: Decimal('1099.1551300885603'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Array; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-221y1072z', 16: '201x-15y1081z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["201x-15y1081z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon201x-15y1081z', 5: '#69504E', 6: 1162, 7: 1, 8: Decimal('1099.6303924501178'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Array of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-227y1058z', 16: '207x-436y988z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["207x-436y988z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon207x-436y988z', 5: '#69504E', 6: 1164, 7: 1, 8: Decimal('1099.5858311200632'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: BoundedSemaphore; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '201x-15y1081z', 16: '212x-224y1055z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["212x-224y1055z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon212x-224y1055z', 5: '#69504E', 6: 1165, 7: 1, 8: Decimal('1099.1564947722413'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.BoundedSemaphore of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-436y988z', 16: '212x-5y1079z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["212x-5y1079z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon212x-5y1079z', 5: '#69504E', 6: 1167, 7: 1, 8: Decimal('1099.6408504598216'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Condition; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '212x-224y1055z', 16: '223x-1052y226z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["223x-1052y226z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon223x-1052y226z', 5: '#69504E', 6: 1168, 7: 1, 8: Decimal('1098.8671439259615'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Condition of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '212x-5y1079z', 16: '231x-220y1052z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["231x-220y1052z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon231x-220y1052z', 5: '#69504E', 6: 1170, 7: 1, 8: Decimal('1099.3020513034623'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Event; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '223x-1052y226z', 16: '234x-433y983z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["234x-433y983z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon234x-433y983z', 5: '#69504E', 6: 1171, 7: 1, 8: Decimal('1099.333434404685'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Event of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '231x-220y1052z', 16: '112x-1065y247z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["250x-214y1049z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon250x-214y1049z', 5: '#69504E', 6: 1173, 7: 1, 8: Decimal('1099.4075677381886'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: JoinableQueue; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-1065y247z', 16: '261x-429y978z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["261x-429y978z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon261x-429y978z', 5: '#69504E', 6: 1174, 7: 1, 8: Decimal('1099.384373183465'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.JoinableQueue of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-214y1049z', 16: '270x-207y1045z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["270x-207y1045z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon270x-207y1045z', 5: '#69504E', 6: 1176, 7: 1, 8: Decimal('1098.9877160368992'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Lock; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '261x-429y978z', 16: '279x-1041y215z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["279x-1041y215z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon279x-1041y215z', 5: '#69504E', 6: 1177, 7: 1, 8: Decimal('1098.9754319364924'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Lock of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '270x-207y1045z', 16: '289x-198y1042z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["289x-198y1042z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon289x-198y1042z', 5: '#69504E', 6: 1179, 7: 1, 8: Decimal('1099.312967266374'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Namespace; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '279x-1041y215z', 16: '289x-423y973z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["289x-423y973z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon289x-423y973z', 5: '#69504E', 6: 1180, 7: 1, 8: Decimal('1099.626754858211'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Namespace of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '289x-198y1042z', 16: '293x-621y858z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["293x-621y858z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon293x-621y858z', 5: '#69504E', 6: 1182, 7: 1, 8: Decimal('1098.9331189840445'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Pool; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '289x-423y973z', 16: '308x-189y1038z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["308x-189y1038z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon308x-189y1038z', 5: '#69504E', 6: 1183, 7: 1, 8: Decimal('1099.1037257693197'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Pool of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '293x-621y858z', 16: '317x-415y968z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["317x-415y968z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon317x-415y968z', 5: '#69504E', 6: 1185, 7: 1, 8: Decimal('1099.8809026435545'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Queue; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '308x-189y1038z', 16: '326x-177y1035z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["326x-177y1035z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon326x-177y1035z', 5: '#69504E', 6: 1186, 7: 1, 8: Decimal('1099.4680531966355'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Queue of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '317x-415y968z', 16: '113x-54y1092z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["329x-612y851z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon329x-612y851z', 5: '#69504E', 6: 1188, 7: 1, 8: Decimal('1098.6291457994366'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: RLock; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '113x-54y1092z', 16: '333x-1027y204z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["333x-1027y204z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon333x-1027y204z', 5: '#69504E', 6: 1189, 7: 1, 8: Decimal('1098.7420079345288'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.RLock of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '329x-612y851z', 16: '344x-164y1031z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["344x-164y1031z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon344x-164y1031z', 5: '#69504E', 6: 1191, 7: 1, 8: Decimal('1099.178329480708'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Semaphore; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '333x-1027y204z', 16: '344x-405y962z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["344x-405y962z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon344x-405y962z', 5: '#69504E', 6: 1192, 7: 1, 8: Decimal('1099.001819834708'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Semaphore of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '344x-164y1031z', 16: '362x-150y1027z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["362x-150y1027z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon362x-150y1027z', 5: '#69504E', 6: 1194, 7: 1, 8: Decimal('1099.2147196976575'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Value; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '344x-405y962z', 16: '365x-601y844z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["365x-601y844z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon365x-601y844z', 5: '#69504E', 6: 1195, 7: 1, 8: Decimal('1098.5271958399574'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Value of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '362x-150y1027z', 16: '371x-393y957z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["371x-393y957z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon371x-393y957z', 5: '#69504E', 6: 1197, 7: 1, 8: Decimal('1099.0627825561196'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _Client; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '365x-601y844z', 16: '379x-134y1023z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["379x-134y1023z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon379x-134y1023z', 5: '#69504E', 6: 1198, 7: 1, 8: Decimal('1099.1478517469795'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: function Client at 0x00000000035C3AC8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '371x-393y957z', 16: '122x-224y1069z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["388x-1010y193z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon388x-1010y193z', 5: '#69504E', 6: 1200, 7: 1, 8: Decimal('1099.0418554359064'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _Listener; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-224y1069z', 16: '+0x+0y+0z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["395x-117y1019z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon395x-117y1019z', 5: '#69504E', 6: 1113, 7: 1, 8: Decimal('1099.1246517115335'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '139x-227y1067z', 16: '101x-54y1093z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["398x-380y951z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon398x-380y951z', 5: '#69504E', 6: 1128, 7: 1, 8: Decimal('1098.7288109447209'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '165x-39y1086z', 16: '168x-1060y237z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["401x-588y837z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon401x-588y837z', 5: '#69504E', 6: 1143, 7: 1, 8: Decimal('1098.687398671706'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '180x-437y992z', 16: '1046x-339y7z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["406x-755y688z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 50, 4: 38013.27110843649}, 4: 'dragon406x-755y688z', 5: '#69504E', 6: 1155, 7: 1, 8: Decimal('1099.1837880900537'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Manager4Xi2Manager4Xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1046x-339y7z', 16: '105x-221y1072z', 17: '388x-1010y193z', 18: '1004x-447y29z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1004x-652y68z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon1004x-652y68z', 5: '#84C4A8', 6: 1211, 7: 1, 8: Decimal('1199.0596315446535'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1141x-370y8z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1038x-599y56z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon1038x-599y56z', 5: '#84C4A8', 6: 1226, 7: 1, 8: Decimal('1199.7420556102882'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '1004x-652y68z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1051x-377y663z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon1051x-377y663z', 5: '#84C4A8', 6: 1238, 7: 1, 8: Decimal('1298.5757582828967'), 9: Decimal('98'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '1004x-652y68z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1068x-544y44z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon1068x-544y44z', 5: '#84C4A8', 6: 1250, 7: 1, 8: Decimal('1199.373169618197'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '1004x-652y68z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1095x-487y32z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon1095x-487y32z', 5: '#84C4A8', 6: 1265, 7: 1, 8: Decimal('1198.8402729304685'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '376x-179y1125z', 16: '395x-164y1121z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["110x-59y1193z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon110x-59y1193z', 5: '#84C4A8', 6: 1277, 7: 1, 8: Decimal('1199.5124009363137'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '438x-642y914z', 16: '443x-824y750z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1120x-429y20z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon1120x-429y20z', 5: '#84C4A8', 6: 1289, 7: 1, 8: Decimal('1199.516986123998'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '1004x-652y68z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1141x-370y8z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon1141x-370y8z', 5: '#69504E', 6: 1212, 7: 1, 8: Decimal('1199.5186534606287'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dict__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1004x-652y68z', 16: '115x-241y1169z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["115x-241y1169z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon115x-241y1169z', 5: '#69504E', 6: 1213, 7: 1, 8: Decimal('1199.1109206407887'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: {'_serializer': 'pickle', '_address': '\\\\\\\\.\\\\pipe\\\\pyc-2540-0-stfrb9', '_Listener': class 'multiprocessing.connection.Listener', '_state': multiprocessing.managers.State object at 0x000000000381D7C8, '_process': Process(SyncManager-1, started), '_authkey': b'S\\x1a\\xb5\\x8e\\xd2ym\\x8f\\xf3\\xdeY\\xce\\xa8]\\xc5zY\\xfb\\x9f{pT\\x9b}Q\\x18\\xadw\\xbb\\xffq\\xc8', '_Client': function Client at 0x00000000035C3AC8, 'shutdown': Finalize object, callback=_finalize_manager, args=(Process(SyncManager-1, started), '\\\\\\\\.\\\\pipe\\\\pyc-2540-0-stfrb9', b'S\\x1a\\xb5\\x8e\\xd2ym\\x8f\\xf3\\xdeY\\xce\\xa8]\\xc5zY\\xfb\\x9f{pT\\x9b}Q\\x18\\xadw\\xbb\\xffq\\xc8', multiprocessing.managers.State object at 0x000000000381D7C8, function Client at 0x00000000035C3AC8), exitprority=0}; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1141x-370y8z', 16: '122x-1162y270z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["122x-1162y270z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon122x-1162y270z', 5: '#69504E', 6: 1214, 7: 1, 8: Decimal('1199.1780518338385'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-241y1169z', 16: '124x-58y1192z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["124x-58y1192z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon124x-58y1192z', 5: '#69504E', 6: 1215, 7: 1, 8: Decimal('1199.83498865469'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-1162y270z', 16: '133x-245y1167z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["133x-245y1167z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon133x-245y1167z', 5: '#69504E', 6: 1216, 7: 1, 8: Decimal('1199.8345719306474'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __enter__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '124x-58y1192z', 16: '138x-56y1190z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["138x-56y1190z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon138x-56y1190z', 5: '#69504E', 6: 1217, 7: 1, 8: Decimal('1199.2831192007998'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.__enter__ of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-245y1167z', 16: '151x-248y1164z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["151x-248y1164z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon151x-248y1164z', 5: '#69504E', 6: 1219, 7: 1, 8: Decimal('1199.667037139889'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __eq__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-56y1190z', 16: '152x-53y1189z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["152x-53y1189z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon152x-53y1189z', 5: '#69504E', 6: 1220, 7: 1, 8: Decimal('1199.8474903086642'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__eq__' of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '151x-248y1164z', 16: '166x-48y1187z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["166x-48y1187z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon166x-48y1187z', 5: '#69504E', 6: 1222, 7: 1, 8: Decimal('1199.5119841002006'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __exit__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-53y1189z', 16: '171x-249y1161z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["171x-249y1161z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon171x-249y1161z', 5: '#69504E', 6: 1223, 7: 1, 8: Decimal('1199.6511993075321'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.__exit__ of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-48y1187z', 16: '180x-42y1185z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["180x-42y1185z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon180x-42y1185z', 5: '#69504E', 6: 1225, 7: 1, 8: Decimal('1199.328562154675'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __format__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '171x-249y1161z', 16: '183x-1157y258z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["183x-1157y258z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon183x-1157y258z', 5: '#69504E', 6: 1226, 7: 1, 8: Decimal('1199.4590447364178'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __format__ of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '180x-42y1185z', 16: '191x-249y1158z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["191x-249y1158z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon191x-249y1158z', 5: '#69504E', 6: 1228, 7: 1, 8: Decimal('1199.7691444607167'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ge__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '183x-1157y258z', 16: '193x-35y1183z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["193x-35y1183z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon193x-35y1183z', 5: '#69504E', 6: 1229, 7: 1, 8: Decimal('1199.1509496306126'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ge__' of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '191x-249y1158z', 16: '196x-477y1083z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["196x-477y1083z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon196x-477y1083z', 5: '#69504E', 6: 1231, 7: 1, 8: Decimal('1199.5140682793178'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getattribute__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-35y1183z', 16: '207x-26y1181z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["207x-26y1181z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon207x-26y1181z', 5: '#69504E', 6: 1232, 7: 1, 8: Decimal('1199.2856206925856'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__getattribute__' of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '196x-477y1083z', 16: '211x-247y1154z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["211x-247y1154z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon211x-247y1154z', 5: '#69504E', 6: 1234, 7: 1, 8: Decimal('1198.8519508262896'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __gt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-26y1181z', 16: '219x-16y1179z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["219x-16y1179z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon219x-16y1179z', 5: '#69504E', 6: 1235, 7: 1, 8: Decimal('1199.2739470196123'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__gt__' of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '211x-247y1154z', 16: '225x-476y1077z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["225x-476y1077z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon225x-476y1077z', 5: '#69504E', 6: 1237, 7: 1, 8: Decimal('1198.8035702315872'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __hash__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '219x-16y1179z', 16: '232x-244y1151z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["232x-244y1151z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon232x-244y1151z', 5: '#69504E', 6: 1238, 7: 1, 8: Decimal('1199.2335052023855'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__hash__' of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '225x-476y1077z', 16: '232x-5y1177z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["232x-5y1177z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon232x-5y1177z', 5: '#69504E', 6: 1240, 7: 1, 8: Decimal('1199.6574511084405'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '232x-244y1151z', 16: '244x-1148y246z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["244x-1148y246z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon244x-1148y246z', 5: '#69504E', 6: 1241, 7: 1, 8: Decimal('1199.1480308952687'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.__init__ of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '232x-5y1177z', 16: '252x-240y1148z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["252x-240y1148z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon252x-240y1148z', 5: '#69504E', 6: 1243, 7: 1, 8: Decimal('1199.5865954569515'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __le__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '244x-1148y246z', 16: '255x-473y1072z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["255x-473y1072z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon255x-473y1072z', 5: '#69504E', 6: 1244, 7: 1, 8: Decimal('1199.140525543191'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__le__' of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '252x-240y1148z', 16: '273x-234y1144z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["273x-234y1144z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon273x-234y1144z', 5: '#69504E', 6: 1246, 7: 1, 8: Decimal('1199.1751331644598'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __lt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '255x-473y1072z', 16: '285x-468y1067z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["285x-468y1067z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon285x-468y1067z', 5: '#69504E', 6: 1247, 7: 1, 8: Decimal('1199.4740514075324'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__lt__' of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '273x-234y1144z', 16: '294x-226y1141z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["294x-226y1141z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon294x-226y1141z', 5: '#69504E', 6: 1249, 7: 1, 8: Decimal('1199.7470566748643'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __module__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '285x-468y1067z', 16: '304x-1136y235z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["304x-1136y235z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon304x-1136y235z', 5: '#69504E', 6: 1250, 7: 1, 8: Decimal('1199.2234987690993'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: multiprocessing.managers; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '294x-226y1141z', 16: '315x-217y1137z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["315x-217y1137z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon315x-217y1137z', 5: '#69504E', 6: 1251, 7: 1, 8: Decimal('1199.6178558190938'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ne__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '304x-1136y235z', 16: '315x-461y1061z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["315x-461y1061z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon315x-461y1061z', 5: '#69504E', 6: 1252, 7: 1, 8: Decimal('1198.9441187978696'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ne__' of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '315x-217y1137z', 16: '320x-677y936z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["320x-677y936z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon320x-677y936z', 5: '#69504E', 6: 1254, 7: 1, 8: Decimal('1198.6763533164406'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __new__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '315x-461y1061z', 16: '336x-206y1133z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["336x-206y1133z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon336x-206y1133z', 5: '#69504E', 6: 1255, 7: 1, 8: Decimal('1199.5920139780858'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __new__ of type object at 0x000000001E27CCC0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '320x-677y936z', 16: '345x-452y1056z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["345x-452y1056z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon345x-452y1056z', 5: '#69504E', 6: 1257, 7: 1, 8: Decimal('1199.3602461312448'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '336x-206y1133z', 16: '356x-193y1129z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["356x-193y1129z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon356x-193y1129z', 5: '#69504E', 6: 1258, 7: 1, 8: Decimal('1199.427363369704'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.__reduce__ of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '345x-452y1056z', 16: '359x-668y929z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["359x-668y929z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon359x-668y929z', 5: '#69504E', 6: 1260, 7: 1, 8: Decimal('1199.2272511913661'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce_ex__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '356x-193y1129z', 16: '364x-1121y223z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["364x-1121y223z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon364x-1121y223z', 5: '#69504E', 6: 1261, 7: 1, 8: Decimal('1199.5274069399165'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce_ex__ of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '359x-668y929z', 16: '375x-442y1050z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["375x-442y1050z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon375x-442y1050z', 5: '#69504E', 6: 1263, 7: 1, 8: Decimal('1199.3702514236377'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '364x-1121y223z', 16: '376x-179y1125z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["376x-179y1125z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon376x-179y1125z', 5: '#69504E', 6: 1264, 7: 1, 8: Decimal('1199.6007669220623'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__repr__' of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '375x-442y1050z', 16: '1095x-487y32z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["395x-164y1121z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon395x-164y1121z', 5: '#69504E', 6: 1266, 7: 1, 8: Decimal('1199.817486120285'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1095x-487y32z', 16: '399x-656y921z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["399x-656y921z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon399x-656y921z', 5: '#69504E', 6: 1267, 7: 1, 8: Decimal('1199.07380923778'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__setattr__' of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '395x-164y1121z', 16: '405x-429y1044z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["405x-429y1044z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon405x-429y1044z', 5: '#69504E', 6: 1269, 7: 1, 8: Decimal('1199.167211026052'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __sizeof__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '399x-656y921z', 16: '414x-146y1116z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["414x-146y1116z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon414x-146y1116z', 5: '#69504E', 6: 1270, 7: 1, 8: Decimal('1199.2364237296997'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __sizeof__ of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '405x-429y1044z', 16: '423x-1102y211z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["423x-1102y211z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon423x-1102y211z', 5: '#69504E', 6: 1272, 7: 1, 8: Decimal('1199.1054999456887'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __str__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '414x-146y1116z', 16: '431x-128y1112z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["431x-128y1112z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon431x-128y1112z', 5: '#69504E', 6: 1273, 7: 1, 8: Decimal('1199.4536256145961'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__str__' of SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '423x-1102y211z', 16: '435x-414y1038z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["435x-414y1038z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon435x-414y1038z', 5: '#69504E', 6: 1275, 7: 1, 8: Decimal('1199.1934789682605'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __subclasshook__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '431x-128y1112z', 16: '438x-642y914z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["438x-642y914z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon438x-642y914z', 5: '#69504E', 6: 1276, 7: 1, 8: Decimal('1199.751640965746'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __subclasshook__ of type object at 0x00000000035339C8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '435x-414y1038z', 16: '110x-59y1193z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["443x-824y750z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon443x-824y750z', 5: '#69504E', 6: 1278, 7: 1, 8: Decimal('1199.051708643126'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __weakref__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-59y1193z', 16: '448x-107y1107z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["448x-107y1107z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon448x-107y1107z', 5: '#69504E', 6: 1279, 7: 1, 8: Decimal('1199.000417014106'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: weakref at 0000000003815728; to 'SyncManager' at 0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '443x-824y750z', 16: '464x-398y1032z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["464x-398y1032z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon464x-398y1032z', 5: '#69504E', 6: 1281, 7: 1, 8: Decimal('1199.4682155021867'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _address; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '448x-107y1107z', 16: '464x-86y1102z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["464x-86y1102z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon464x-86y1102z', 5: '#69504E', 6: 1282, 7: 1, 8: Decimal('1198.7893893424316'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: \\\\.\\pipe\\pyc-2540-0-stfrb9; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '464x-398y1032z', 16: '476x-625y906z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["476x-625y906z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon476x-625y906z', 5: '#69504E', 6: 1283, 7: 1, 8: Decimal('1199.1818043983155'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _authkey; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '464x-86y1102z', 16: '479x-63y1098z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["479x-63y1098z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon479x-63y1098z', 5: '#69504E', 6: 1284, 7: 1, 8: Decimal('1199.589096315901'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: b'S\\x1a\\xb5\\x8e\\xd2ym\\x8f\\xf3\\xdeY\\xce\\xa8]\\xc5zY\\xfb\\x9f{pT\\x9b}Q\\x18\\xadw\\xbb\\xffq\\xc8'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '476x-625y906z', 16: '481x-1080y199z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["481x-1080y199z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon481x-1080y199z', 5: '#69504E', 6: 1285, 7: 1, 8: Decimal('1198.9003294686343'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _create; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '479x-63y1098z', 16: '489x-806y741z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["489x-806y741z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon489x-806y741z', 5: '#69504E', 6: 1286, 7: 1, 8: Decimal('1199.0988282873102'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager._create of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '481x-1080y199z', 16: '492x-379y1026z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["492x-379y1026z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon492x-379y1026z', 5: '#69504E', 6: 1288, 7: 1, 8: Decimal('1199.325226950555'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _debug_info; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '489x-806y741z', 16: '493x-39y1093z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["493x-39y1093z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon493x-39y1093z', 5: '#69504E', 6: 1289, 7: 1, 8: Decimal('1199.6745391980276'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager._debug_info of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '492x-379y1026z', 16: '505x-13y1088z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["505x-13y1088z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon505x-13y1088z', 5: '#69504E', 6: 1291, 7: 1, 8: Decimal('1199.5574183839637'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _finalize_manager; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '493x-39y1093z', 16: '514x-606y898z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["514x-606y898z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon514x-606y898z', 5: '#69504E', 6: 1292, 7: 1, 8: Decimal('1199.0979943274028'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: function _finalize_manager at 0x00000000035F2D48; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '505x-13y1088z', 16: '520x-359y1019z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["520x-359y1019z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon520x-359y1019z', 5: '#69504E', 6: 1294, 7: 1, 8: Decimal('1199.0170974594148'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _number_of_objects; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '514x-606y898z', 16: '535x-786y731z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["535x-786y731z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon535x-786y731z', 5: '#69504E', 6: 1295, 7: 1, 8: Decimal('1199.325643851577'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager._number_of_objects of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '520x-359y1019z', 16: '538x-1056y187z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["538x-1056y187z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon538x-1056y187z', 5: '#69504E', 6: 1297, 7: 1, 8: Decimal('1199.8120686174148'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _process; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '535x-786y731z', 16: '546x-336y1013z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["546x-336y1013z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon546x-336y1013z', 5: '#69504E', 6: 1298, 7: 1, 8: Decimal('1198.8248412507976'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: Process(SyncManager-1, started); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '538x-1056y187z', 16: '551x-585y890z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["551x-585y890z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon551x-585y890z', 5: '#69504E', 6: 1299, 7: 1, 8: Decimal('1199.1355219490415'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _registry; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '546x-336y1013z', 16: '572x-312y1007z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["572x-312y1007z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 71, 4: 31858.404374431706}, 4: 'dragon572x-312y1007z', 5: '#69504E', 6: 1300, 7: 1, 8: Decimal('1199.4069367816746'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: {'JoinableQueue': (class 'queue.Queue', None, None, function AutoProxy at 0x00000000035F3648), 'Namespace': (class 'multiprocessing.managers.Namespace', ('__getattribute__', '__setattr__', '__delattr__'), None, class 'multiprocessing.managers.NamespaceProxy'), 'BoundedSemaphore': (function BoundedSemaphore at 0x00000000026EAEC8, ('acquire', 'release'), None, class 'multiprocessing.managers.AcquirerProxy'), 'AsyncResult': (None, None, None, function AutoProxy at 0x00000000035F3648), 'Iterator': (None, ('__next__', 'send', 'throw', 'close'), None, class 'multiprocessing.managers.IteratorProxy'), 'Lock': (built-in function allocate_lock, ('acquire', 'release'), None, class 'multiprocessing.managers.AcquirerProxy'), 'list': (class 'list', ('__add__', '__contains__', '__delitem__', '__delslice__', '__getitem__', '__getslice__', '__len__', '__mul__', '__reversed__', '__rmul__', '__setitem__', '__setslice__', 'append', 'count', 'extend', 'index', 'insert', 'pop', 'remove', 'reverse', 'sort', '__imul__'), None, class 'multiprocessing.managers.ListProxy'), 'RLock': (function RLock at 0x00000000026EA3C8, ('acquire', 'release'), None, class 'multiprocessing.managers.AcquirerProxy'), 'Queue': (class 'queue.Queue', None, None, function AutoProxy at 0x00000000035F3648), 'Array': (function Array at 0x00000000035F36C8, ('__len__', '__getitem__', '__setitem__', '__getslice__', '__setslice__'), None, class 'multiprocessing.managers.ArrayProxy'), 'dict': (class 'dict', ('__contains__', '__delitem__', '__getitem__', '__len__', '__setitem__', 'clear', 'copy', 'get', 'has_key', 'items', 'keys', 'pop', 'popitem', 'setdefault', 'update', 'values'), None, class 'multiprocessing.managers.DictProxy'), 'Pool': (function Pool at 0x00000000026B1448, ('apply', 'apply_async', 'close', 'imap', 'imap_unordered', 'join', 'map', 'map_async', 'terminate'), {'apply_async': 'AsyncResult', 'imap_unordered': 'Iterator', 'imap': 'Iterator', 'map_async': 'AsyncResult'}, class 'multiprocessing.managers.PoolProxy'), 'Semaphore': (function Semaphore at 0x00000000026EA8C8, ('acquire', 'release'), None, class 'multiprocessing.managers.AcquirerProxy'), 'Value': (class 'multiprocessing.managers.Value', ('get', 'set'), None, class 'multiprocessing.managers.ValueProxy'), 'Event': (function Event at 0x00000000026F61C8, ('is_set', 'set', 'clear', 'wait'), None, class 'multiprocessing.managers.EventProxy'), 'Condition': (function Condition at 0x00000000026EA448, ('acquire', 'release', 'wait', 'notify', 'notify_all'), None, class 'multiprocessing.managers.ConditionProxy')}; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '551x-585y890z', 16: '+0x+0y+0z', 17: '572x-312y1007z', 18: '1004x-652y68z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1005x-29y823z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1005x-29y823z', 5: '#84C4A8', 6: 1304, 7: 1, 8: Decimal('1299.3055837638813'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1236x-401y9z', 16: '132x-1259y292z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1007x-815y100z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1007x-815y100z', 5: '#84C4A8', 6: 1316, 7: 1, 8: Decimal('1299.335984262731'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '1213x-465y22z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1024x-429y674z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1024x-429y674z', 5: '#84C4A8', 6: 1328, 7: 1, 8: Decimal('1298.8044502541559'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '244x-516y1167z', 16: '251x-6y1275z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1049x-762y87z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1049x-762y87z', 5: '#84C4A8', 6: 1343, 7: 1, 8: Decimal('1299.4668137355413'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '273x-260y1243z', 16: '276x-512y1162z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["105x-256y1270z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon105x-256y1270z', 5: '#84C4A8', 6: 1355, 7: 1, 8: Decimal('1299.7926757756406'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '276x-512y1162z', 16: '296x-253y1240z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["105x-64y1294z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon105x-64y1294z', 5: '#84C4A8', 6: 1367, 7: 1, 8: Decimal('1299.8296042174143'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1132x-406y714z', 16: '1187x-528y35z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1088x-706y74z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1088x-706y74z', 5: '#84C4A8', 6: 1382, 7: 1, 8: Decimal('1299.0981487170243'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1187x-528y35z', 16: '309x-507y1156z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1124x-649y61z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1124x-649y61z', 5: '#84C4A8', 6: 1394, 7: 1, 8: Decimal('1299.345219716454'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '309x-507y1156z', 16: '119x-64y1292z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1132x-406y714z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1132x-406y714z', 5: '#84C4A8', 6: 1364, 7: 1, 8: Decimal('1398.590719259927'), 9: Decimal('98'), 10: 4, 11: '{returning; current-process-name-returning-by-get-name-current-process4xi: MainProcess4Xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_name_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '296x-253y1240z', 16: '105x-64y1294z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1157x-589y48z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1157x-589y48z', 5: '#84C4A8', 6: 1399, 7: 1, 8: Decimal('1299.1820503686156'), 9: Decimal('0'), 10: 4, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-64y1292z', 16: '+0x+0y+0z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1187x-528y35z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1187x-528y35z', 5: '#84C4A8', 6: 1377, 7: 1, 8: Decimal('1299.6068636322293'), 9: Decimal('0'), 10: 4, 11: '{returning; current-process-tempdir-returning-by-get-tempdir-current-process4xi: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-nj_y03; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_tempdir_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-64y1294z', 16: '1088x-706y74z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["119x-64y1292z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon119x-64y1292z', 5: '#84C4A8', 6: 1397, 7: 1, 8: Decimal('1299.04618855528'), 9: Decimal('0'), 10: 4, 11: '{returning; init-original-dir4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_original_dir4xi', 13: 2, 14: '-0x-0y-0z', 15: '1124x-649y61z', 16: '1157x-589y48z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1213x-465y22z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1213x-465y22z', 5: '#69504E', 6: 1301, 7: 1, 8: Decimal('1299.2605589334266'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _run_server; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1236x-401y9z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1236x-401y9z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon1236x-401y9z', 5: '#69504E', 6: 1302, 7: 1, 8: Decimal('1299.4529618266295'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: bound method type._run_server of class 'multiprocessing.managers.SyncManager'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1213x-465y22z', 16: '1005x-29y823z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["124x-261y1267z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon124x-261y1267z', 5: '#69504E', 6: 1304, 7: 1, 8: Decimal('1299.5329930401922'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _serializer; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '1213x-465y22z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["132x-1259y292z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon132x-1259y292z', 5: '#69504E', 6: 1305, 7: 1, 8: Decimal('1299.1416396990746'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: pickle; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1005x-29y823z', 16: '134x-63y1291z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["134x-63y1291z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon134x-63y1291z', 5: '#69504E', 6: 1306, 7: 1, 8: Decimal('1299.4637355463215'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _state; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '132x-1259y292z', 16: '144x-265y1264z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["144x-265y1264z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon144x-265y1264z', 5: '#69504E', 6: 1307, 7: 1, 8: Decimal('1299.4833588776733'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: multiprocessing.managers.State object at 0x000000000381D7C8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-63y1291z', 16: '149x-61y1289z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["149x-61y1289z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon149x-61y1289z', 5: '#69504E', 6: 1308, 7: 1, 8: Decimal('1299.0161661811603'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: address; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-265y1264z', 16: '164x-268y1261z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["164x-268y1261z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon164x-268y1261z', 5: '#69504E', 6: 1309, 7: 1, 8: Decimal('1299.55415431601'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: \\\\.\\pipe\\pyc-2540-0-stfrb9; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-61y1289z', 16: '164x-58y1288z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["164x-58y1288z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon164x-58y1288z', 5: '#69504E', 6: 1310, 7: 1, 8: Decimal('1299.6938100952855'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: connect; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-268y1261z', 16: '180x-52y1286z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["180x-52y1286z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon180x-52y1286z', 5: '#69504E', 6: 1311, 7: 1, 8: Decimal('1299.5768542106312'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.connect of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-58y1288z', 16: '185x-270y1258z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["185x-270y1258z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon185x-270y1258z', 5: '#69504E', 6: 1313, 7: 1, 8: Decimal('1299.8803791118628'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: dict; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '180x-52y1286z', 16: '195x-46y1284z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["195x-46y1284z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon195x-46y1284z', 5: '#69504E', 6: 1314, 7: 1, 8: Decimal('1299.5372253229225'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.dict of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '185x-270y1258z', 16: '198x-1253y280z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["198x-1253y280z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon198x-1253y280z', 5: '#69504E', 6: 1316, 7: 1, 8: Decimal('1299.0815986688442'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: get_server; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '195x-46y1284z', 16: '207x-270y1254z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["207x-270y1254z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon207x-270y1254z', 5: '#69504E', 6: 1317, 7: 1, 8: Decimal('1299.332520950661'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.get_server of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '198x-1253y280z', 16: '209x-38y1282z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["209x-38y1282z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon209x-38y1282z', 5: '#69504E', 6: 1319, 7: 1, 8: Decimal('1299.4802807276453'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: join; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-270y1254z', 16: '212x-517y1173z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["212x-517y1173z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon212x-517y1173z', 5: '#69504E', 6: 1320, 7: 1, 8: Decimal('1299.2928846107025'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.join of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '209x-38y1282z', 16: '224x-29y1280z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["224x-29y1280z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon224x-29y1280z', 5: '#69504E', 6: 1322, 7: 1, 8: Decimal('1299.7757498891876'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: list; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '212x-517y1173z', 16: '229x-268y1251z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["229x-268y1251z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon229x-268y1251z', 5: '#69504E', 6: 1323, 7: 1, 8: Decimal('1299.717661648098'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.list of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '224x-29y1280z', 16: '238x-18y1277z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["238x-18y1277z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon238x-18y1277z', 5: '#69504E', 6: 1325, 7: 1, 8: Decimal('1299.1139287991643'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: register; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '229x-268y1251z', 16: '244x-516y1167z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["244x-516y1167z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon244x-516y1167z', 5: '#69504E', 6: 1326, 7: 1, 8: Decimal('1299.1077707411346'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: bound method type.register of class 'multiprocessing.managers.SyncManager'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '238x-18y1277z', 16: '1024x-429y674z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["251x-265y1247z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon251x-265y1247z', 5: '#69504E', 6: 1328, 7: 1, 8: Decimal('1299.3209765104234'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: shutdown; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '1213x-465y22z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["251x-6y1275z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon251x-6y1275z', 5: '#69504E', 6: 1329, 7: 1, 8: Decimal('1299.4852827177383'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: Finalize object, callback=_finalize_manager, args=(Process(SyncManager-1, started), '\\\\\\\\.\\\\pipe\\\\pyc-2540-0-stfrb9', b'S\\x1a\\xb5\\x8e\\xd2ym\\x8f\\xf3\\xdeY\\xce\\xa8]\\xc5zY\\xfb\\x9f{pT\\x9b}Q\\x18\\xadw\\xbb\\xffq\\xc8', multiprocessing.managers.State object at 0x000000000381D7C8, function Client at 0x00000000035C3AC8), exitprority=0; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1024x-429y674z', 16: '264x-1244y267z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["264x-1244y267z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon264x-1244y267z', 5: '#69504E', 6: 1331, 7: 1, 8: Decimal('1299.431029335532'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: start; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '251x-6y1275z', 16: '273x-260y1243z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["273x-260y1243z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon273x-260y1243z', 5: '#69504E', 6: 1332, 7: 1, 8: Decimal('1298.9141619060129'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.start of multiprocessing.managers.SyncManager object at 0x0000000003920CF8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '264x-1244y267z', 16: '1049x-762y87z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["276x-512y1162z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon276x-512y1162z', 5: '#69504E', 6: 1344, 7: 1, 8: Decimal('1299.447574933287'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1049x-762y87z', 16: '105x-256y1270z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["296x-253y1240z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon296x-253y1240z', 5: '#69504E', 6: 1356, 7: 1, 8: Decimal('1299.7018888960654'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-256y1270z', 16: '1132x-406y714z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["309x-507y1156z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 39, 4: 68067.84082777885}, 4: 'dragon309x-507y1156z', 5: '#69504E', 6: 1386, 7: 1, 8: Decimal('1299.5637729638356'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1088x-706y74z', 16: '1124x-649y61z', 17: '1157x-589y48z', 18: '1213x-465y22z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1017x-248y929z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1017x-248y929z', 5: '#84C4A8', 6: 1406, 7: 1, 8: Decimal('1399.5835094770157'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '343x-264y1331z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1036x-568y750z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1036x-568y750z', 5: '#84C4A8', 6: 1421, 7: 1, 8: Decimal('1399.4356005190093'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '343x-264y1331z', 16: '1084x-878y107z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1036x-933y121z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1036x-933y121z', 5: '#84C4A8', 6: 1433, 7: 1, 8: Decimal('1399.4377442387354'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1172x-761y80z', 16: '355x-1326y274z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1037x-196y918z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1037x-196y918z', 5: '#84C4A8', 6: 1445, 7: 1, 8: Decimal('1398.7526586212446'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '1017x-248y929z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1055x-142y908z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1055x-142y908z', 5: '#84C4A8', 6: 1460, 7: 1, 8: Decimal('1399.161534634225'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '193x-57y1385z', 16: '368x-253y1326z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1070x-88y897z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1070x-88y897z', 5: '#84C4A8', 6: 1472, 7: 1, 8: Decimal('1399.018584579919'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '368x-253y1326z', 16: '210x-50y1383z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1071x-516y738z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1071x-516y738z', 5: '#84C4A8', 6: 1484, 7: 1, 8: Decimal('1399.2644496305907'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '241x-31y1378z', 16: '256x-19y1376z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1082x-32y886z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1082x-32y886z', 5: '#84C4A8', 6: 1499, 7: 1, 8: Decimal('1398.8366595138975'), 9: Decimal('-1'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '333x-546y1245z', 16: '+0x+0y+0z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1084x-878y107z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1084x-878y107z', 5: '#69504E', 6: 1422, 7: 1, 8: Decimal('1399.0671892371718'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1036x-568y750z', 16: '1103x-462y726z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1103x-462y726z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1103x-462y726z', 5: '#69504E', 6: 1423, 7: 1, 8: Decimal('1398.974267097147'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __class__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1084x-878y107z', 16: '1130x-821y94z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1130x-821y94z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1130x-821y94z', 5: '#69504E', 6: 1424, 7: 1, 8: Decimal('1399.9203548773767'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: class 'process4xi.Process4Xi'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1103x-462y726z', 16: '113x-69y1393z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["113x-69y1393z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon113x-69y1393z', 5: '#69504E', 6: 1426, 7: 1, 8: Decimal('1399.2780281273626'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __delattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1130x-821y94z', 16: '114x-275y1367z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["114x-275y1367z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon114x-275y1367z', 5: '#69504E', 6: 1427, 7: 1, 8: Decimal('1399.0389558550542'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__delattr__' of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '113x-69y1393z', 16: '1172x-761y80z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1172x-761y80z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1172x-761y80z', 5: '#69504E', 6: 1429, 7: 1, 8: Decimal('1399.680320644682'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dict__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-275y1367z', 16: '1036x-933y121z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1211x-699y66z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1211x-699y66z', 5: '#69504E', 6: 1439, 7: 1, 8: Decimal('1399.8135590141997'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: {'_daemonic': False, '_target': function sense at 0x000000000382BAC8, '_args': ('Energy ', queue4xi.Queue4Xi object at 0x0000000003829DD8, read-write PipeConnection, handle 352, Lock(owner=None), DictProxy object, typeid 'dict' at 0x39706d8, ListProxy object, typeid 'list' at 0x3970748), '_tempdir': 'd:\\\\users\\\\ceo4dr~1\\\\appdata\\\\local\\\\temp\\\\pymp-nj_y03', '_name': 'Process4Xi-1', '_authkey': b'bD\\xbe\\xb0P/o)\\xc4\\xa7\\xe3\\xd4O\\xd4\\xa7\\x9f\\xba\\xc1Q\\x82\\x17\\xcc\\xecj\\xac\\x7fs\\x07\\x06q\\x92', '_parent_pid': 3296, '_kwargs': {}, '_identity': (1,), '_popen': None}; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '355x-1326y274z', 16: '1213x-435y765z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1213x-435y765z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1213x-435y765z', 5: '#69504E', 6: 1440, 7: 1, 8: Decimal('1498.6056852955016'), 9: Decimal('98'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1211x-699y66z', 16: '1246x-635y52z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1246x-635y52z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1246x-635y52z', 5: '#69504E', 6: 1441, 7: 1, 8: Decimal('1399.4445326628704'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1213x-435y765z', 16: '1278x-569y38z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1278x-569y38z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1278x-569y38z', 5: '#69504E', 6: 1442, 7: 1, 8: Decimal('1399.4602530976006'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __eq__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1246x-635y52z', 16: '128x-69y1392z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["128x-69y1392z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon128x-69y1392z', 5: '#69504E', 6: 1443, 7: 1, 8: Decimal('1399.5745782201104'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__eq__' of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1278x-569y38z', 16: '1306x-501y24z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1306x-501y24z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1306x-501y24z', 5: '#69504E', 6: 1445, 7: 1, 8: Decimal('1399.0042887711245'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __format__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-69y1392z', 16: '1331x-432y10z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1331x-432y10z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon1331x-432y10z', 5: '#69504E', 6: 1446, 7: 1, 8: Decimal('1399.3873659569747'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __format__ of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1306x-501y24z', 16: '134x-281y1364z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["134x-281y1364z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon134x-281y1364z', 5: '#69504E', 6: 1448, 7: 1, 8: Decimal('1399.075766354346'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ge__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1331x-432y10z', 16: '142x-1356y315z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["142x-1356y315z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon142x-1356y315z', 5: '#69504E', 6: 1449, 7: 1, 8: Decimal('1399.330196915653'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ge__' of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-281y1364z', 16: '144x-68y1390z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["144x-68y1390z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon144x-68y1390z', 5: '#69504E', 6: 1451, 7: 1, 8: Decimal('1399.0925630564977'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getattribute__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-1356y315z', 16: '155x-286y1361z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["155x-286y1361z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon155x-286y1361z', 5: '#69504E', 6: 1452, 7: 1, 8: Decimal('1399.336271237189'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__getattribute__' of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-68y1390z', 16: '161x-66y1389z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["161x-66y1389z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon161x-66y1389z', 5: '#69504E', 6: 1454, 7: 1, 8: Decimal('1399.8564212089752'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __gt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-286y1361z', 16: '177x-289y1358z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["177x-289y1358z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon177x-289y1358z', 5: '#69504E', 6: 1455, 7: 1, 8: Decimal('1399.6478128443598'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__gt__' of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-66y1389z', 16: '177x-62y1387z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["177x-62y1387z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon177x-62y1387z', 5: '#69504E', 6: 1457, 7: 1, 8: Decimal('1399.6220918519398'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __hash__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '177x-289y1358z', 16: '193x-57y1385z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["193x-57y1385z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon193x-57y1385z', 5: '#69504E', 6: 1458, 7: 1, 8: Decimal('1399.5438542610946'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__hash__' of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '177x-62y1387z', 16: '1055x-142y908z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["199x-290y1354z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon199x-290y1354z', 5: '#69504E', 6: 1460, 7: 1, 8: Decimal('1398.9342371963023'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '1017x-248y929z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["210x-50y1383z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon210x-50y1383z', 5: '#69504E', 6: 1475, 7: 1, 8: Decimal('1399.7460483959223'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.__init__ of Process4Xi(Process4Xi-1, initial); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1070x-88y897z', 16: '213x-1350y301z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["213x-1350y301z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon213x-1350y301z', 5: '#69504E', 6: 1477, 7: 1, 8: Decimal('1399.4534647497214'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __le__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-50y1383z', 16: '222x-290y1351z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["222x-290y1351z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon222x-290y1351z', 5: '#69504E', 6: 1478, 7: 1, 8: Decimal('1399.494551614975'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__le__' of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '213x-1350y301z', 16: '225x-41y1381z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["225x-41y1381z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon225x-41y1381z', 5: '#69504E', 6: 1480, 7: 1, 8: Decimal('1399.8096299140109'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __lt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '222x-290y1351z', 16: '229x-557y1263z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["229x-557y1263z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon229x-557y1263z', 5: '#69504E', 6: 1481, 7: 1, 8: Decimal('1399.2351482149095'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__lt__' of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '225x-41y1381z', 16: '241x-31y1378z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["241x-31y1378z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon241x-31y1378z', 5: '#69504E', 6: 1483, 7: 1, 8: Decimal('1399.2590896613822'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __module__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '229x-557y1263z', 16: '1071x-516y738z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["246x-289y1347z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon246x-289y1347z', 5: '#69504E', 6: 1484, 7: 1, 8: Decimal('1399.4448899474392'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: process4xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '1017x-248y929z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["256x-19y1376z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon256x-19y1376z', 5: '#69504E', 6: 1485, 7: 1, 8: Decimal('1399.7403330618147'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ne__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1071x-516y738z', 16: '263x-555y1257z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["263x-555y1257z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon263x-555y1257z', 5: '#69504E', 6: 1486, 7: 1, 8: Decimal('1399.0150106414155'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ne__' of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '256x-19y1376z', 16: '270x-285y1343z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["270x-285y1343z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon270x-285y1343z', 5: '#69504E', 6: 1488, 7: 1, 8: Decimal('1399.2047741485162'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __new__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '263x-555y1257z', 16: '270x-6y1373z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["270x-6y1373z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon270x-6y1373z', 5: '#69504E', 6: 1489, 7: 1, 8: Decimal('1399.3087579229968'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __new__ of type object at 0x000000001E27CCC0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '270x-285y1343z', 16: '284x-1340y288z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["284x-1340y288z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon284x-1340y288z', 5: '#69504E', 6: 1491, 7: 1, 8: Decimal('1399.7142565538154'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '270x-6y1373z', 16: '294x-280y1339z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["294x-280y1339z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon294x-280y1339z', 5: '#69504E', 6: 1492, 7: 1, 8: Decimal('1399.1986992561135'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce__ of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '284x-1340y288z', 16: '298x-552y1251z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["298x-552y1251z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon298x-552y1251z', 5: '#69504E', 6: 1494, 7: 1, 8: Decimal('1399.4673986913735'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce_ex__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '294x-280y1339z', 16: '319x-273y1335z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["319x-273y1335z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon319x-273y1335z', 5: '#69504E', 6: 1495, 7: 1, 8: Decimal('1399.469542362391'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce_ex__ of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '298x-552y1251z', 16: '333x-546y1245z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["333x-546y1245z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon333x-546y1245z', 5: '#69504E', 6: 1497, 7: 1, 8: Decimal('1399.6535285562638'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '319x-273y1335z', 16: '1082x-32y886z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["343x-264y1331z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon343x-264y1331z', 5: '#69504E', 6: 1410, 7: 1, 8: Decimal('1399.6092311784744'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1017x-248y929z', 16: '1036x-568y750z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["355x-1326y274z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon355x-1326y274z', 5: '#69504E', 6: 1434, 7: 1, 8: Decimal('1399.7774823163859'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1036x-933y121z', 16: '1211x-699y66z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["368x-253y1326z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 49, 4: 62831.853071795864}, 4: 'dragon368x-253y1326z', 5: '#69504E', 6: 1465, 7: 1, 8: Decimal('1399.1815464763677'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1055x-142y908z', 16: '1070x-88y897z', 17: '1082x-32y886z', 18: '1017x-248y929z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1006x-421y1028z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1006x-421y1028z', 5: '#84C4A8', 6: 1520, 7: 1, 8: Decimal('1498.6864248400998'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '380x-1420y293z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["101x-287y1468z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon101x-287y1468z', 5: '#84C4A8', 6: 1565, 7: 1, 8: Decimal('1499.1977854839567'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '380x-1420y293z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1026x-712y829z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1026x-712y829z', 5: '#84C4A8', 6: 1577, 7: 1, 8: Decimal('1498.9533014740653'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '380x-1420y293z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1037x-371y1018z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1037x-371y1018z', 5: '#84C4A8', 6: 1592, 7: 1, 8: Decimal('1499.7779835695683'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '400x-847y1171z', 16: '1110x-609y804z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["104x-71y1494z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon104x-71y1494z', 5: '#84C4A8', 6: 1533, 7: 1, 8: Decimal('1499.2975021655975'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1297x-749y70z', 16: '394x-271y1421z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1055x-1055y145z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1055x-1055y145z', 5: '#84C4A8', 6: 1554, 7: 1, 8: Decimal('1499.0246829188638'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1089x-265y995z', 16: '1426x-463y10z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1064x-319y1006z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1064x-319y1006z', 5: '#84C4A8', 6: 1536, 7: 1, 8: Decimal('1498.6303747088539'), 9: Decimal('-1'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '394x-271y1421z', 16: '1335x-680y55z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1069x-662y816z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1069x-662y816z', 5: '#84C4A8', 6: 1503, 7: 1, 8: Decimal('1498.9533014740653'), 9: Decimal('-1'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '380x-1420y293z', 16: '1110x-999y130z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1089x-265y995z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1089x-265y995z', 5: '#69504E', 6: 1552, 7: 1, 8: Decimal('1498.7231231952085'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '394x-577y1327z', 16: '1055x-1055y145z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1110x-609y804z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1110x-609y804z', 5: '#84C4A8', 6: 1597, 7: 1, 8: Decimal('1499.7989865311952'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1037x-371y1018z', 16: '368x-282y1426z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1110x-999y130z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1110x-999y130z', 5: '#69504E', 6: 1512, 7: 1, 8: Decimal('1499.0'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.__repr__ of Process4Xi(Process4Xi-1, initial); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1069x-662y816z', 16: '1112x-210y984z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1112x-210y984z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1112x-210y984z', 5: '#69504E', 6: 1514, 7: 1, 8: Decimal('1499.6332885075603'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1110x-999y130z', 16: '1131x-153y973z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1131x-153y973z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1131x-153y973z', 5: '#69504E', 6: 1515, 7: 1, 8: Decimal('1499.7663151304605'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__setattr__' of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1112x-210y984z', 16: '1147x-553y791z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1147x-553y791z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1147x-553y791z', 5: '#69504E', 6: 1517, 7: 1, 8: Decimal('1499.0326881025644'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __sizeof__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1131x-153y973z', 16: '1147x-94y961z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1147x-94y961z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1147x-94y961z', 5: '#69504E', 6: 1518, 7: 1, 8: Decimal('1499.3218467027018'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __sizeof__ of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1147x-553y791z', 16: '1160x-34y950z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1160x-34y950z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1160x-34y950z', 5: '#69504E', 6: 1520, 7: 1, 8: Decimal('1499.7519794952764'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __str__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1147x-94y961z', 16: '1162x-941y115z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1162x-941y115z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1162x-941y115z', 5: '#69504E', 6: 1521, 7: 1, 8: Decimal('1499.6499591571362'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__str__' of Process4Xi object at 0x00000000039707B8; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1160x-34y950z', 16: '1182x-495y778z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1182x-495y778z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1182x-495y778z', 5: '#69504E', 6: 1523, 7: 1, 8: Decimal('1499.1440891388659'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __subclasshook__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1162x-941y115z', 16: '1210x-879y100z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1210x-879y100z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1210x-879y100z', 5: '#69504E', 6: 1524, 7: 1, 8: Decimal('1498.9132730081485'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __subclasshook__ of type object at 0x0000000003551F88; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1182x-495y778z', 16: '121x-73y1493z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["121x-73y1493z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon121x-73y1493z', 5: '#69504E', 6: 1526, 7: 1, 8: Decimal('1499.6729643492276'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __weakref__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1210x-879y100z', 16: '122x-295y1465z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["122x-295y1465z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon122x-295y1465z', 5: '#69504E', 6: 1527, 7: 1, 8: Decimal('1499.3778709851629'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-73y1493z', 16: '1255x-815y85z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1255x-815y85z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1255x-815y85z', 5: '#69504E', 6: 1528, 7: 1, 8: Decimal('1498.8245394308167'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _ack2current; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-295y1465z', 16: '1294x-464y817z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1294x-464y817z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1294x-464y817z', 5: '#69504E', 6: 1529, 7: 1, 8: Decimal('1599.1313266895875'), 9: Decimal('99'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1255x-815y85z', 16: '1297x-749y70z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1297x-749y70z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1297x-749y70z', 5: '#69504E', 6: 1530, 7: 1, 8: Decimal('1499.3698676444048'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _args; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1294x-464y817z', 16: '104x-71y1494z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1335x-680y55z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1335x-680y55z', 5: '#69504E', 6: 1540, 7: 1, 8: Decimal('1499.216462022746'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: ('Energy ', queue4xi.Queue4Xi object at 0x0000000003829DD8, read-write PipeConnection, handle 352, Lock(owner=None), DictProxy object, typeid 'dict' at 0x39706d8, ListProxy object, typeid 'list' at 0x3970748); time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1064x-319y1006z', 16: '1369x-609y40z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1369x-609y40z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1369x-609y40z', 5: '#69504E', 6: 1541, 7: 1, 8: Decimal('1498.880248719023'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _authkey; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1335x-680y55z', 16: '138x-74y1491z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["138x-74y1491z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon138x-74y1491z', 5: '#69504E', 6: 1542, 7: 1, 8: Decimal('1499.2001200640293'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: b'bD\\xbe\\xb0P/o)\\xc4\\xa7\\xe3\\xd4O\\xd4\\xa7\\x9f\\xba\\xc1Q\\x82\\x17\\xcc\\xecj\\xac\\x7fs\\x07\\x06q\\x92'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1369x-609y40z', 16: '1400x-537y25z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1400x-537y25z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1400x-537y25z', 5: '#69504E', 6: 1543, 7: 1, 8: Decimal('1499.66462917547'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _bootstrap; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-74y1491z', 16: '394x-577y1327z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1426x-463y10z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon1426x-463y10z', 5: '#69504E', 6: 1558, 7: 1, 8: Decimal('1499.3148435201995'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi._bootstrap of Process4Xi(Process4Xi-1, initial); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1055x-1055y145z', 16: '143x-301y1462z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["143x-301y1462z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon143x-301y1462z', 5: '#69504E', 6: 1560, 7: 1, 8: Decimal('1499.4979159705424'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _cf2xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1426x-463y10z', 16: '152x-1453y337z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["152x-1453y337z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon152x-1453y337z', 5: '#69504E', 6: 1561, 7: 1, 8: Decimal('1499.2938337764215'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: constant_family4xi.ConstantFamily4Xi object at 0x00000000036CD828; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '143x-301y1462z', 16: '155x-73y1490z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["155x-73y1490z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon155x-73y1490z', 5: '#69504E', 6: 1562, 7: 1, 8: Decimal('1499.8179889573269'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _constant_p2xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-1453y337z', 16: '166x-306y1458z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["166x-306y1458z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon166x-306y1458z', 5: '#69504E', 6: 1563, 7: 1, 8: Decimal('1498.984989918178'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: constant_process4xi.ConstantProcess4Xi object at 0x00000000036CD860; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-73y1490z', 16: '172x-71y1488z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["172x-71y1488z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon172x-71y1488z', 5: '#69504E', 6: 1564, 7: 1, 8: Decimal('1499.5896105268268'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _daemonic; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-306y1458z', 16: '189x-310y1455z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["189x-310y1455z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon189x-310y1455z', 5: '#69504E', 6: 1565, 7: 1, 8: Decimal('1499.6152839978658'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-71y1488z', 16: '190x-66y1486z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["190x-66y1486z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon190x-66y1486z', 5: '#69504E', 6: 1566, 7: 1, 8: Decimal('1499.5505993463507'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _exposed_; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '189x-310y1455z', 16: '207x-61y1484z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["207x-61y1484z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon207x-61y1484z', 5: '#69504E', 6: 1567, 7: 1, 8: Decimal('1499.6086156060853'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: ('run', 'start', 'terminate', 'join', 'is_alive', 'sense', 'reason', 'ace'); time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '190x-66y1486z', 16: '214x-311y1451z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["214x-311y1451z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon214x-311y1451z', 5: '#69504E', 6: 1568, 7: 1, 8: Decimal('1499.3058393803447'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _identity; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-61y1484z', 16: '225x-53y1482z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["225x-53y1482z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon225x-53y1482z', 5: '#69504E', 6: 1569, 7: 1, 8: Decimal('1499.9193311641798'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: (1,); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '214x-311y1451z', 16: '229x-1446y323z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["229x-1446y323z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon229x-1446y323z', 5: '#69504E', 6: 1570, 7: 1, 8: Decimal('1499.228468246251'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _kwargs; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '225x-53y1482z', 16: '238x-311y1447z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["238x-311y1447z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon238x-311y1447z', 5: '#69504E', 6: 1571, 7: 1, 8: Decimal('1499.0577040260991'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: {}; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '229x-1446y323z', 16: '242x-44y1479z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["242x-44y1479z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon242x-44y1479z', 5: '#69504E', 6: 1572, 7: 1, 8: Decimal('1499.3135095769665'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _nack2current; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '238x-311y1447z', 16: '245x-596y1354z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["245x-596y1354z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon245x-596y1354z', 5: '#69504E', 6: 1573, 7: 1, 8: Decimal('1499.5189228549268'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: True; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '242x-44y1479z', 16: '258x-33y1477z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["258x-33y1477z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon258x-33y1477z', 5: '#69504E', 6: 1574, 7: 1, 8: Decimal('1499.727308546457'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _name; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '245x-596y1354z', 16: '264x-309y1443z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["264x-309y1443z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon264x-309y1443z', 5: '#69504E', 6: 1575, 7: 1, 8: Decimal('1499.1417544715375'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: Process4Xi-1; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '258x-33y1477z', 16: '274x-21y1474z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["274x-21y1474z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon274x-21y1474z', 5: '#69504E', 6: 1576, 7: 1, 8: Decimal('1499.3975456829319'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _parent_pid; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '264x-309y1443z', 16: '282x-595y1347z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["282x-595y1347z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon282x-595y1347z', 5: '#69504E', 6: 1577, 7: 1, 8: Decimal('1499.3191788275103'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: 3296; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '274x-21y1474z', 16: '290x-305y1439z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["290x-305y1439z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon290x-305y1439z', 5: '#69504E', 6: 1578, 7: 1, 8: Decimal('1499.2818280763627'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _popen; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '282x-595y1347z', 16: '290x-7y1471z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["290x-7y1471z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon290x-7y1471z', 5: '#69504E', 6: 1579, 7: 1, 8: Decimal('1499.3298502997932'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '290x-305y1439z', 16: '305x-1435y308z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["305x-1435y308z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon305x-1435y308z', 5: '#69504E', 6: 1580, 7: 1, 8: Decimal('1499.0376913206685'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _target; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '290x-7y1471z', 16: '316x-300y1435z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["316x-300y1435z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon316x-300y1435z', 5: '#69504E', 6: 1581, 7: 1, 8: Decimal('1499.6936353802398'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: function sense at 0x000000000382BAC8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '305x-1435y308z', 16: '319x-591y1340z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["319x-591y1340z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon319x-591y1340z', 5: '#69504E', 6: 1583, 7: 1, 8: Decimal('1498.880248719023'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _tempdir; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '316x-300y1435z', 16: '342x-292y1430z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["342x-292y1430z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon342x-292y1430z', 5: '#69504E', 6: 1584, 7: 1, 8: Decimal('1499.0423609758332'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-nj_y03; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '319x-591y1340z', 16: '357x-585y1334z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["357x-585y1334z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon357x-585y1334z', 5: '#69504E', 6: 1585, 7: 1, 8: Decimal('1499.7433113703157'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: ace; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '342x-292y1430z', 16: '400x-847y1171z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["368x-282y1426z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon368x-282y1426z', 5: '#69504E', 6: 1600, 7: 1, 8: Decimal('1499.4745746427313'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.ace of Process4Xi(Process4Xi-1, initial); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1110x-609y804z', 16: '+0x+0y+0z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["380x-1420y293z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon380x-1420y293z', 5: '#69504E', 6: 1502, 7: 1, 8: Decimal('1498.882583793674'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1069x-662y816z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["394x-271y1421z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon394x-271y1421z', 5: '#69504E', 6: 1535, 7: 1, 8: Decimal('1499.3058393803447'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '104x-71y1494z', 16: '1064x-319y1006z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["394x-577y1327z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon394x-577y1327z', 5: '#69504E', 6: 1548, 7: 1, 8: Decimal('1499.6979695925443'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1400x-537y25z', 16: '1089x-265y995z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["400x-847y1171z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 59, 4: 59903.24975065283}, 4: 'dragon400x-847y1171z', 5: '#69504E', 6: 1590, 7: 1, 8: Decimal('1499.5499324797424'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '357x-585y1334z', 16: '1037x-371y1018z', 17: '368x-282y1426z', 18: '380x-1420y293z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1000x-1234y187z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1000x-1234y187z', 5: '#84C4A8', 6: 1610, 7: 1, 8: Decimal('1599.2889044822389'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1239x-1003y123z', 16: '1291x-938y107z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1001x-548y1120z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1001x-548y1120z', 5: '#84C4A8', 6: 1622, 7: 1, 8: Decimal('1598.9699809564906'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1339x-869y91z', 16: '177x-327y1556z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1039x-500y1109z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1039x-500y1109z', 5: '#84C4A8', 6: 1637, 7: 1, 8: Decimal('1599.813114085517'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1384x-799y75z', 16: '184x-75y1587z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1046x-810y898z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1046x-810y898z', 5: '#84C4A8', 6: 1649, 7: 1, 8: Decimal('1598.94340112463'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1184x-649y857z', 16: '1424x-725y59z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1064x-1182y171z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1064x-1182y171z', 5: '#84C4A8', 6: 1661, 7: 1, 8: Decimal('1599.5189901967403'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1493x-573y27z', 16: '202x-330y1552z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1073x-449y1097z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1073x-449y1097z', 5: '#84C4A8', 6: 1676, 7: 1, 8: Decimal('1598.8555281825809'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '153x-322y1559z', 16: '202x-71y1585z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["108x-306y1566z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon108x-306y1566z', 5: '#84C4A8', 6: 1688, 7: 1, 8: Decimal('1599.2673322493647'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1206x-163y1038z', 16: '162x-1550y360z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1095x-759y884z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1095x-759y884z', 5: '#84C4A8', 6: 1700, 7: 1, 8: Decimal('1598.9252640445707'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1162x-283y1062z', 16: '+0x+0y+0z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1106x-396y1085z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1106x-396y1085z', 5: '#84C4A8', 6: 1655, 7: 1, 8: Decimal('1599.1488361000047'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-1; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1461x-650y43z', 16: '147x-79y1591z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["111x-76y1594z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon111x-76y1594z', 5: '#84C4A8', 6: 1626, 7: 1, 8: Decimal('1599.6665277488305'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '177x-327y1556z', 16: '1184x-1066y139z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1126x-1126y155z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1126x-1126y155z', 5: '#84C4A8', 6: 1643, 7: 1, 8: Decimal('1599.9303109823252'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-75y1587z', 16: '1184x-649y857z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1135x-340y1074z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1135x-340y1074z', 5: '#84C4A8', 6: 1664, 7: 1, 8: Decimal('1599.156340074353'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '202x-330y1552z', 16: '1186x-224y1050z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1141x-706y871z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1141x-706y871z', 5: '#84C4A8', 6: 1681, 7: 1, 8: Decimal('1599.6743418583671'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '202x-71y1585z', 16: '1206x-163y1038z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1162x-283y1062z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1162x-283y1062z', 5: '#84C4A8', 6: 1698, 7: 1, 8: Decimal('1599.4302110439205'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '221x-65y1583z', 16: '1095x-759y884z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1184x-1066y139z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1184x-1066y139z', 5: '#84C4A8', 6: 1631, 7: 1, 8: Decimal('1599.2288766777567'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-76y1594z', 16: '1375x-493y868z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1184x-649y857z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1184x-649y857z', 5: '#84C4A8', 6: 1648, 7: 1, 8: Decimal('1599.2204350870459'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1126x-1126y155z', 16: '1046x-810y898z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1186x-224y1050z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1186x-224y1050z', 5: '#84C4A8', 6: 1669, 7: 1, 8: Decimal('1599.7724838238717'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1135x-340y1074z', 16: '1521x-494y11z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1206x-163y1038z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1206x-163y1038z', 5: '#84C4A8', 6: 1686, 7: 1, 8: Decimal('1599.515239064636'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1141x-706y871z', 16: '108x-306y1566z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1223x-100y1025z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1223x-100y1025z', 5: '#69504E', 6: 1602, 7: 1, 8: Decimal('1598.8602190310446'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: authkey; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1224x-590y844z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1224x-590y844z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1224x-590y844z', 5: '#69504E', 6: 1605, 7: 1, 8: Decimal('1599.566191190599'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: b'bD\\xbe\\xb0P/o)\\xc4\\xa7\\xe3\\xd4O\\xd4\\xa7\\x9f\\xba\\xc1Q\\x82\\x17\\xcc\\xecj\\xac\\x7fs\\x07\\x06q\\x92'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1223x-100y1025z', 16: '1237x-36y1013z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1237x-36y1013z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1237x-36y1013z', 5: '#69504E', 6: 1606, 7: 1, 8: Decimal('1599.2604540849497'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: daemon; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1224x-590y844z', 16: '1239x-1003y123z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1239x-1003y123z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1239x-1003y123z', 5: '#69504E', 6: 1609, 7: 1, 8: Decimal('1598.8305100916732'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1237x-36y1013z', 16: '1000x-1234y187z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1261x-528y830z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1261x-528y830z', 5: '#69504E', 6: 1610, 7: 1, 8: Decimal('1599.3139154024766'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: exitcode; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '1223x-100y1025z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1291x-938y107z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1291x-938y107z', 5: '#69504E', 6: 1613, 7: 1, 8: Decimal('1599.3667496856374'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1000x-1234y187z', 16: '129x-78y1592z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["129x-78y1592z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon129x-78y1592z', 5: '#69504E', 6: 1614, 7: 1, 8: Decimal('1599.1213212261289'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: ident; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1291x-938y107z', 16: '130x-315y1563z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["130x-315y1563z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon130x-315y1563z', 5: '#69504E', 6: 1618, 7: 1, 8: Decimal('1599.7168499456395'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '129x-78y1592z', 16: '1339x-869y91z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1339x-869y91z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1339x-869y91z', 5: '#69504E', 6: 1619, 7: 1, 8: Decimal('1598.863033533517'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: is_alive; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '130x-315y1563z', 16: '1001x-548y1120z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1375x-493y868z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1375x-493y868z', 5: '#69504E', 6: 1634, 7: 1, 8: Decimal('1699.146256212219'), 9: Decimal('99'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.is_alive of Process4Xi(Process4Xi-1, initial); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1184x-1066y139z', 16: '1384x-799y75z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1384x-799y75z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1384x-799y75z', 5: '#69504E', 6: 1636, 7: 1, 8: Decimal('1599.8381168105727'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: join; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1375x-493y868z', 16: '1039x-500y1109z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1424x-725y59z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1424x-725y59z', 5: '#69504E', 6: 1651, 7: 1, 8: Decimal('1599.0253281296077'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.join of Process4Xi(Process4Xi-1, initial); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1046x-810y898z', 16: '1461x-650y43z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1461x-650y43z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1461x-650y43z', 5: '#69504E', 6: 1653, 7: 1, 8: Decimal('1599.6468360235017'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: name; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1424x-725y59z', 16: '1106x-396y1085z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["147x-79y1591z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon147x-79y1591z', 5: '#69504E', 6: 1656, 7: 1, 8: Decimal('1599.7284144504029'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: Process4Xi-1; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1106x-396y1085z', 16: '1493x-573y27z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1493x-573y27z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1493x-573y27z', 5: '#69504E', 6: 1657, 7: 1, 8: Decimal('1599.4083281013638'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: reason; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-79y1591z', 16: '1064x-1182y171z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1521x-494y11z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon1521x-494y11z', 5: '#69504E', 6: 1672, 7: 1, 8: Decimal('1599.2491988430072'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.reason of Process4Xi(Process4Xi-1, initial); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1186x-224y1050z', 16: '153x-322y1559z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["153x-322y1559z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon153x-322y1559z', 5: '#69504E', 6: 1674, 7: 1, 8: Decimal('1599.2416953043714'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: run; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1521x-494y11z', 16: '1073x-449y1097z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["162x-1550y360z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon162x-1550y360z', 5: '#69504E', 6: 1689, 7: 1, 8: Decimal('1599.4824162834677'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.run of Process4Xi(Process4Xi-1, initial); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '108x-306y1566z', 16: '165x-78y1589z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["165x-78y1589z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon165x-78y1589z', 5: '#69504E', 6: 1691, 7: 1, 8: Decimal('1599.446779358413'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: sense; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '162x-1550y360z', 16: '221x-65y1583z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["177x-327y1556z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon177x-327y1556z', 5: '#69504E', 6: 1624, 7: 1, 8: Decimal('1599.81061379152'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1001x-548y1120z', 16: '111x-76y1594z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["184x-75y1587z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon184x-75y1587z', 5: '#69504E', 6: 1641, 7: 1, 8: Decimal('1599.390508912692'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1039x-500y1109z', 16: '1126x-1126y155z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["202x-330y1552z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon202x-330y1552z', 5: '#69504E', 6: 1662, 7: 1, 8: Decimal('1599.5024226302378'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1064x-1182y171z', 16: '1135x-340y1074z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["202x-71y1585z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon202x-71y1585z', 5: '#69504E', 6: 1679, 7: 1, 8: Decimal('1599.396761282203'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1073x-449y1097z', 16: '1141x-706y871z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["221x-65y1583z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 42, 4: 95743.77610940322}, 4: 'dragon221x-65y1583z', 5: '#69504E', 6: 1696, 7: 1, 8: Decimal('1599.673404167238'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '165x-78y1589z', 16: '1162x-283y1062z', 17: '1095x-759y884z', 18: '1223x-100y1025z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1002x-959y982z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1002x-959y982z', 5: '#84C4A8', 6: 1715, 7: 1, 8: Decimal('1699.4143108730136'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1258x-690y911z', 16: '1163x-807y940z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1012x-135y1358z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1012x-135y1358z', 5: '#84C4A8', 6: 1727, 7: 1, 8: Decimal('1698.9799881105134'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1235x-301y1128z', 16: '1260x-238y1115z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["101x-77y1695z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon101x-77y1695z', 5: '#84C4A8', 6: 1739, 7: 1, 8: Decimal('1699.751452418853'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1175x-420y1153z', 16: '1258x-1133y148z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1022x-631y1202z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1022x-631y1202z', 5: '#84C4A8', 6: 1754, 7: 1, 8: Decimal('1699.2495402382783'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1064x-582y1190z', 16: '1130x-1256y181z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1031x-83y1348z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1031x-83y1348z', 5: '#84C4A8', 6: 1766, 7: 1, 8: Decimal('1699.1038814622254'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1130x-1256y181z', 16: '1300x-107y1089z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1048x-29y1337z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1048x-29y1337z', 5: '#84C4A8', 6: 1778, 7: 1, 8: Decimal('1699.033254530352'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1103x-531y1178z', 16: '118x-81y1693z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1058x-912y968z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1058x-912y968z', 5: '#84C4A8', 6: 1793, 7: 1, 8: Decimal('1699.4504994262115'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1112x-861y954z', 16: '+0x+0y+0z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1062x-1312y198z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1062x-1312y198z', 5: '#84C4A8', 6: 1732, 7: 1, 8: Decimal('1699.52699301894'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1260x-238y1115z', 16: '1175x-420y1153z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1064x-582y1190z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1064x-582y1190z', 5: '#84C4A8', 6: 1749, 7: 1, 8: Decimal('1699.0938761587013'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1282x-173y1102z', 16: '1022x-631y1202z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1103x-531y1178z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1103x-531y1178z', 5: '#84C4A8', 6: 1774, 7: 1, 8: Decimal('1698.8978780374057'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1300x-107y1089z', 16: '1048x-29y1337z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1112x-861y954z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1112x-861y954z', 5: '#84C4A8', 6: 1790, 7: 1, 8: Decimal('1699.406072720702'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1300x-627y897z', 16: '1058x-912y968z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1130x-1256y181z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1130x-1256y181z', 5: '#84C4A8', 6: 1760, 7: 1, 8: Decimal('1699.1753882398368'), 9: Decimal('0'), 10: 4, 11: '{returning; current-process-children-returning-by-get-children-current-process4xi: set(); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_children_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1022x-631y1202z', 16: '1031x-83y1348z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1141x-477y1166z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1141x-477y1166z', 5: '#84C4A8', 6: 1754, 7: 1, 8: Decimal('1699.6958551458551'), 9: Decimal('0'), 10: 4, 11: '{returning; current-process-daemonic-returning-by-get-daemonic-current-process4xi: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_daemonic_current_process4xi', 13: 2, 14: '-0x-0y-0z', 16: '115x-326y1664z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["115x-326y1664z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon115x-326y1664z', 5: '#84C4A8', 6: 1703, 7: 1, 8: Decimal('1699.5284640158281'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1196x-1196y164z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1163x-807y940z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1163x-807y940z', 5: '#84C4A8', 6: 1720, 7: 1, 8: Decimal('1699.2404185400017'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1002x-959y982z', 16: '1212x-750y925z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1175x-420y1153z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1175x-420y1153z', 5: '#84C4A8', 6: 1737, 7: 1, 8: Decimal('1698.950852732356'), 9: Decimal('-1'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1062x-1312y198z', 16: '101x-77y1695z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["118x-81y1693z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon118x-81y1693z', 5: '#84C4A8', 6: 1779, 7: 1, 8: Decimal('1699.0391402201421'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1048x-29y1337z', 16: '1300x-627y897z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1196x-1196y164z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1196x-1196y164z', 5: '#69504E', 6: 1706, 7: 1, 8: Decimal('1699.331633319406'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.sense of Process4Xi(Process4Xi-1, initial); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-326y1664z', 16: '1206x-362y1141z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1206x-362y1141z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1206x-362y1141z', 5: '#69504E', 6: 1708, 7: 1, 8: Decimal('1699.2236462573137'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: start; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1196x-1196y164z', 16: '1258x-690y911z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1212x-750y925z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1212x-750y925z', 5: '#69504E', 6: 1723, 7: 1, 8: Decimal('1699.1377224933829'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.start of Process4Xi(Process4Xi-1, initial); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1163x-807y940z', 16: '1235x-301y1128z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1235x-301y1128z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1235x-301y1128z', 5: '#69504E', 6: 1725, 7: 1, 8: Decimal('1699.4734478655441'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: terminate; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1212x-750y925z', 16: '1012x-135y1358z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1258x-1133y148z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1258x-1133y148z', 5: '#69504E', 6: 1740, 7: 1, 8: Decimal('1699.457854728972'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.terminate of Process4Xi(Process4Xi-1, initial); time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-77y1695z', 16: '1282x-173y1102z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1258x-690y911z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1258x-690y911z', 5: '#69504E', 6: 1713, 7: 1, 8: Decimal('1699.5837725749207'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1206x-362y1141z', 16: '1002x-959y982z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1260x-238y1115z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1260x-238y1115z', 5: '#69504E', 6: 1730, 7: 1, 8: Decimal('1699.2554251789222'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1012x-135y1358z', 16: '1062x-1312y198z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1282x-173y1102z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1282x-173y1102z', 5: '#69504E', 6: 1747, 7: 1, 8: Decimal('1699.3695889946955'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2start; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1258x-1133y148z', 16: '1064x-582y1190z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1300x-107y1089z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1300x-107y1089z', 5: '#69504E', 6: 1772, 7: 1, 8: Decimal('1699.226294523481'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1031x-83y1348z', 16: '1103x-531y1178z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1300x-627y897z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 27, 4: 168133.38460878708}, 4: 'dragon1300x-627y897z', 5: '#69504E', 6: 1788, 7: 1, 8: Decimal('1699.3345756501278'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Popen4Xi2__init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '118x-81y1693z', 16: '1112x-861y954z', 17: '1058x-912y968z', 18: '115x-326y1664z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1023x-248y1459z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon1023x-248y1459z', 5: '#84C4A8', 6: 1805, 7: 1, 8: Decimal('1799.0869906705457'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1120x-965y1025z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1035x-716y1286z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon1035x-716y1286z', 5: '#84C4A8', 6: 1817, 7: 1, 8: Decimal('1799.3546065186817'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1120x-965y1025z', 16: '1125x-1389y210z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1049x-1444y228z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon1049x-1444y228z', 5: '#84C4A8', 6: 1832, 7: 1, 8: Decimal('1799.311257120346'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1125x-1389y210z', 16: '1126x-617y1260z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1049x-196y1449z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon1049x-196y1449z', 5: '#84C4A8', 6: 1844, 7: 1, 8: Decimal('1799.5605019003945'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1126x-617y1260z', 16: '1061x-1016y1039z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1061x-1016y1039z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon1061x-1016y1039z', 5: '#84C4A8', 6: 1856, 7: 1, 8: Decimal('1799.304865774558'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1049x-196y1449z', 16: '106x-81y1794z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["106x-81y1794z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon106x-81y1794z', 5: '#84C4A8', 6: 1871, 7: 1, 8: Decimal('1798.9533067870327'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1061x-1016y1039z', 16: '1168x-562y1247z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1072x-143y1438z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon1072x-143y1438z', 5: '#84C4A8', 6: 1883, 7: 1, 8: Decimal('1799.2990301781413'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1168x-562y1247z', 16: '1092x-88y1427z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1082x-668y1273z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon1082x-668y1273z', 5: '#84C4A8', 6: 1895, 7: 1, 8: Decimal('1799.2990301781413'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1110x-31y1416z', 16: '+0x+0y+0z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1092x-88y1427z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon1092x-88y1427z', 5: '#84C4A8', 6: 1884, 7: 1, 8: Decimal('1799.0377983800117'), 9: Decimal('0'), 10: 4, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 2, 14: '-0x-0y-0z', 15: '1072x-143y1438z', 16: '1110x-31y1416z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1110x-31y1416z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon1110x-31y1416z', 5: '#84C4A8', 6: 1890, 7: 1, 8: Decimal('1799.4768684259323'), 9: Decimal('0'), 10: 4, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 2, 14: '-0x-0y-0z', 15: '1092x-88y1427z', 16: '1082x-668y1273z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1120x-965y1025z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon1120x-965y1025z', 5: '#69504E', 6: 1807, 7: 1, 8: Decimal('1798.958031750602'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: duplicate2duplicate; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1023x-248y1459z', 16: '1035x-716y1286z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1125x-1389y210z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon1125x-1389y210z', 5: '#69504E', 6: 1824, 7: 1, 8: Decimal('1799.7349804901833'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: get_command_line2get_command_line; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1035x-716y1286z', 16: '1049x-1444y228z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1126x-617y1260z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon1126x-617y1260z', 5: '#69504E', 6: 1835, 7: 1, 8: Decimal('1798.934406808653'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: is_forking2is_forking; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1049x-1444y228z', 16: '1049x-196y1449z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1168x-562y1247z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 14, 4: 363527.1499153903}, 4: 'dragon1168x-562y1247z', 5: '#69504E', 6: 1878, 7: 1, 8: Decimal('1798.63198014491'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: get_preparation_data4xi2get_preparation_data4xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '106x-81y1794z', 16: '1072x-143y1438z', 17: '1082x-668y1273z', 18: '1023x-248y1459z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1017x-362y1562z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1017x-362y1562z', 5: '#84C4A8', 6: 1910, 7: 1, 8: Decimal('1898.7303652704352'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1142x-705y1344z', 16: '1153x-93y1506z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1025x-1578y259z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1025x-1578y259z', 5: '#84C4A8', 6: 1922, 7: 1, 8: Decimal('1899.4183320164097'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '112x-86y1894z', 16: '1120x-1072y1097z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1040x-804y1370z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1040x-804y1370z', 5: '#84C4A8', 6: 1934, 7: 1, 8: Decimal('1898.661633888461'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1120x-1072y1097z', 16: '1187x-1466y222z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1050x-313y1552z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1050x-313y1552z', 5: '#84C4A8', 6: 1949, 7: 1, 8: Decimal('1899.7823559555447'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1187x-1466y222z', 16: '1054x-1121y1113z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1054x-1121y1113z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1054x-1121y1113z', 5: '#84C4A8', 6: 1961, 7: 1, 8: Decimal('1899.0329117737797'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1050x-313y1552z', 16: '1080x-261y1540z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1080x-261y1540z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1080x-261y1540z', 5: '#84C4A8', 6: 1973, 7: 1, 8: Decimal('1898.9789361654332'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1054x-1121y1113z', 16: '1092x-756y1357z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1092x-756y1357z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1092x-756y1357z', 5: '#84C4A8', 6: 1988, 7: 1, 8: Decimal('1898.8019907299445'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1080x-261y1540z', 16: '1107x-207y1529z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1107x-1524y241z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1107x-1524y241z', 5: '#84C4A8', 6: 1996, 7: 1, 8: Decimal('1898.9749866704406'), 9: Decimal('-1'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '1107x-207y1529z', 16: '1171x-33y1495z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1107x-207y1529z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1107x-207y1529z', 5: '#84C4A8', 6: 1992, 7: 1, 8: Decimal('1898.9836755485815'), 9: Decimal('-1'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1092x-756y1357z', 16: '1107x-1524y241z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1120x-1072y1097z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1120x-1072y1097z', 5: '#84C4A8', 6: 1925, 7: 1, 8: Decimal('1899.2085193574717'), 9: Decimal('0'), 10: 4, 11: '{returning; original-dir4xi-returning-by-get-original-dir4xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_original_dir4xi', 13: 2, 14: '-0x-0y-0z', 15: '1025x-1578y259z', 16: '1040x-804y1370z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'original_dir4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["112x-86y1894z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon112x-86y1894z', 5: '#84C4A8', 6: 1920, 7: 1, 8: Decimal('1899.2566967105843'), 9: Decimal('0'), 10: 4, 11: '{returning; winexe4xi-returning-by-get-winexe-forking4xi: False; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'get_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '1131x-151y1518z', 16: '1025x-1578y259z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1131x-151y1518z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1131x-151y1518z', 5: '#84C4A8', 6: 1912, 7: 1, 8: Decimal('1899.0223800682286'), 9: Decimal('0'), 10: 4, 11: '{returning; init-all-forking4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_all_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '1153x-93y1506z', 16: '112x-86y1894z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1142x-705y1344z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1142x-705y1344z', 5: '#84C4A8', 6: 1907, 7: 1, 8: Decimal('1899.3485725374371'), 9: Decimal('0'), 10: 4, 11: '{returning; init-terminate-forking4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_terminate_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1017x-362y1562z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1153x-93y1506z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1153x-93y1506z', 5: '#84C4A8', 6: 1911, 7: 1, 8: Decimal('1898.9718270685323'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-winexe-forking4xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_winexe_forking4xi', 13: 2, 14: '-0x-0y-0z', 15: '1017x-362y1562z', 16: '1131x-151y1518z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'constant_forking4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1171x-33y1495z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1171x-33y1495z', 5: '#69504E', 6: 2000, 7: 1, 8: Decimal('1899.3038198245167'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 0; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1107x-1524y241z', 16: '+0x+0y+0z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1183x-1019y1082z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1183x-1019y1082z', 5: '#69504E', 6: 1992, 7: 1, 8: Decimal('1899.624699776248'), 9: Decimal('0'), 10: 4, 11: '{set; method-write-set-by-save-dict-of-ForkingPickler4Xi to: built-in method write of _io.BufferedWriter object at 0x000000000380B888; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 16: '1142x-705y1344z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1187x-1466y222z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 17, 4: 333563.21998409275}, 4: 'dragon1187x-1466y222z', 5: '#69504E', 6: 1945, 7: 1, 8: Decimal('1899.3180355064287'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: dump2dump; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1040x-804y1370z', 16: '1050x-313y1552z', 17: '1171x-33y1495z', 18: '1142x-705y1344z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["101x-1941y469z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon101x-1941y469z', 5: '#84C4A8', 6: 2021, 7: 1, 8: Decimal('1999.4106631705254'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1071x-382y1645z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1034x-431y1656z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1034x-431y1656z', 5: '#84C4A8', 6: 2066, 7: 1, 8: Decimal('1999.3131320531058'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1110x-1180y1171z', 16: '1179x-1128y1155z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1038x-893y1456z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1038x-893y1456z', 5: '#84C4A8', 6: 2081, 7: 1, 8: Decimal('1998.7068319290852'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1179x-1128y1155z', 16: '1166x-1604y253z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1039x-1228y1187z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1039x-1228y1187z', 5: '#84C4A8', 6: 2099, 7: 1, 8: Decimal('1999.11830565377'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1137x-275y1622z', 16: '+0x+0y+0z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1071x-382y1645z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1071x-382y1645z', 5: '#84C4A8', 6: 2026, 7: 1, 8: Decimal('1999.7474840589248'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-1941y469z', 16: '1095x-846y1442z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1079x-1661y273z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1079x-1661y273z', 5: '#84C4A8', 6: 2047, 7: 1, 8: Decimal('1999.422666671557'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1105x-330y1633z', 16: '1150x-796y1429z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1095x-846y1442z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1095x-846y1442z', 5: '#84C4A8', 6: 2029, 7: 1, 8: Decimal('1998.5257066147535'), 9: Decimal('-1'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1071x-382y1645z', 16: '118x-90y1994z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1105x-330y1633z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1105x-330y1633z', 5: '#69504E', 6: 2045, 7: 1, 8: Decimal('1999.1533207835762'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1165x-218y1610z', 16: '1079x-1661y273z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1110x-1180y1171z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1110x-1180y1171z', 5: '#84C4A8', 6: 2060, 7: 1, 8: Decimal('1998.9349664258714'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1150x-796y1429z', 16: '1034x-431y1656z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1137x-275y1622z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1137x-275y1622z', 5: '#84C4A8', 6: 2093, 7: 1, 8: Decimal('1999.8194918542024'), 9: Decimal('0'), 10: 4, 11: '{returning; save-bytes-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '1166x-1604y253z', 16: '1039x-1228y1187z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1150x-796y1429z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1150x-796y1429z', 5: '#84C4A8', 6: 2051, 7: 1, 8: Decimal('1999.5391969151292'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1079x-1661y273z', 16: '1110x-1180y1171z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1165x-218y1610z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1165x-218y1610z', 5: '#69504E', 6: 2041, 7: 1, 8: Decimal('1999.2120948013494'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 1; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1191x-159y1598z', 16: '1105x-330y1633z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1166x-1604y253z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1166x-1604y253z', 5: '#69504E', 6: 2083, 7: 1, 8: Decimal('1999.0950452642317'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 2; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1038x-893y1456z', 16: '1137x-275y1622z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1179x-1128y1155z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1179x-1128y1155z', 5: '#69504E', 6: 2076, 7: 1, 8: Decimal('1999.1123029985083'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-bytes-of-ForkingPickler4Xi to: 32; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '1034x-431y1656z', 16: '1038x-893y1456z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["118x-90y1994z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon118x-90y1994z', 5: '#69504E', 6: 2034, 7: 1, 8: Decimal('1999.5149411794853'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'authkey'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1095x-846y1442z', 16: '1191x-159y1598z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1191x-159y1598z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 16, 4: 392699.0816987241}, 4: 'dragon1191x-159y1598z', 5: '#69504E', 6: 2035, 7: 1, 8: Decimal('1999.3413915587303'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 7; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '118x-90y1994z', 16: '1165x-218y1610z', 17: '1039x-1228y1187z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1002x-547y1762z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1002x-547y1762z', 5: '#84C4A8', 6: 2111, 7: 1, 8: Decimal('2099.4896999032885'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1090x-938y1529z', 16: '1193x-289y1703z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1014x-1334y1264z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1014x-1334y1264z', 5: '#84C4A8', 6: 2126, 7: 1, 8: Decimal('2098.9159106548314'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1150x-889y1515z', 16: '1132x-1744y287z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1029x-983y1543z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1029x-983y1543z', 5: '#84C4A8', 6: 2138, 7: 1, 8: Decimal('2099.042400715145'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1132x-1744y287z', 16: '1091x-1289y1247z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1038x-1798y307z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1038x-1798y307z', 5: '#84C4A8', 6: 2150, 7: 1, 8: Decimal('2098.6893529057606'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1091x-1289y1247z', 16: '1166x-1239y1230z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1045x-501y1750z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1045x-501y1750z', 5: '#84C4A8', 6: 2165, 7: 1, 8: Decimal('2098.9344915932943'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1166x-1239y1230z', 16: '106x-2038y493z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["106x-2038y493z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon106x-2038y493z', 5: '#84C4A8', 6: 2177, 7: 1, 8: Decimal('2099.4592160839898'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1045x-501y1750z', 16: '1124x-401y1727z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1086x-452y1739z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1086x-452y1739z', 5: '#84C4A8', 6: 2189, 7: 1, 8: Decimal('2099.4811263738475'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1124x-401y1727z', 16: '+0x+0y+0z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1090x-938y1529z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1090x-938y1529z', 5: '#84C4A8', 6: 2102, 7: 1, 8: Decimal('2098.996188657807'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1002x-547y1762z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1091x-1289y1247z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1091x-1289y1247z', 5: '#84C4A8', 6: 2144, 7: 1, 8: Decimal('2099.240576970634'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1029x-983y1543z', 16: '1038x-1798y307z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1124x-401y1727z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1124x-401y1727z', 5: '#84C4A8', 6: 2185, 7: 1, 8: Decimal('2099.21556777764'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '106x-2038y493z', 16: '1086x-452y1739z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1132x-1744y287z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1132x-1744y287z', 5: '#84C4A8', 6: 2135, 7: 1, 8: Decimal('2098.8875624959046'), 9: Decimal('-1'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1014x-1334y1264z', 16: '1029x-983y1543z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1150x-889y1515z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1150x-889y1515z', 5: '#69504E', 6: 2125, 7: 1, 8: Decimal('2099.534710358464'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 3; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1207x-836y1500z', 16: '1014x-1334y1264z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1160x-346y1715z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1160x-346y1715z', 5: '#69504E', 6: 2165, 7: 1, 8: Decimal('2099.176267015231'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 4; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 16: '1090x-938y1529z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1166x-1239y1230z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1166x-1239y1230z', 5: '#69504E', 6: 2158, 7: 1, 8: Decimal('2099.4230159736744'), 9: Decimal('0'), 10: 4, 11: '{set; method-write-set-by-save-list-of-ForkingPickler4Xi to: built-in method write of _io.BufferedWriter object at 0x000000000380B888; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1038x-1798y307z', 16: '1045x-501y1750z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1193x-289y1703z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1193x-289y1703z', 5: '#69504E', 6: 2118, 7: 1, 8: Decimal('2099.2805910597085'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'sys_path'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1002x-547y1762z', 16: '1207x-836y1500z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1207x-836y1500z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 16, 4: 432950.7375728434}, 4: 'dragon1207x-836y1500z', 5: '#69504E', 6: 2119, 7: 1, 8: Decimal('2098.9866602720467'), 9: Decimal('-1'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1193x-289y1703z', 16: '1150x-889y1515z', 17: '1086x-452y1739z', 18: '1090x-938y1529z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1002x-617y1858z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1002x-617y1858z', 5: '#84C4A8', 6: 2204, 7: 1, 8: Decimal('2199.2855658144986'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1265x-876y1571z', 16: '1205x-931y1587z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1011x-1073y1632z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1011x-1073y1632z', 5: '#84C4A8', 6: 2216, 7: 1, 8: Decimal('2199.289430702562'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1205x-931y1587z', 16: '1178x-420y1809z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1049x-573y1846z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1049x-573y1846z', 5: '#84C4A8', 6: 2228, 7: 1, 8: Decimal('2199.192124394774'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1142x-983y1602z', 16: '1282x-1765y279z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1063x-1398y1324z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1063x-1398y1324z', 5: '#84C4A8', 6: 2243, 7: 1, 8: Decimal('2199.397417475978'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '1250x-303y1784z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1078x-1030y1617z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1078x-1030y1617z', 5: '#84C4A8', 6: 2255, 7: 1, 8: Decimal('2199.4710727809083'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1215x-363y1797z', 16: '1186x-1827y300z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1088x-1884y322z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1088x-1884y322z', 5: '#84C4A8', 6: 2267, 7: 1, 8: Decimal('2199.291704162956'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1186x-1827y300z', 16: '1143x-1350y1306z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1095x-525y1834z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1095x-525y1834z', 5: '#84C4A8', 6: 2282, 7: 1, 8: Decimal('2199.592234938103'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1143x-1350y1306z', 16: '1297x-1241y1271z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["111x-2135y516z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon111x-2135y516z', 5: '#84C4A8', 6: 2294, 7: 1, 8: Decimal('2199.273061718349'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1221x-1298y1288z', 16: '1137x-474y1822z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1137x-474y1822z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1137x-474y1822z', 5: '#84C4A8', 6: 2300, 7: 1, 8: Decimal('2199.3474032085064'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '111x-2135y516z', 16: '+0x+0y+0z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1142x-983y1602z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1142x-983y1602z', 5: '#84C4A8', 6: 2227, 7: 1, 8: Decimal('2199.2855658144986'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1178x-420y1809z', 16: '1049x-573y1846z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1143x-1350y1306z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1143x-1350y1306z', 5: '#84C4A8', 6: 2269, 7: 1, 8: Decimal('2198.768973766912'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1088x-1884y322z', 16: '1095x-525y1834z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1178x-420y1809z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1178x-420y1809z', 5: '#84C4A8', 6: 2218, 7: 1, 8: Decimal('2199.219179618075'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1011x-1073y1632z', 16: '1142x-983y1602z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1186x-1827y300z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1186x-1827y300z', 5: '#84C4A8', 6: 2260, 7: 1, 8: Decimal('2198.755329726343'), 9: Decimal('-1'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1078x-1030y1617z', 16: '1088x-1884y322z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1205x-931y1587z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1205x-931y1587z', 5: '#69504E', 6: 2208, 7: 1, 8: Decimal('2199.3987814855222'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 5; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1002x-617y1858z', 16: '1011x-1073y1632z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1215x-363y1797z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1215x-363y1797z', 5: '#69504E', 6: 2250, 7: 1, 8: Decimal('2199.3642263163233'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 6; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1282x-240y1771z', 16: '1078x-1030y1617z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1221x-1298y1288z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1221x-1298y1288z', 5: '#69504E', 6: 2292, 7: 1, 8: Decimal('2198.7698833666063'), 9: Decimal('-1'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 7; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '130x-99y2193z', 16: '111x-2135y516z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1250x-303y1784z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1250x-303y1784z', 5: '#69504E', 6: 2201, 7: 1, 8: Decimal('2199.3101191055343'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1265x-876y1571z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1265x-876y1571z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1265x-876y1571z', 5: '#69504E', 6: 2202, 7: 1, 8: Decimal('2199.009322399521'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 40; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1250x-303y1784z', 16: '1002x-617y1858z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1282x-1765y279z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1282x-1765y279z', 5: '#69504E', 6: 2243, 7: 1, 8: Decimal('2199.22486344621'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'd:\\\\Python32'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1049x-573y1846z', 16: '1282x-240y1771z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1282x-240y1771z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1282x-240y1771z', 5: '#69504E', 6: 2244, 7: 1, 8: Decimal('2199.446521286662'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 11; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1282x-1765y279z', 16: '1215x-363y1797z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1297x-1241y1271z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon1297x-1241y1271z', 5: '#69504E', 6: 2285, 7: 1, 8: Decimal('2199.4842577295253'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'D:\\\\Windows\\\\system32\\\\python32.zip'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1095x-525y1834z', 16: '130x-99y2193z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["130x-99y2193z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 22, 4: 345575.19189487724}, 4: 'dragon130x-99y2193z', 5: '#69504E', 6: 2286, 7: 1, 8: Decimal('2199.0793528201752'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 32; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1297x-1241y1271z', 16: '1221x-1298y1288z', 17: '1137x-474y1822z', 18: '1250x-303y1784z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1025x-1506y1402z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1025x-1506y1402z', 5: '#84C4A8', 6: 2306, 7: 1, 8: Decimal('2298.752922782264'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '117x-2232y540z', 16: '1031x-2024y360z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1031x-2024y360z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1031x-2024y360z', 5: '#84C4A8', 6: 2321, 7: 1, 8: Decimal('2299.812383652197'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1025x-1506y1402z', 16: '1240x-1910y314z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1048x-645y1942z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1048x-645y1942z', 5: '#84C4A8', 6: 2333, 7: 1, 8: Decimal('2299.063504995023'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1260x-974y1659z', 16: '1195x-1412y1366z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1057x-1122y1706z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1057x-1122y1706z', 5: '#84C4A8', 6: 2345, 7: 1, 8: Decimal('2299.2540094561105'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1189x-495y1904z', 16: '1097x-599y1930z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1097x-599y1930z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1097x-599y1930z', 5: '#84C4A8', 6: 2360, 7: 1, 8: Decimal('2299.3716533000925'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1057x-1122y1706z', 16: '1271x-379y1878z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1111x-1461y1384z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1111x-1461y1384z', 5: '#84C4A8', 6: 2372, 7: 1, 8: Decimal('2298.7601005759607'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1277x-1357y1347z', 16: '1231x-439y1891z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1127x-1077y1690z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1127x-1077y1690z', 5: '#84C4A8', 6: 2384, 7: 1, 8: Decimal('2299.164630904016'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1231x-439y1891z', 16: '1194x-1027y1675z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1137x-1970y337z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1137x-1970y337z', 5: '#84C4A8', 6: 2399, 7: 1, 8: Decimal('2299.3994868225923'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1144x-549y1917z', 16: '+0x+0y+0z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1144x-549y1917z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1144x-549y1917z', 5: '#84C4A8', 6: 2395, 7: 1, 8: Decimal('2298.9184413545427'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1194x-1027y1675z', 16: '1137x-1970y337z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["117x-2232y540z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon117x-2232y540z', 5: '#84C4A8', 6: 2302, 7: 1, 8: Decimal('2299.3723056521317'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1025x-1506y1402z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1189x-495y1904z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1189x-495y1904z', 5: '#84C4A8', 6: 2344, 7: 1, 8: Decimal('2298.687016537919'), 9: Decimal('-1'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1195x-1412y1366z', 16: '1057x-1122y1706z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1194x-1027y1675z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1194x-1027y1675z', 5: '#84C4A8', 6: 2386, 7: 1, 8: Decimal('2299.1280956049404'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1127x-1077y1690z', 16: '1144x-549y1917z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1195x-1412y1366z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1195x-1412y1366z', 5: '#69504E', 6: 2334, 7: 1, 8: Decimal('2299.5053815983993'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1048x-645y1942z', 16: '1189x-495y1904z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1231x-439y1891z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1231x-439y1891z', 5: '#69504E', 6: 2376, 7: 1, 8: Decimal('2298.6872340533846'), 9: Decimal('-1'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 9; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1111x-1461y1384z', 16: '1127x-1077y1690z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1240x-1910y314z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1240x-1910y314z', 5: '#69504E', 6: 2327, 7: 1, 8: Decimal('2298.7596655587986'), 9: Decimal('-1'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'd:\\\\Python32\\\\DLLs'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1031x-2024y360z', 16: '1260x-974y1659z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1260x-974y1659z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1260x-974y1659z', 5: '#69504E', 6: 2328, 7: 1, 8: Decimal('2299.686282952525'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 16; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1240x-1910y314z', 16: '1048x-645y1942z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1271x-379y1878z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1271x-379y1878z', 5: '#69504E', 6: 2369, 7: 1, 8: Decimal('2299.1228762291066'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'd:\\\\Python32\\\\lib'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1097x-599y1930z', 16: '1277x-1357y1347z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1277x-1357y1347z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 18, 4: 461639.5871525002}, 4: 'dragon1277x-1357y1347z', 5: '#69504E', 6: 2370, 7: 1, 8: Decimal('2299.2579237658397'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 15; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1271x-379y1878z', 16: '1111x-1461y1384z', 17: '1137x-1970y337z', 18: '117x-2232y540z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1010x-26y2176z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1010x-26y2176z', 5: '#84C4A8', 6: 2411, 7: 1, 8: Decimal('2399.1148367679275'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1247x-1473y1425z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1029x-1213y1796z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1029x-1213y1796z', 5: '#84C4A8', 6: 2423, 7: 1, 8: Decimal('2399.1302590730666'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '122x-2329y563z', 16: '1187x-2055y351z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1040x-718y2039z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1040x-718y2039z', 5: '#84C4A8', 6: 2438, 7: 1, 8: Decimal('2398.8841155837436'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1176x-1124y1764z', 16: '1070x-1572y1463z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1070x-1572y1463z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1070x-1572y1463z', 5: '#84C4A8', 6: 2450, 7: 1, 8: Decimal('2399.260927869247'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1040x-718y2039z', 16: '1285x-458y1974z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1076x-2112y375z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1076x-2112y375z', 5: '#84C4A8', 6: 2462, 7: 1, 8: Decimal('2399.7801982681663'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1294x-1993y328z', 16: '1241x-517y1987z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1093x-673y2027z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1093x-673y2027z', 5: '#84C4A8', 6: 2498, 7: 1, 8: Decimal('2399.230501640057'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1159x-1525y1444z', 16: '1314x-1016y1731z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1103x-1171y1780z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1103x-1171y1780z', 5: '#84C4A8', 6: 2477, 7: 1, 8: Decimal('2399.2186228020155'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '1194x-573y2001z', 16: '1159x-1525y1444z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1145x-625y2014z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1145x-625y2014z', 5: '#84C4A8', 6: 2473, 7: 1, 8: Decimal('2399.5512080387034'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1241x-517y1987z', 16: '1194x-573y2001z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1159x-1525y1444z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1159x-1525y1444z', 5: '#84C4A8', 6: 2484, 7: 1, 8: Decimal('2398.758428854394'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1103x-1171y1780z', 16: '1093x-673y2027z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1176x-1124y1764z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1176x-1124y1764z', 5: '#84C4A8', 6: 2433, 7: 1, 8: Decimal('2399.5932988737904'), 9: Decimal('0'), 10: 4, 11: '{returning; save-list-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1187x-2055y351z', 16: '1040x-718y2039z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1187x-2055y351z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1187x-2055y351z', 5: '#84C4A8', 6: 2428, 7: 1, 8: Decimal('2398.9987494786237'), 9: Decimal('-1'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1029x-1213y1796z', 16: '1176x-1124y1764z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1194x-573y2001z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1194x-573y2001z', 5: '#84C4A8', 6: 2475, 7: 1, 8: Decimal('2399.576212584214'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1145x-625y2014z', 16: '1103x-1171y1780z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["122x-2329y563z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon122x-2329y563z', 5: '#69504E', 6: 2418, 7: 1, 8: Decimal('2399.18611199715'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 10; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1247x-1473y1425z', 16: '1029x-1213y1796z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1241x-517y1987z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1241x-517y1987z', 5: '#69504E', 6: 2465, 7: 1, 8: Decimal('2399.0704449848904'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 11; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1076x-2112y375z', 16: '1145x-625y2014z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1246x-1072y1748z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1246x-1072y1748z', 5: '#69504E', 6: 2411, 7: 1, 8: Decimal('2399.417429294036'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'd:\\\\Python32\\\\lib\\\\site-packages'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 16: '1010x-26y2176z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1247x-1473y1425z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1247x-1473y1425z', 5: '#69504E', 6: 2412, 7: 1, 8: Decimal('2399.0337638307637'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 29; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1010x-26y2176z', 16: '122x-2329y563z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1285x-458y1974z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1285x-458y1974z', 5: '#69504E', 6: 2458, 7: 1, 8: Decimal('2399.513492356315'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'name'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1070x-1572y1463z', 16: '1294x-1993y328z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1294x-1993y328z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1294x-1993y328z', 5: '#69504E', 6: 2459, 7: 1, 8: Decimal('2398.7640567592302'), 9: Decimal('-1'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 4; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1285x-458y1974z', 16: '1076x-2112y375z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1314x-1016y1731z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 19, 4: 476199.3074915055}, 4: 'dragon1314x-1016y1731z', 5: '#69504E', 6: 2500, 7: 1, 8: Decimal('2399.002501040797'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'Process4Xi-1'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1093x-673y2027z', 16: '+0x+0y+0z', 17: '1314x-1016y1731z', 18: '1010x-26y2176z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1002x-2252y416z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1002x-2252y416z', 5: '#84C4A8', 6: 2543, 7: 1, 8: Decimal('2499.7127835013366'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1293x-539y2070z', 16: '1236x-2141y366z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1019x-1680y1544z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1019x-1680y1544z', 5: '#84C4A8', 6: 2555, 7: 1, 8: Decimal('2498.9391749300344'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1236x-2141y366z', 16: '1208x-1589y1504z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1026x-791y2138z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1026x-791y2138z', 5: '#84C4A8', 6: 2570, 7: 1, 8: Decimal('2499.8801971294547'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1149x-1219y1854z', 16: '1299x-1535y1484z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1027x-81y2277z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1027x-81y2277z', 5: '#84C4A8', 6: 2588, 7: 1, 8: Decimal('2499.2036731727167'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1338x-477y2056z', 16: '1244x-596y2084z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1052x-28y2267z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1052x-28y2267z', 5: '#84C4A8', 6: 2600, 7: 1, 8: Decimal('2499.355316876734'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1244x-596y2084z', 16: '+0x+0y+0z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1071x-1264y1871z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1071x-1264y1871z', 5: '#84C4A8', 6: 2507, 7: 1, 8: Decimal('2499.075429033706'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 16: '127x-2426y587z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1083x-748y2124z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1083x-748y2124z', 5: '#84C4A8', 6: 2528, 7: 1, 8: Decimal('2498.7534892421863'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1139x-701y2111z', 16: '1293x-539y2070z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1114x-1637y1524z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1114x-1637y1524z', 5: '#84C4A8', 6: 2510, 7: 1, 8: Decimal('2498.66784507265'), 9: Decimal('-1'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1225x-1170y1837z', 16: '1193x-651y2098z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1120x-2200y391z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1120x-2200y391z', 5: '#69504E', 6: 2526, 7: 1, 8: Decimal('2499.4561408434433'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 16: '127x-2426y587z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1139x-701y2111z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1139x-701y2111z', 5: '#84C4A8', 6: 2526, 7: 1, 8: Decimal('2499.008403347216'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1193x-651y2098z', 16: '1083x-748y2124z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1149x-1219y1854z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1149x-1219y1854z', 5: '#84C4A8', 6: 2568, 7: 1, 8: Decimal('2498.6952595304615'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1208x-1589y1504z', 16: '1026x-791y2138z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1193x-651y2098z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1193x-651y2098z', 5: '#84C4A8', 6: 2517, 7: 1, 8: Decimal('2499.730785504711'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1114x-1637y1524z', 16: '1139x-701y2111z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1208x-1589y1504z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1208x-1589y1504z', 5: '#84C4A8', 6: 2559, 7: 1, 8: Decimal('2499.240084505688'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1019x-1680y1544z', 16: '1149x-1219y1854z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1225x-1170y1837z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1225x-1170y1837z', 5: '#69504E', 6: 2507, 7: 1, 8: Decimal('2498.81852082139'), 9: Decimal('-1'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 12; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '127x-2426y587z', 16: '1114x-1637y1524z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1236x-2141y366z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1236x-2141y366z', 5: '#69504E', 6: 2549, 7: 1, 8: Decimal('2499.1064403102164'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 13; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1002x-2252y416z', 16: '1019x-1680y1544z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1244x-596y2084z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1244x-596y2084z', 5: '#69504E', 6: 2591, 7: 1, 8: Decimal('2499.1614593699223'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 14; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1027x-81y2277z', 16: '1052x-28y2267z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["127x-2426y587z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon127x-2426y587z', 5: '#69504E', 6: 2501, 7: 1, 8: Decimal('2499.2346828579343'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 12; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1225x-1170y1837z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1293x-539y2070z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1293x-539y2070z', 5: '#69504E', 6: 2542, 7: 1, 8: Decimal('2499.4539403637746'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'orig_dir'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1083x-748y2124z', 16: '1002x-2252y416z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1298x-1117y1820z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1298x-1117y1820z', 5: '#69504E', 6: 2543, 7: 1, 8: Decimal('2498.978391263118'), 9: Decimal('-1'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 16: '127x-2426y587z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1299x-1535y1484z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1299x-1535y1484z', 5: '#69504E', 6: 2584, 7: 1, 8: Decimal('2499.1762642918966'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1026x-791y2138z', 16: '1338x-477y2056z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1338x-477y2056z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 21, 4: 467498.90678419534}, 4: 'dragon1338x-477y2056z', 5: '#69504E', 6: 2585, 7: 1, 8: Decimal('2498.981592569261'), 9: Decimal('-1'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 40; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1299x-1535y1484z', 16: '1027x-81y2277z', 17: '1052x-28y2267z', 18: '127x-2426y587z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1005x-862y2236z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1005x-862y2236z', 5: '#84C4A8', 6: 2615, 7: 1, 8: Decimal('2598.608281369087'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1068x-84y2368z', 16: '1240x-677y2182z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1006x-187y2389z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1006x-187y2389z', 5: '#84C4A8', 6: 2627, 7: 1, 8: Decimal('2598.9086170929518'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '1127x-778y2209z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1032x-1355y1963z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1032x-1355y1963z', 5: '#84C4A8', 6: 2639, 7: 1, 8: Decimal('2598.926316770062'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1165x-2288y407z', 16: '1159x-1703y1585z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1038x-137y2379z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1038x-137y2379z', 5: '#84C4A8', 6: 2654, 7: 1, 8: Decimal('2599.2025700202744'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1094x-29y2358z', 16: '1195x-1268y1929z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1042x-2342y432z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1042x-2342y432z', 5: '#84C4A8', 6: 2666, 7: 1, 8: Decimal('2599.490719352543'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '1127x-778y2209z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1060x-1747y1606z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1060x-1747y1606z', 5: '#84C4A8', 6: 2678, 7: 1, 8: Decimal('2599.008464780367'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1185x-729y2196z', 16: '1114x-1314y1946z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1067x-822y2223z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1067x-822y2223z', 5: '#84C4A8', 6: 2693, 7: 1, 8: Decimal('2599.211803605085'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '1127x-778y2209z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1068x-84y2368z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1068x-84y2368z', 5: '#84C4A8', 6: 2610, 7: 1, 8: Decimal('2599.0582909969526'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1127x-778y2209z', 16: '1005x-862y2236z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1094x-29y2358z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1094x-29y2358z', 5: '#84C4A8', 6: 2652, 7: 1, 8: Decimal('2599.584774536118'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1159x-1703y1585z', 16: '1038x-137y2379z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1114x-1314y1946z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1114x-1314y1946z', 5: '#84C4A8', 6: 2693, 7: 1, 8: Decimal('2598.9436315549437'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1060x-1747y1606z', 16: '+0x+0y+0z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1127x-778y2209z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1127x-778y2209z', 5: '#84C4A8', 6: 2601, 7: 1, 8: Decimal('2599.056367222535'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1068x-84y2368z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1159x-1703y1585z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1159x-1703y1585z', 5: '#84C4A8', 6: 2643, 7: 1, 8: Decimal('2599.1758309125607'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1032x-1355y1963z', 16: '1094x-29y2358z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1165x-2288y407z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1165x-2288y407z', 5: '#69504E', 6: 2633, 7: 1, 8: Decimal('2599.5803507489436'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 15; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1256x-1652y1565z', 16: '1032x-1355y1963z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1185x-729y2196z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1185x-729y2196z', 5: '#69504E', 6: 2673, 7: 1, 8: Decimal('2599.6311276794636'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 16; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1195x-1268y1929z', 16: '1060x-1747y1606z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1195x-1268y1929z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1195x-1268y1929z', 5: '#69504E', 6: 2666, 7: 1, 8: Decimal('2599.401854273402'), 9: Decimal('0'), 10: 4, 11: '{set; method-write-set-by-save-list-of-ForkingPickler4Xi to: built-in method write of _io.BufferedWriter object at 0x000000000380B888; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1038x-137y2379z', 16: '1185x-729y2196z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1240x-677y2182z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1240x-677y2182z', 5: '#69504E', 6: 2626, 7: 1, 8: Decimal('2599.4332074511935'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'sys_argv'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1005x-862y2236z', 16: '1256x-1652y1565z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1256x-1652y1565z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 17, 4: 624622.5393607942}, 4: 'dragon1256x-1652y1565z', 5: '#69504E', 6: 2627, 7: 1, 8: Decimal('2599.204686053024'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 8; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1240x-677y2182z', 16: '1165x-2288y407z', 17: '1114x-1314y1946z', 18: '1127x-778y2209z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1009x-242y2492z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1009x-242y2492z', 5: '#84C4A8', 6: 2705, 7: 1, 8: Decimal('2699.3904867580754'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1241x-1317y2003z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1044x-896y2322z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1044x-896y2322z', 5: '#84C4A8', 6: 2717, 7: 1, 8: Decimal('2698.969432950288'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1210x-2376y422z', 16: '1170x-808y2294z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1045x-194y2481z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1045x-194y2481z', 5: '#84C4A8', 6: 2732, 7: 1, 8: Decimal('2699.0779907220167'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1157x-1365y2021z', 16: '1109x-87y2459z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1072x-1407y2039z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1072x-1407y2039z', 5: '#84C4A8', 6: 2744, 7: 1, 8: Decimal('2699.3247303723942'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1109x-87y2459z', 16: '1078x-142y2470z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1078x-142y2470z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1078x-142y2470z', 5: '#84C4A8', 6: 2756, 7: 1, 8: Decimal('2698.7308128081245'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1072x-1407y2039z', 16: '1323x-1264y1985z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1082x-2432y449z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1082x-2432y449z', 5: '#84C4A8', 6: 2771, 7: 1, 8: Decimal('2699.4349408718854'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1230x-757y2280z', 16: '1204x-1768y1646z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1101x-1815y1668z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1101x-1815y1668z', 5: '#84C4A8', 6: 2783, 7: 1, 8: Decimal('2699.749988424854'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1137x-30y2448z', 16: '1108x-854y2309z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1108x-854y2309z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1108x-854y2309z', 5: '#84C4A8', 6: 2795, 7: 1, 8: Decimal('2699.7149849567454'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1101x-1815y1668z', 16: '1335x-2312y395z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1109x-87y2459z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1109x-87y2459z', 5: '#84C4A8', 6: 2740, 7: 1, 8: Decimal('2698.9129293106143'), 9: Decimal('-1'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1045x-194y2481z', 16: '1072x-1407y2039z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1137x-30y2448z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1137x-30y2448z', 5: '#84C4A8', 6: 2782, 7: 1, 8: Decimal('2699.3282497688197'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1204x-1768y1646z', 16: '1101x-1815y1668z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1157x-1365y2021z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1157x-1365y2021z', 5: '#84C4A8', 6: 2731, 7: 1, 8: Decimal('2699.317506333777'), 9: Decimal('0'), 10: 4, 11: '{returning; save-list-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '1170x-808y2294z', 16: '1045x-194y2481z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1170x-808y2294z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1170x-808y2294z', 5: '#84C4A8', 6: 2726, 7: 1, 8: Decimal('2698.925712204765'), 9: Decimal('-1'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1044x-896y2322z', 16: '1157x-1365y2021z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1204x-1768y1646z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1204x-1768y1646z', 5: '#84C4A8', 6: 2773, 7: 1, 8: Decimal('2699.028714185901'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1082x-2432y449z', 16: '1137x-30y2448z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1210x-2376y422z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1210x-2376y422z', 5: '#69504E', 6: 2716, 7: 1, 8: Decimal('2699.5481103325424'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 17; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1288x-703y2266z', 16: '1044x-896y2322z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1230x-757y2280z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1230x-757y2280z', 5: '#69504E', 6: 2763, 7: 1, 8: Decimal('2698.9533156392313'), 9: Decimal('-1'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 18; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1323x-1264y1985z', 16: '1082x-2432y449z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1241x-1317y2003z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1241x-1317y2003z', 5: '#69504E', 6: 2709, 7: 1, 8: Decimal('2699.366407140757'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'test_all_methods4xi.py'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1009x-242y2492z', 16: '1288x-703y2266z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1288x-703y2266z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1288x-703y2266z', 5: '#69504E', 6: 2710, 7: 1, 8: Decimal('2699.6127500069338'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 22; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1241x-1317y2003z', 16: '1210x-2376y422z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1304x-1716y1625z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1304x-1716y1625z', 5: '#69504E', 6: 2756, 7: 1, 8: Decimal('2699.2030305258622'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'main_path'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 16: '1009x-242y2492z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1323x-1264y1985z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1323x-1264y1985z', 5: '#69504E', 6: 2757, 7: 1, 8: Decimal('2699.675906474701'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 9; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1078x-142y2470z', 16: '1230x-757y2280z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1335x-2312y395z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1335x-2312y395z', 5: '#69504E', 6: 2798, 7: 1, 8: Decimal('2698.8134429782285'), 9: Decimal('-1'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_all_methods4xi.py'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1108x-854y2309z', 16: '1343x-644y2251z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1343x-644y2251z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 21, 4: 545290.7248730855}, 4: 'dragon1343x-644y2251z', 5: '#69504E', 6: 2799, 7: 1, 8: Decimal('2699.1454203136223'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 63; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1335x-2312y395z', 16: '+0x+0y+0z', 17: '1343x-644y2251z', 18: '1009x-242y2492z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1007x-298y2595z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1007x-298y2595z', 5: '#84C4A8', 6: 2810, 7: 1, 8: Decimal('2799.4424444878305'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1213x-838y2379z', 16: '1179x-31y2539z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1015x-968y2423z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1015x-968y2423z', 5: '#84C4A8', 6: 2822, 7: 1, 8: Decimal('2799.674623951862'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1179x-31y2539z', 16: '1122x-2522y465z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1022x-1498y2132z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1022x-1498y2132z', 5: '#84C4A8', 6: 2834, 7: 1, 8: Decimal('2798.912646010947'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1122x-2522y465z', 16: '1255x-2464y438z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1033x-1924y1751z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1033x-1924y1751z', 5: '#84C4A8', 6: 2849, 7: 1, 8: Decimal('2799.083064147972'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1248x-1834y1707z', 16: '1118x-147y2562z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1047x-251y2584z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1047x-251y2584z', 5: '#84C4A8', 6: 2861, 7: 1, 8: Decimal('2799.3331348733755'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1200x-1415y2096z', 16: '1142x-1882y1729z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1083x-929y2408z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1083x-929y2408z', 5: '#84C4A8', 6: 2873, 7: 1, 8: Decimal('2798.9987495531327'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1142x-1882y1729z', 16: '1149x-886y2394z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1084x-201y2573z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1084x-201y2573z', 5: '#84C4A8', 6: 2888, 7: 1, 8: Decimal('2799.247398855628'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1149x-886y2394z', 16: '1112x-1460y2114z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1112x-1460y2114z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1112x-1460y2114z', 5: '#84C4A8', 6: 2900, 7: 1, 8: Decimal('2799.4892391291664'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1084x-201y2573z', 16: '+0x+0y+0z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1118x-147y2562z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1118x-147y2562z', 5: '#84C4A8', 6: 2855, 7: 1, 8: Decimal('2799.174342551746'), 9: Decimal('0'), 10: 4, 11: '{returning; memoize-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1033x-1924y1751z', 16: '1200x-1415y2096z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1122x-2522y465z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1122x-2522y465z', 5: '#84C4A8', 6: 2824, 7: 1, 8: Decimal('2799.2129250916228'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1015x-968y2423z', 16: '1022x-1498y2132z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1142x-1882y1729z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1142x-1882y1729z', 5: '#84C4A8', 6: 2866, 7: 1, 8: Decimal('2799.201493283397'), 9: Decimal('0'), 10: 4, 11: '{returning; None-returning-by-id-of-ForkingPickler4Xi: None; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'persistent-id', 13: 2, 14: '-0x-0y-0z', 15: '1047x-251y2584z', 16: '1083x-929y2408z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1149x-886y2394z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1149x-886y2394z', 5: '#84C4A8', 6: 2883, 7: 1, 8: Decimal('2799.3629632471743'), 9: Decimal('0'), 10: 4, 11: '{returning; save-bool-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-bool', 13: 2, 14: '-0x-0y-0z', 15: '1083x-929y2408z', 16: '1084x-201y2573z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1150x-91y2551z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1150x-91y2551z', 5: '#84C4A8', 6: 2888, 7: 1, 8: Decimal('2799.71105651994'), 9: Decimal('0'), 10: 4, 11: '{returning; save-dict-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 16: '1213x-838y2379z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1179x-31y2539z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1179x-31y2539z', 5: '#84C4A8', 6: 2815, 7: 1, 8: Decimal('2799.5576436287215'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1007x-298y2595z', 16: '1015x-968y2423z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1200x-1415y2096z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1200x-1415y2096z', 5: '#84C4A8', 6: 2857, 7: 1, 8: Decimal('2799.185774470855'), 9: Decimal('0'), 10: 4, 11: '{returning; save-str-of-ForkingPickler4Xi-returning: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1118x-147y2562z', 16: '1047x-251y2584z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1213x-838y2379z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1213x-838y2379z', 5: '#69504E', 6: 2805, 7: 1, 8: Decimal('2798.7950978948065'), 9: Decimal('-1'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 19; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1007x-298y2595z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1248x-1834y1707z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1248x-1834y1707z', 5: '#69504E', 6: 2847, 7: 1, 8: Decimal('2799.090745224242'), 9: Decimal('0'), 10: 4, 11: '{set; memo-length-set-by-memoize-of-ForkingPickler4Xi to: 20; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'memoize', 13: 2, 14: '-0x-0y-0z', 15: '1276x-785y2365z', 16: '1033x-1924y1751z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1255x-2464y438z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1255x-2464y438z', 5: '#69504E', 6: 2840, 7: 1, 8: Decimal('2799.6723022525334'), 9: Decimal('0'), 10: 4, 11: "{set; encoded-set-by-save-str-of-ForkingPickler4Xi to: b'log_to_stderr'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1022x-1498y2132z', 16: '1276x-785y2365z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1276x-785y2365z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 19, 4: 648160.1685301047}, 4: 'dragon1276x-785y2365z', 5: '#69504E', 6: 2841, 7: 1, 8: Decimal('2799.57603933167'), 9: Decimal('0'), 10: 4, 11: '{set; number-set-by-save-str-of-ForkingPickler4Xi to: 13; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '1255x-2464y438z', 16: '1248x-1834y1707z', 17: '1112x-1460y2114z', 18: '1213x-838y2379z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1014x-1073y2611z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1014x-1073y2611z', 5: '#84C4A8', 6: 3032, 7: 1, 8: Decimal('2999.4742872710212'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1198x-158y2745z', 16: '1231x-949y2565z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1035x-367y2791z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1035x-367y2791z', 5: '#84C4A8', 6: 3044, 7: 1, 8: Decimal('2999.2657434778935'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1231x-949y2565z', 16: '1203x-2702y499z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1058x-2756y528z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1058x-2756y528z', 5: '#84C4A8', 6: 3059, 7: 1, 8: Decimal('2998.9471485839827'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1203x-2702y499z', 16: '1232x-97y2733z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1079x-320y2780z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1079x-320y2780z', 5: '#84C4A8', 6: 3072, 7: 1, 8: Decimal('2999.1733861182483'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1232x-97y2733z', 16: '1263x-33y2720z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1088x-1037y2596z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1088x-1037y2596z', 5: '#84C4A8', 6: 3084, 7: 1, 8: Decimal('2999.721487071758'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1263x-33y2720z', 16: '1286x-1517y2245z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1095x-1605y2285z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1095x-1605y2285z', 5: '#84C4A8', 6: 3099, 7: 1, 8: Decimal('2999.3791024143648'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1161x-215y2757z', 16: '+0x+0y+0z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1107x-2061y1876z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1107x-2061y1876z', 5: '#84C4A8', 6: 3021, 7: 1, 8: Decimal('2998.7574093280705'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1160x-995y2581z', 16: '1198x-158y2745z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1122x-269y2769z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1122x-269y2769z', 5: '#84C4A8', 6: 3003, 7: 1, 8: Decimal('2999.7676576695067'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1191x-1564y2265z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1160x-995y2581z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1160x-995y2581z', 5: '#69504E', 6: 3019, 7: 1, 8: Decimal('2999.530963334101'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1223x-2016y1853z', 16: '1107x-2061y1876z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1161x-215y2757z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1161x-215y2757z', 5: '#84C4A8', 6: 3095, 7: 1, 8: Decimal('2999.199059749119'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1286x-1517y2245z', 16: '1095x-1605y2285z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1191x-1564y2265z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1191x-1564y2265z', 5: '#84C4A8', 6: 3007, 7: 1, 8: Decimal('2999.1335415416233'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1122x-269y2769z', 16: '1223x-2016y1853z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1198x-158y2745z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1198x-158y2745z', 5: '#84C4A8', 6: 3025, 7: 1, 8: Decimal('2999.19872632675'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1107x-2061y1876z', 16: '1014x-1073y2611z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1203x-2702y499z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1203x-2702y499z', 5: '#84C4A8', 6: 3045, 7: 1, 8: Decimal('2999.502292047799'), 9: Decimal('0'), 10: 4, 11: '{returning; initial-process4xi-returning-by-get-initial-process4xi: initial; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'get_initial_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1035x-367y2791z', 16: '1058x-2756y528z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'constant_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1223x-2016y1853z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1223x-2016y1853z', 5: '#69504E', 6: 3018, 7: 1, 8: Decimal('2998.9321432803376'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1191x-1564y2265z', 16: '1160x-995y2581z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1231x-949y2565z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1231x-949y2565z', 5: '#69504E', 6: 3038, 7: 1, 8: Decimal('2999.197726059421'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Process4Xi2__repr__; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1014x-1073y2611z', 16: '1035x-367y2791z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1232x-97y2733z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1232x-97y2733z', 5: '#69504E', 6: 3069, 7: 1, 8: Decimal('2999.420277320269'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1058x-2756y528z', 16: '1079x-320y2780z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1263x-33y2720z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1263x-33y2720z', 5: '#69504E', 6: 3081, 7: 1, 8: Decimal('2999.1095345118692'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1079x-320y2780z', 16: '1088x-1037y2596z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1286x-1517y2245z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 18, 4: 785398.1633974483}, 4: 'dragon1286x-1517y2245z', 5: '#69504E', 6: 3093, 7: 1, 8: Decimal('2999.1848892657486'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Lock4Xi2__repr__; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1088x-1037y2596z', 16: '1161x-215y2757z', 17: '1095x-1605y2285z', 18: '1122x-269y2769z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1021x-423y2895z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1021x-423y2895z', 5: '#84C4A8', 6: 5501, 7: 1, 8: Decimal('3098.773144326638'), 9: Decimal('-1'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1827x-1749y1790z', 16: '1519x-1451y2279z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1031x-1696y2381z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1031x-1696y2381z', 5: '#84C4A8', 6: 6026, 7: 1, 8: Decimal('3099.7641845792077'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1846x-247y2477z', 16: '1533x-2655y454z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1048x-1109y2698z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1048x-1109y2698z', 5: '#84C4A8', 6: 6518, 7: 1, 8: Decimal('3099.578842359071'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-140y3091z', 16: '1543x-740y2584z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1069x-379y2884z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1069x-379y2884z', 5: '#84C4A8', 6: 7010, 7: 1, 8: Decimal('3099.0091965013594'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1863x-1151y2193z', 16: '157x-3009y728z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1093x-2848y546z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1093x-2848y546z', 5: '#84C4A8', 6: 7502, 7: 1, 8: Decimal('3099.010971261638'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1881x-152y2458z', 16: '1603x-668y2567z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1115x-330y2873z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1115x-330y2873z', 5: '#84C4A8', 6: 8027, 7: 1, 8: Decimal('3099.3957475611273'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1911x-54y2439z', 16: '1610x-1385y2257z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1124x-1071y2682z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1124x-1071y2682z', 5: '#84C4A8', 6: 8519, 7: 1, 8: Decimal('3098.9580507002674'), 9: Decimal('-1'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1930x-1663y1765z', 16: '1611x-1903y1841z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1131x-1659y2361z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1131x-1659y2361z', 5: '#84C4A8', 6: 9011, 7: 1, 8: Decimal('3099.3165375611443'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1937x-2392y362z', 16: '1660x-592y2550z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1144x-2130y1939z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1144x-2130y1939z', 5: '#84C4A8', 6: 9504, 7: 1, 8: Decimal('3099.2510385575415'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '2893x-1110y53z', 16: '1672x-2575y423z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1159x-278y2861z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1159x-278y2861z', 5: '#84C4A8', 6: 9996, 7: 1, 8: Decimal('3099.33638058214'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '893x-1169y2728z', 16: '1698x-1312y2236z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1199x-1028y2667z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1199x-1028y2667z', 5: '#84C4A8', 6: 3546, 7: 1, 8: Decimal('3099.5602913961843'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2371x-195y1987z', 16: '210x-594y3035z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1200x-223y2849z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1200x-223y2849z', 5: '#84C4A8', 6: 4032, 7: 1, 8: Decimal('3099.4402720491325'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2397x-71y1963z', 16: '2122x-1472y1714z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1231x-1616y2341z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1231x-1616y2341z', 5: '#84C4A8', 6: 4520, 7: 1, 8: Decimal('3099.5319001423427'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2401x-1945y239z', 16: '971x-464y2906z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1238x-163y2837z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1238x-163y2837z', 5: '#84C4A8', 6: 5029, 7: 1, 8: Decimal('3099.6422374203125'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2443x-1024y1609z', 16: '216x-148y3088z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1243x-2792y515z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1243x-2792y515z', 5: '#84C4A8', 6: 5522, 7: 1, 8: Decimal('3099.2802390232478'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2502x-1818y208z', 16: '2181x-2181y300z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1264x-2084y1915z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1264x-2084y1915z', 5: '#84C4A8', 6: 6047, 7: 1, 8: Decimal('3099.673692503777'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-152y3086z', 16: '2200x-660y2081z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1272x-980y2651z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1272x-980y2651z', 5: '#84C4A8', 6: 6539, 7: 1, 8: Decimal('3099.3846163391854'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '252x-610y3028z', 16: '2210x-1368y1688z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1273x-100y2824z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1273x-100y2824z', 5: '#84C4A8', 6: 7031, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2589x-929y1634z', 16: '2252x-549y2057z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1305x-34y2811z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1305x-34y2811z', 5: '#84C4A8', 6: 7523, 7: 1, 8: Decimal('3099.3389617787857'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2595x-1685y177z', 16: '2294x-1258y1662z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1329x-1567y2320z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1329x-1567y2320z', 5: '#84C4A8', 6: 8048, 7: 1, 8: Decimal('3099.0530811846384'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2681x-1548y146z', 16: '2294x-2066y269z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1343x-928y2634z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1343x-928y2634z', 5: '#84C4A8', 6: 8540, 7: 1, 8: Decimal('3098.8367172214803'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2760x-1406y115z', 16: '2298x-434y2034z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1382x-2030y1890z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1382x-2030y1890z', 5: '#84C4A8', 6: 9032, 7: 1, 8: Decimal('3098.8584995123606'), 9: Decimal('-1'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '2830x-1260y84z', 16: '2337x-316y2011z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1390x-2728y485z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1390x-2728y485z', 5: '#84C4A8', 6: 9525, 7: 1, 8: Decimal('3099.888546383563'), 9: Decimal('0'), 10: 4, 11: '{returning; examination2xi-returning-by-examine4xi: True; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '285x-154y3082z', 16: '2948x-957y22z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1412x-870y2618z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1412x-870y2618z', 5: '#84C4A8', 6: 3528, 7: 1, 8: Decimal('3099.123747125952'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '929x-1726y2400z', 16: '2371x-195y1987z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1425x-1512y2299z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1425x-1512y2299z', 5: '#84C4A8', 6: 4014, 7: 1, 8: Decimal('3098.736839423445'), 9: Decimal('-1'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '941x-2896y576z', 16: '2397x-71y1963z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1479x-807y2601z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1479x-807y2601z', 5: '#84C4A8', 6: 4502, 7: 1, 8: Decimal('3099.014520779146'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '971x-1142y2713z', 16: '2401x-1945y239z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1498x-1970y1866z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1498x-1970y1866z', 5: '#84C4A8', 6: 5011, 7: 1, 8: Decimal('3099.49350701046'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1807x-2487y393z', 16: '2443x-1024y1609z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1519x-1451y2279z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1519x-1451y2279z', 5: '#84C4A8', 6: 5504, 7: 1, 8: Decimal('3099.452048346611'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1021x-423y2895z', 16: '2502x-1818y208z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1533x-2655y454z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1533x-2655y454z', 5: '#84C4A8', 6: 6029, 7: 1, 8: Decimal('3099.23054966874'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1031x-1696y2381z', 16: '250x-152y3086z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1543x-740y2584z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1543x-740y2584z', 5: '#84C4A8', 6: 6521, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1048x-1109y2698z', 16: '252x-610y3028z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["157x-3009y728z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon157x-3009y728z', 5: '#84C4A8', 6: 7013, 7: 1, 8: Decimal('3099.7925737055375'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1069x-379y2884z', 16: '2589x-929y1634z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1603x-668y2567z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1603x-668y2567z', 5: '#84C4A8', 6: 7505, 7: 1, 8: Decimal('3099.2453920269045'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1093x-2848y546z', 16: '2595x-1685y177z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1610x-1385y2257z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1610x-1385y2257z', 5: '#84C4A8', 6: 8030, 7: 1, 8: Decimal('3099.092447798226'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1115x-330y2873z', 16: '2681x-1548y146z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1611x-1903y1841z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1611x-1903y1841z', 5: '#84C4A8', 6: 8522, 7: 1, 8: Decimal('3099.356546123727'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1124x-1071y2682z', 16: '2760x-1406y115z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1660x-592y2550z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1660x-592y2550z', 5: '#84C4A8', 6: 9014, 7: 1, 8: Decimal('3099.768378443783'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1131x-1659y2361z', 16: '2830x-1260y84z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1672x-2575y423z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1672x-2575y423z', 5: '#84C4A8', 6: 9507, 7: 1, 8: Decimal('3099.2157072394943'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1144x-2130y1939z', 16: '285x-154y3082z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1698x-1312y2236z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1698x-1312y2236z', 5: '#84C4A8', 6: 9999, 7: 1, 8: Decimal('3099.071473845029'), 9: Decimal('0'), 10: 4, 11: "{returning; current-process-authkey-returning-by-get-authkey-current-process4xi: b'3\\xde=\\x10\\n\\xf0\\xb9AZ\\x18\\xa0\\xd5|\\x0b\\xb1i\\xa2X\\xf6nbb9FX\\xa1\\x1b\\xa4r\\x97)\\xef'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '1159x-278y2861z', 16: '+0x+0y+0z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1713x-511y2532z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1713x-511y2532z', 5: '#84C4A8', 6: 978, 7: 1, 8: Decimal('3099.4376909368575'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2028x-1570y1740z', 16: '2062x-2290y331z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1721x-1829y1816z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1721x-1829y1816z', 5: '#84C4A8', 6: 2970, 7: 1, 8: Decimal('3099.183440843733'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2062x-2290y331z', 16: '920x-500y2917z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1762x-427y2514z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1762x-427y2514z', 5: '#84C4A8', 6: 3496, 7: 1, 8: Decimal('3099.543353463539'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2080x-870y2126z', 16: '929x-1726y2400z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1782x-1234y2215z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1782x-1234y2215z', 5: '#84C4A8', 6: 3982, 7: 1, 8: Decimal('3099.1135829459363'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-594y3035z', 16: '941x-2896y576z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1806x-339y2496z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1806x-339y2496z', 5: '#84C4A8', 6: 4470, 7: 1, 8: Decimal('3099.4472087777203'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2122x-1472y1714z', 16: '971x-1142y2713z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1807x-2487y393z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1807x-2487y393z', 5: '#84C4A8', 6: 4978, 7: 1, 8: Decimal('3099.171986192441'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2143x-767y2103z', 16: '1498x-1970y1866z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1827x-1749y1790z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1827x-1749y1790z', 5: '#84C4A8', 6: 5472, 7: 1, 8: Decimal('3098.552888043062'), 9: Decimal('-1'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '216x-148y3088z', 16: '1021x-423y2895z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1846x-247y2477z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1846x-247y2477z', 5: '#84C4A8', 6: 5996, 7: 1, 8: Decimal('3099.0730872310837'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2181x-2181y300z', 16: '1031x-1696y2381z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["184x-140y3091z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon184x-140y3091z', 5: '#84C4A8', 6: 6489, 7: 1, 8: Decimal('3099.6349785095663'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2200x-660y2081z', 16: '1048x-1109y2698z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1863x-1151y2193z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1863x-1151y2193z', 5: '#84C4A8', 6: 6981, 7: 1, 8: Decimal('3099.1642421788492'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2210x-1368y1688z', 16: '1069x-379y2884z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1881x-152y2458z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1881x-152y2458z', 5: '#84C4A8', 6: 7473, 7: 1, 8: Decimal('3098.875441188303'), 9: Decimal('-1'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2252x-549y2057z', 16: '1093x-2848y546z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1911x-54y2439z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1911x-54y2439z', 5: '#84C4A8', 6: 7998, 7: 1, 8: Decimal('3098.9607935564463'), 9: Decimal('-1'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2294x-1258y1662z', 16: '1115x-330y2873z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1930x-1663y1765z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1930x-1663y1765z', 5: '#84C4A8', 6: 8490, 7: 1, 8: Decimal('3099.305406054718'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2294x-2066y269z', 16: '1124x-1071y2682z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1937x-2392y362z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1937x-2392y362z', 5: '#84C4A8', 6: 8983, 7: 1, 8: Decimal('3099.1413326920087'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2298x-434y2034z', 16: '1131x-1659y2361z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1940x-1062y2171z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1940x-1062y2171z', 5: '#84C4A8', 6: 9475, 7: 1, 8: Decimal('3099.1426233718253'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2337x-316y2011z', 16: '2893x-1110y53z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2013x-969y2148z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2013x-969y2148z', 5: '#84C4A8', 6: 9967, 7: 1, 8: Decimal('3099.1989287556225'), 9: Decimal('0'), 10: 4, 11: '{returning; listener4xi-returning-by-get-listener4xi: None; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '2371x-1144y1636z', 16: '893x-1169y2728z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2028x-1570y1740z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2028x-1570y1740z', 5: '#84C4A8', 6: 974, 7: 1, 8: Decimal('3099.2392614962787'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1713x-511y2532z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2062x-2290y331z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2062x-2290y331z', 5: '#84C4A8', 6: 2966, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1713x-511y2532z', 16: '1721x-1829y1816z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2080x-870y2126z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2080x-870y2126z', 5: '#84C4A8', 6: 3492, 7: 1, 8: Decimal('3098.8991593790206'), 9: Decimal('-1'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '920x-500y2917z', 16: '1762x-427y2514z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["210x-594y3035z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon210x-594y3035z', 5: '#84C4A8', 6: 3978, 7: 1, 8: Decimal('3099.7033729052205'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1199x-1028y2667z', 16: '1782x-1234y2215z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2122x-1472y1714z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2122x-1472y1714z', 5: '#84C4A8', 6: 4466, 7: 1, 8: Decimal('3099.5909407533118'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1200x-223y2849z', 16: '1806x-339y2496z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2143x-767y2103z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2143x-767y2103z', 5: '#84C4A8', 6: 4974, 7: 1, 8: Decimal('3098.9267496989987'), 9: Decimal('-1'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '971x-464y2906z', 16: '1807x-2487y393z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["216x-148y3088z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon216x-148y3088z', 5: '#84C4A8', 6: 5468, 7: 1, 8: Decimal('3099.0811541487583'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1238x-163y2837z', 16: '1827x-1749y1790z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2181x-2181y300z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2181x-2181y300z', 5: '#84C4A8', 6: 5992, 7: 1, 8: Decimal('3098.954985152253'), 9: Decimal('-1'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1243x-2792y515z', 16: '1846x-247y2477z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2200x-660y2081z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2200x-660y2081z', 5: '#84C4A8', 6: 6485, 7: 1, 8: Decimal('3099.3807446004434'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1264x-2084y1915z', 16: '184x-140y3091z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2210x-1368y1688z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2210x-1368y1688z', 5: '#84C4A8', 6: 6977, 7: 1, 8: Decimal('3099.172147525852'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1272x-980y2651z', 16: '1863x-1151y2193z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2252x-549y2057z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2252x-549y2057z', 5: '#84C4A8', 6: 7469, 7: 1, 8: Decimal('3099.0569533327393'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1273x-100y2824z', 16: '1881x-152y2458z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2294x-1258y1662z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2294x-1258y1662z', 5: '#84C4A8', 6: 7994, 7: 1, 8: Decimal('3099.555451996302'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1305x-34y2811z', 16: '1911x-54y2439z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2294x-2066y269z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2294x-2066y269z', 5: '#84C4A8', 6: 8486, 7: 1, 8: Decimal('3098.8954483815683'), 9: Decimal('-1'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1329x-1567y2320z', 16: '1930x-1663y1765z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2298x-434y2034z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2298x-434y2034z', 5: '#84C4A8', 6: 8979, 7: 1, 8: Decimal('3099.4057494945705'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1343x-928y2634z', 16: '1937x-2392y362z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2337x-316y2011z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2337x-316y2011z', 5: '#84C4A8', 6: 9471, 7: 1, 8: Decimal('3099.2815296452177'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1382x-2030y1890z', 16: '1940x-1062y2171z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2371x-1144y1636z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2371x-1144y1636z', 5: '#84C4A8', 6: 9963, 7: 1, 8: Decimal('3099.495604126581'), 9: Decimal('0'), 10: 4, 11: '{returning; release-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '868x-532y2927z', 16: '2013x-969y2148z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2371x-195y1987z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2371x-195y1987z', 5: '#69504E', 6: 3544, 7: 1, 8: Decimal('3099.650786782279'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1412x-870y2618z', 16: '1199x-1028y2667z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2397x-71y1963z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2397x-71y1963z', 5: '#69504E', 6: 4030, 7: 1, 8: Decimal('3099.035172436738'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1425x-1512y2299z', 16: '1200x-223y2849z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2401x-1945y239z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2401x-1945y239z', 5: '#69504E', 6: 4518, 7: 1, 8: Decimal('3099.184892838761'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1479x-807y2601z', 16: '1231x-1616y2341z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2443x-1024y1609z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2443x-1024y1609z', 5: '#69504E', 6: 5027, 7: 1, 8: Decimal('3099.307341971751'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1498x-1970y1866z', 16: '1238x-163y2837z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2502x-1818y208z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2502x-1818y208z', 5: '#69504E', 6: 5520, 7: 1, 8: Decimal('3099.7406343111998'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1519x-1451y2279z', 16: '1243x-2792y515z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["250x-152y3086z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon250x-152y3086z', 5: '#69504E', 6: 6045, 7: 1, 8: Decimal('3099.838705481303'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1533x-2655y454z', 16: '1264x-2084y1915z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["252x-610y3028z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon252x-610y3028z', 5: '#69504E', 6: 6537, 7: 1, 8: Decimal('3099.094706523181'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1543x-740y2584z', 16: '1272x-980y2651z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2589x-929y1634z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2589x-929y1634z', 5: '#69504E', 6: 7029, 7: 1, 8: Decimal('3199.36212392408'), 9: Decimal('99'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-3009y728z', 16: '1273x-100y2824z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2595x-1685y177z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2595x-1685y177z', 5: '#69504E', 6: 7521, 7: 1, 8: Decimal('3099.125521820631'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1603x-668y2567z', 16: '1305x-34y2811z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2681x-1548y146z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2681x-1548y146z', 5: '#69504E', 6: 8046, 7: 1, 8: Decimal('3099.2549104583186'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1610x-1385y2257z', 16: '1329x-1567y2320z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2760x-1406y115z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2760x-1406y115z', 5: '#69504E', 6: 8538, 7: 1, 8: Decimal('3099.622718977263'), 9: Decimal('0'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1611x-1903y1841z', 16: '1343x-928y2634z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2830x-1260y84z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2830x-1260y84z', 5: '#69504E', 6: 9030, 7: 1, 8: Decimal('3098.96047086761'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1660x-592y2550z', 16: '1382x-2030y1890z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["285x-154y3082z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon285x-154y3082z', 5: '#69504E', 6: 9523, 7: 1, 8: Decimal('3098.9780573602'), 9: Decimal('-1'), 10: 4, 11: '{set; key2caller-set-by-examine4xi to: Listener4Xi2__init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '1672x-2575y423z', 16: '1390x-2728y485z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2893x-1110y53z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2893x-1110y53z', 5: '#84C4A8', 6: 9500, 7: 1, 8: Decimal('3099.0898663962616'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1940x-1062y2171z', 16: '1144x-2130y1939z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2948x-957y22z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2948x-957y22z', 5: '#84C4A8', 6: 9545, 7: 1, 8: Decimal('3099.522059931176'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1390x-2728y485z', 16: '297x-623y3021z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["297x-623y3021z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon297x-623y3021z', 5: '#84C4A8', 6: 9557, 7: 1, 8: Decimal('3098.835103712361'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '2948x-957y22z', 16: '315x-3003y698z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["315x-3003y698z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon315x-3003y698z', 5: '#84C4A8', 6: 9578, 7: 1, 8: Decimal('3099.102773384581'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '297x-623y3021z', 16: '320x-152y3079z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["320x-152y3079z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon320x-152y3079z', 5: '#84C4A8', 6: 9590, 7: 1, 8: Decimal('3099.3136336937573'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '315x-3003y698z', 16: '343x-634y3014z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["343x-634y3014z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon343x-634y3014z', 5: '#84C4A8', 6: 9602, 7: 1, 8: Decimal('3099.0'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '320x-152y3079z', 16: '356x-147y3075z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["356x-147y3075z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon356x-147y3075z', 5: '#84C4A8', 6: 9617, 7: 1, 8: Decimal('3099.0272667403233'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '343x-634y3014z', 16: '392x-640y3007z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["392x-640y3007z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon392x-640y3007z', 5: '#84C4A8', 6: 9629, 7: 1, 8: Decimal('3099.2439400602207'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '356x-147y3075z', 16: '393x-138y3071z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["393x-138y3071z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon393x-138y3071z', 5: '#84C4A8', 6: 9641, 7: 1, 8: Decimal('3099.118261699608'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '392x-640y3007z', 16: '429x-126y3067z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["429x-126y3067z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon429x-126y3067z', 5: '#84C4A8', 6: 9656, 7: 1, 8: Decimal('3099.420268372781'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '393x-138y3071z', 16: '442x-644y2999z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["442x-644y2999z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon442x-644y2999z', 5: '#84C4A8', 6: 9668, 7: 1, 8: Decimal('3099.048402332561'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '429x-126y3067z', 16: '465x-110y3062z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["465x-110y3062z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon465x-110y3062z', 5: '#84C4A8', 6: 9680, 7: 1, 8: Decimal('3099.0593734228455'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '442x-644y2999z', 16: '473x-2989y668z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["473x-2989y668z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon473x-2989y668z', 5: '#84C4A8', 6: 9695, 7: 1, 8: Decimal('3099.0440461535877'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '465x-110y3062z', 16: '493x-643y2991z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["493x-643y2991z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon493x-643y2991z', 5: '#84C4A8', 6: 9707, 7: 1, 8: Decimal('3098.8028333535517'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '473x-2989y668z', 16: '500x-91y3057z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["500x-91y3057z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon500x-91y3057z', 5: '#84C4A8', 6: 9719, 7: 1, 8: Decimal('3098.956275909681'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '493x-643y2991z', 16: '507x-1233y2798z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["507x-1233y2798z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon507x-1233y2798z', 5: '#84C4A8', 6: 9734, 7: 1, 8: Decimal('3099.3776794705095'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '500x-91y3057z', 16: '534x-69y3052z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["534x-69y3052z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon534x-69y3052z', 5: '#84C4A8', 6: 9746, 7: 1, 8: Decimal('3099.1322979182414'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '507x-1233y2798z', 16: '546x-639y2983z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["546x-639y2983z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon546x-639y2983z', 5: '#84C4A8', 6: 9758, 7: 1, 8: Decimal('3099.149238097449'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '534x-69y3052z', 16: '568x-43y3047z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["568x-43y3047z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon568x-43y3047z', 5: '#84C4A8', 6: 9773, 7: 1, 8: Decimal('3099.787412065544'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '546x-639y2983z', 16: '583x-1230y2784z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["583x-1230y2784z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon583x-1230y2784z', 5: '#84C4A8', 6: 9785, 7: 1, 8: Decimal('3098.9425615845157'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '568x-43y3047z', 16: '599x-632y2975z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["599x-632y2975z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon599x-632y2975z', 5: '#84C4A8', 6: 9797, 7: 1, 8: Decimal('3099.814510579625'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '583x-1230y2784z', 16: '600x-14y3041z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["600x-14y3041z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon600x-14y3041z', 5: '#84C4A8', 6: 9812, 7: 1, 8: Decimal('3099.657561731618'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '599x-632y2975z', 16: '630x-2967y637z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["630x-2967y637z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon630x-2967y637z', 5: '#84C4A8', 6: 9824, 7: 1, 8: Decimal('3099.3157309315875'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '600x-14y3041z', 16: '653x-620y2966z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["653x-620y2966z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon653x-620y2966z', 5: '#84C4A8', 6: 9836, 7: 1, 8: Decimal('3099.6717568155505'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '630x-2967y637z', 16: '660x-1222y2771z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["660x-1222y2771z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon660x-1222y2771z', 5: '#84C4A8', 6: 9851, 7: 1, 8: Decimal('3099.5685183586443'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '653x-620y2966z', 16: '707x-604y2957z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["707x-604y2957z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon707x-604y2957z', 5: '#84C4A8', 6: 9863, 7: 1, 8: Decimal('3099.7603133145635'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '660x-1222y2771z', 16: '737x-1210y2757z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["737x-1210y2757z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon737x-1210y2757z', 5: '#84C4A8', 6: 9875, 7: 1, 8: Decimal('3099.7286978056645'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '707x-604y2957z', 16: '761x-584y2947z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["761x-584y2947z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon761x-584y2947z', 5: '#84C4A8', 6: 9890, 7: 1, 8: Decimal('3099.1911848093528'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '737x-1210y2757z', 16: '786x-2936y607z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["786x-2936y607z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon786x-2936y607z', 5: '#84C4A8', 6: 9902, 7: 1, 8: Decimal('3099.409782523118'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '761x-584y2947z', 16: '815x-1192y2742z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["815x-1192y2742z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon815x-1192y2742z', 5: '#84C4A8', 6: 9914, 7: 1, 8: Decimal('3098.976121237464'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '786x-2936y607z', 16: '815x-560y2937z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["815x-560y2937z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon815x-560y2937z', 5: '#84C4A8', 6: 9929, 7: 1, 8: Decimal('3098.9988706032145'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '815x-1192y2742z', 16: '827x-1751y2420z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["827x-1751y2420z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon827x-1751y2420z', 5: '#84C4A8', 6: 9941, 7: 1, 8: Decimal('3099.4080079912032'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '815x-560y2937z', 16: '868x-532y2927z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["868x-532y2927z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon868x-532y2927z', 5: '#84C4A8', 6: 9953, 7: 1, 8: Decimal('3098.9961277807365'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '827x-1751y2420z', 16: '2371x-1144y1636z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["893x-1169y2728z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon893x-1169y2728z', 5: '#84C4A8', 6: 9989, 7: 1, 8: Decimal('3099.35380361778'), 9: Decimal('0'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '2013x-969y2148z', 16: '1159x-278y2861z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["920x-500y2917z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon920x-500y2917z', 5: '#84C4A8', 6: 3000, 7: 1, 8: Decimal('3099.2400681457384'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1721x-1829y1816z', 16: '2080x-870y2126z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["929x-1726y2400z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon929x-1726y2400z', 5: '#84C4A8', 6: 3525, 7: 1, 8: Decimal('3098.7282875399064'), 9: Decimal('-1'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1762x-427y2514z', 16: '1412x-870y2618z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["941x-2896y576z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon941x-2896y576z', 5: '#84C4A8', 6: 4011, 7: 1, 8: Decimal('3099.043884813508'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1782x-1234y2215z', 16: '1425x-1512y2299z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["971x-1142y2713z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon971x-1142y2713z', 5: '#84C4A8', 6: 4499, 7: 1, 8: Decimal('3099.5764226745564'), 9: Decimal('0'), 10: 4, 11: '{returning; acquire-lock4xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'acquire_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '1806x-339y2496z', 16: '1479x-807y2601z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["971x-464y2906z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon971x-464y2906z', 5: '#84C4A8', 6: 4712, 7: 1, 8: Decimal('3098.866405639327'), 9: Decimal('-1'), 10: 4, 11: '{returning; dispatcher-of-ForkingPickler4Xi-returning: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '1231x-1616y2341z', 16: '2143x-767y2103z', 17: '1698x-1312y2236z', 18: '2028x-1570y1740z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1124, 4: 14310.457639127884}, 4: 'dragon1002x-1179y2800z', 5: '#946025', 6: 3223, 7: 23, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1124, 4: 15218.836297861586}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 0, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 09:33:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-10x10y12z', 19: 'zap0000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 10, 7: 12, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{started; release-lock4xi-started: function release_lock4xi at 0x00000000051FF348; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x10y12z', 18: '-10x10y12z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 1, 4: 15707.963267948966}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 101, 7: 12, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{started; init-listener4xi-started: function init_listener4xi at 0x00000000051FF648; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'init_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x31y94z', 18: '-10x31y94z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 1, 4: 62831.853071795864}, 4: 'dragon-100x21y171z', 5: '#93BD68', 6: 294, 7: 12, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x21y171z', 18: '-100x21y171z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 1, 4: 141371.6694115407}, 4: 'dragon-101x82y269z', 5: '#93BD68', 6: 399, 7: 12, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x82y269z', 18: '-101x82y269z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 1, 4: 251327.41228718346}, 4: 'dragon-100x124y366z', 5: '#93BD68', 6: 487, 7: 12, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{started; release-lock4xi-started: function release_lock4xi at 0x00000000051FF348; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x124y366z', 18: '-100x124y366z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-103x160y462z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 1, 4: 392699.0816987241}, 4: 'dragon-103x160y462z', 5: '#93BD68', 6: 591, 7: 12, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{started; init-listener4xi-started: function init_listener4xi at 0x00000000051FF648; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'init_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-103x160y462z', 18: '-103x160y462z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-104x373y457z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 1, 4: 565486.6776461628}, 4: 'dragon-104x373y457z', 5: '#93BD68', 6: 693, 7: 12, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-104x373y457z', 18: '-104x373y457z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-100x473y505z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 1, 4: 769690.2001294993}, 4: 'dragon-100x473y505z', 5: '#93BD68', 6: 795, 7: 12, 8: Decimal('699.1094334937843'), 9: Decimal('0'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x473y505z', 18: '-100x473y505z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-112x498y615z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 1, 4: 1005309.6491487338}, 4: 'dragon-112x498y615z', 5: '#93BD68', 6: 900, 7: 12, 8: Decimal('799.2327570864447'), 9: Decimal('0'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-112x498y615z', 18: '-112x498y615z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-102x318y942z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 1, 4: 1570796.3267948965}, 4: 'dragon-102x318y942z', 5: '#93BD68', 6: 1010, 7: 12, 8: Decimal('999.4458464569253'), 9: Decimal('0'), 10: 5, 11: '{started; get-authkey-current-process4xi-started: function get_authkey_current_process4xi at 0x00000000032FAAC8; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-102x318y942z', 18: '-102x318y942z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1017x374y185z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 1, 4: 1900663.5554218248}, 4: 'dragon-1017x374y185z', 5: '#93BD68', 6: 1141, 7: 12, 8: Decimal('1099.2679382207052'), 9: Decimal('0'), 10: 5, 11: '{started; init-listener4xi-started: function init_listener4xi at 0x00000000051FF648; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'init_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1017x374y185z', 18: '-1017x374y185z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1006x105y644z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 1, 4: 2261946.710584651}, 4: 'dragon-1006x105y644z', 5: '#93BD68', 6: 1299, 7: 12, 8: Decimal('1199.0817319932783'), 9: Decimal('0'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x105y644z', 18: '-1006x105y644z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1008x201y795z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 1, 4: 2654645.7922833753}, 4: 'dragon-1008x201y795z', 5: '#93BD68', 6: 1389, 7: 12, 8: Decimal('1299.4191009832048'), 9: Decimal('0'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1008x201y795z', 18: '-1008x201y795z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1002x510y832z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 1, 4: 3078760.8005179972}, 4: 'dragon-1002x510y832z', 5: '#93BD68', 6: 1497, 7: 12, 8: Decimal('1398.6879566222053'), 9: Decimal('-1'), 10: 5, 11: '{started; release-lock4xi-started: function release_lock4xi at 0x00000000051FF348; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x510y832z', 18: '-1002x510y832z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1021x504y975z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 1, 4: 3534291.735288517}, 4: 'dragon-1021x504y975z', 5: '#93BD68', 6: 1515, 7: 12, 8: Decimal('1499.0270177685256'), 9: Decimal('0'), 10: 5, 11: '{started; init-listener4xi-started: function init_listener4xi at 0x00000000051FF648; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'init_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1021x504y975z', 18: '-1021x504y975z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1009x637y1064z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 1, 4: 4021238.5965949353}, 4: 'dragon-1009x637y1064z', 5: '#93BD68', 6: 1601, 7: 12, 8: Decimal('1598.7326230486447'), 9: Decimal('-1'), 10: 5, 11: '{started; init-listener4xi-started: function init_listener4xi at 0x00000000051FF648; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'init_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x637y1064z', 18: '-1009x637y1064z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1026x726y1144z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 1, 4: 4539601.384437251}, 4: 'dragon-1026x726y1144z', 5: '#93BD68', 6: 1800, 7: 12, 8: Decimal('1699.5552359367434'), 9: Decimal('0'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1026x726y1144z', 18: '-1026x726y1144z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1034x931y1141z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 1, 4: 5089380.098815464}, 4: 'dragon-1034x931y1141z', 5: '#93BD68', 6: 1890, 7: 12, 8: Decimal('1799.388229371305'), 9: Decimal('0'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1034x931y1141z', 18: '-1034x931y1141z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1005x108y1608z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 1, 4: 5670574.739729577}, 4: 'dragon-1005x108y1608z', 5: '#93BD68', 6: 1990, 7: 12, 8: Decimal('1899.3032933157358'), 9: Decimal('0'), 10: 5, 11: '{started; release-lock4xi-started: function release_lock4xi at 0x00000000051FF348; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1005x108y1608z', 18: '-1005x108y1608z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1007x217y1713z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 1, 4: 6283185.307179586}, 4: 'dragon-1007x217y1713z', 5: '#93BD68', 6: 2089, 7: 12, 8: Decimal('1998.8764344000856'), 9: Decimal('-1'), 10: 5, 11: '{started; init-listener4xi-started: function init_listener4xi at 0x00000000051FF648; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'init_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1007x217y1713z', 18: '-1007x217y1713z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1014x1098y1474z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 1, 4: 6927211.801165494}, 4: 'dragon-1014x1098y1474z', 5: '#93BD68', 6: 2199, 7: 12, 8: Decimal('2099.1607846946836'), 9: Decimal('0'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1014x1098y1474z', 18: '-1014x1098y1474z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1004x389y1918z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 1, 4: 7602654.221687299}, 4: 'dragon-1004x389y1918z', 5: '#93BD68', 6: 2289, 7: 12, 8: Decimal('2199.5592740365055'), 9: Decimal('0'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1004x389y1918z', 18: '-1004x389y1918z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1008x452y2016z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 1, 4: 8309512.568745003}, 4: 'dragon-1008x452y2016z', 5: '#93BD68', 6: 2394, 7: 12, 8: Decimal('2298.8310072730446'), 9: Decimal('-1'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1008x452y2016z', 18: '-1008x452y2016z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1001x1342y1718z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 1, 4: 9047786.842338605}, 4: 'dragon-1001x1342y1718z', 5: '#93BD68', 6: 2471, 7: 12, 8: Decimal('2398.8516002454176'), 9: Decimal('-1'), 10: 5, 11: '{started; release-lock4xi-started: function release_lock4xi at 0x00000000051FF348; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x1342y1718z', 18: '-1001x1342y1718z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1000x582y2215z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 1, 4: 9817477.042468103}, 4: 'dragon-1000x582y2215z', 5: '#93BD68', 6: 2575, 7: 12, 8: Decimal('2498.989595816677'), 9: Decimal('-1'), 10: 5, 11: '{started; init-listener4xi-started: function init_listener4xi at 0x00000000051FF648; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'init_listener4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1000x582y2215z', 18: '-1000x582y2215z', 19: '_listener4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1034x2241y816z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 1, 4: 10618583.169133501}, 4: 'dragon-1034x2241y816z', 5: '#93BD68', 6: 2700, 7: 12, 8: Decimal('2599.440901424766'), 9: Decimal('0'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1034x2241y816z', 18: '-1034x2241y816z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1026x671y2405z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 1, 4: 11451105.222334797}, 4: 'dragon-1026x671y2405z', 5: '#93BD68', 6: 2790, 7: 12, 8: Decimal('2699.4336443039306'), 9: Decimal('0'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1026x671y2405z', 18: '-1026x671y2405z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1006x736y2507z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 1, 4: 12315043.202071989}, 4: 'dragon-1006x736y2507z', 5: '#93BD68', 6: 2895, 7: 12, 8: Decimal('2799.782312966492'), 9: Decimal('0'), 10: 5, 11: '{started; register-of-ForkingPickler4Xi-started: ; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x736y2507z', 18: '-1006x736y2507z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1014x826y2699z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 1, 4: 14137166.941154068}, 4: 'dragon-1014x826y2699z', 5: '#93BD68', 6: 3002, 7: 12, 8: Decimal('2999.178720916778'), 9: Decimal('0'), 10: 5, 11: '{started; get-authkey-current-process4xi-started: function get_authkey_current_process4xi at 0x00000000032FAAC8; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'get_authkey_current_process4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1014x826y2699z', 18: '-1014x826y2699z', 19: 'current_process4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1022x2007y2129z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 1, 4: 15095352.700498955}, 4: 'dragon-1022x2007y2129z', 5: '#93BD68', 6: 9961, 7: 12, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 5, 11: '{started; release-lock4xi-started: function release_lock4xi at 0x00000000051FF348; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1022x2007y2129z', 18: '-1022x2007y2129z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 31, 4: 518869.49633483036}, 4: 'dragon-1006x1915y2357z', 5: '#1FA8A3', 6: 3218, 7: 18, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 31, 4: 551805.5483482716}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 0, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 09:33:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 0, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 09:33:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-1184x-999y2684z', 19: 'zap0000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1055x-2749y966z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 3, 4: 5031784.233499652}, 4: 'dragon-1055x-2749y966z', 5: '#F22828', 6: 3803, 7: 6, 8: Decimal('3098.9001274645816'), 9: Decimal('-1'), 10: 7, 11: '{hit; Popen4Xi-thread-is-spawning-hit-by-assert-spawning4xi:  *** function thread_is_spawning at 0x0000000003423048 *** ; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'assert_spawning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1072x-2446y1573z', 17: '-1184x-999y2684z', 18: '-1055x-2749y966z', 19: 'assert_spawning4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1072x-2446y1573z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 3, 4: 5031784.233499652}, 4: 'dragon-1072x-2446y1573z', 5: '#F22828', 6: 4640, 7: 6, 8: Decimal('3099.4239787418564'), 9: Decimal('0'), 10: 7, 11: '{hit; Popen4Xi-thread-is-spawning-hit-by-assert-spawning4xi:  *** function thread_is_spawning at 0x0000000003423048 *** ; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'assert_spawning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1055x-2749y966z', 16: '-1184x-999y2684z', 17: '-1184x-999y2684z', 18: '-1055x-2749y966z', 19: 'assert_spawning4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1184x-999y2684z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 3, 4: 5031784.233499652}, 4: 'dragon-1184x-999y2684z', 5: '#F22828', 6: 4892, 7: 6, 8: Decimal('3098.985801839047'), 9: Decimal('-1'), 10: 7, 11: '{hit; Popen4Xi-thread-is-spawning-hit-by-assert-spawning4xi:  *** function thread_is_spawning at 0x0000000003423048 *** ; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'assert_spawning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1072x-2446y1573z', 16: '+0x+0y+0z', 17: '-1184x-999y2684z', 18: '-1055x-2749y966z', 19: 'assert_spawning4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 4, 4: 4021238.5965949353}, 4: 'dragon-1089x-2838y998z', 5: '#DF0101', 6: 3206, 7: 6, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 4, 4: 4276492.9996991055}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 0, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 09:33:19 02/21/11 Pacific Standard Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-11x-1y-27z', 19: 'zap0000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-10y-12z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 10, 4: 15.707963267948966}, 4: 'dragon-10x-10y-12z', 5: '#CFE8E8', 6: 10, 7: 20, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 8, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:58:16 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-11y-13z', 17: '-12x-1y-27z', 18: '-10x-10y-12z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-11y-13z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 10, 4: 15.707963267948966}, 4: 'dragon-10x-11y-13z', 5: '#C0C372', 6: 13, 7: 19, 8: Decimal('19.748417658131498'), 9: Decimal('9'), 10: 8, 11: "{inheriting; object-inheriting-by-constantsystem2xi-of-ConstantSystem4Xi: class 'object'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-10y-12z', 16: '-12x-61y-49z', 17: '-12x-1y-27z', 18: '-10x-10y-12z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-3y-27z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 10, 4: 15.707963267948966}, 4: 'dragon-10x-3y-27z', 5: '#52DADA', 6: 56, 7: 20, 8: Decimal('28.948229652260256'), 9: Decimal('18'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-12x-61y-49z', 16: '-10x-58y-6z', 17: '-12x-1y-27z', 18: '-10x-10y-12z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-58y-6z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 10, 4: 15.707963267948966}, 4: 'dragon-10x-58y-6z', 5: '#52DADA', 6: 61, 7: 20, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-3y-27z', 16: '-10x-7y-37z', 17: '-12x-1y-27z', 18: '-10x-10y-12z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-7y-37z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 10, 4: 15.707963267948966}, 4: 'dragon-10x-7y-37z', 5: '#52DADA', 6: 66, 7: 20, 8: Decimal('38.961519477556315'), 9: Decimal('28'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-58y-6z', 16: '-11x-1y-27z', 17: '-12x-1y-27z', 18: '-10x-10y-12z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-1y-27z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 10, 4: 15.707963267948966}, 4: 'dragon-11x-1y-27z', 5: '#52DADA', 6: 71, 7: 20, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-7y-37z', 16: '-11x-2y-27z', 17: '-12x-1y-27z', 18: '-10x-10y-12z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-2y-27z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 10, 4: 15.707963267948966}, 4: 'dragon-11x-2y-27z', 5: '#52DADA', 6: 76, 7: 20, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-1y-27z', 16: '-11x-48y-4z', 17: '-12x-1y-27z', 18: '-10x-10y-12z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-48y-4z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 10, 4: 15.707963267948966}, 4: 'dragon-11x-48y-4z', 5: '#52DADA', 6: 81, 7: 20, 8: Decimal('49.406477308142506'), 9: Decimal('39'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-2y-27z', 16: '-12x-1y-27z', 17: '-12x-1y-27z', 18: '-10x-10y-12z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-1y-27z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 10, 4: 15.707963267948966}, 4: 'dragon-12x-1y-27z', 5: '#52DADA', 6: 86, 7: 20, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-48y-4z', 16: '+0x+0y+0z', 17: '-12x-1y-27z', 18: '-10x-10y-12z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-61y-49z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 10, 4: 15.707963267948966}, 4: 'dragon-12x-61y-49z', 5: '#52DADA', 6: 16, 7: 20, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 8, 11: '{passing; param-init-all-system4xi-passing-to-init-windows-system4xi-by-init-all-system4xi: win32; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_all_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-11y-13z', 16: '-10x-3y-27z', 17: '-12x-1y-27z', 18: '-10x-10y-12z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-19y-97z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-10x-19y-97z', 5: '#CFE8E8', 6: 191, 7: 20, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-13x-67y-72z', 16: '-10x-67y-73z', 17: '-10x-67y-73z', 18: '-11x-34y-93z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-67y-73z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-10x-67y-73z', 5: '#C0C372', 6: 196, 7: 19, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 8, 11: "{inheriting; SemLock4Xi-inheriting-by-lock2xi-of-Lock4Xi: class 'semlock4xi.SemLock4Xi'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-19y-97z', 16: '+0x+0y+0z', 17: '-10x-67y-73z', 18: '-11x-34y-93z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-11x-34y-93z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-11x-34y-93z', 5: '#52DADA', 6: 114, 7: 20, 8: Decimal('99.62931295557547'), 9: Decimal('0'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-11x-76y-62z', 17: '-10x-67y-73z', 18: '-11x-34y-93z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-11x-76y-62z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-11x-76y-62z', 5: '#52DADA', 6: 119, 7: 20, 8: Decimal('98.69650449737316'), 9: Decimal('-1'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-34y-93z', 16: '-12x-20y-97z', 17: '-10x-67y-73z', 18: '-11x-34y-93z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-12x-20y-97z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-12x-20y-97z', 5: '#52DADA', 6: 124, 7: 20, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-76y-62z', 16: '-12x-98y-11z', 17: '-10x-67y-73z', 18: '-11x-34y-93z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-12x-98y-11z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-12x-98y-11z', 5: '#52DADA', 6: 129, 7: 20, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-12x-20y-97z', 16: '-13x-20y-96z', 17: '-10x-67y-73z', 18: '-11x-34y-93z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-20y-96z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-13x-20y-96z', 5: '#52DADA', 6: 134, 7: 20, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-12x-98y-11z', 16: '-13x-34y-92z', 17: '-10x-67y-73z', 18: '-11x-34y-93z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-34y-92z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-13x-34y-92z', 5: '#52DADA', 6: 139, 7: 20, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-13x-20y-96z', 16: '-13x-67y-72z', 17: '-10x-67y-73z', 18: '-11x-34y-93z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-67y-72z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 9, 4: 1745.3292519943295}, 4: 'dragon-13x-67y-72z', 5: '#52DADA', 6: 144, 7: 20, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-13x-34y-92z', 16: '-10x-19y-97z', 17: '-10x-67y-73z', 18: '-11x-34y-93z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-100x-112y-130z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 2, 4: 31415.926535897932}, 4: 'dragon-100x-112y-130z', 5: '#CFE8E8', 6: 296, 7: 20, 8: Decimal('198.60513588525347'), 9: Decimal('-1'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-102x-26y-169z', 16: '+0x+0y+0z', 17: '-100x-112y-130z', 18: '-102x-26y-169z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-102x-26y-169z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 2, 4: 31415.926535897932}, 4: 'dragon-102x-26y-169z', 5: '#CFE8E8', 6: 234, 7: 20, 8: Decimal('199.1004771465905'), 9: Decimal('0'), 10: 8, 11: '{passed; param-init-windows-system4xi-passed-to-init-windows-system4xi: win32; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'init_windows_system4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-100x-112y-130z', 17: '-100x-112y-130z', 18: '-102x-26y-169z', 19: 'constant_system4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-101x-37y-279z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 2, 4: 70685.83470577035}, 4: 'dragon-101x-37y-279z', 5: '#CFE8E8', 6: 386, 7: 20, 8: Decimal('299.0167219404293'), 9: Decimal('0'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '-101x-90y-267z', 17: '-101x-90y-267z', 18: '-101x-90y-267z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-101x-90y-267z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 2, 4: 70685.83470577035}, 4: 'dragon-101x-90y-267z', 5: '#52DADA', 6: 386, 7: 20, 8: Decimal('299.31588664820316'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __delattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x-90y-267z', 18: '-101x-90y-267z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-100x-265y-282z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-100x-265y-282z', 5: '#CFE8E8', 6: 479, 7: 20, 8: Decimal('399.6861268545607'), 9: Decimal('0'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-141x-43y-371z', 16: '-144x-115y-354z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-102x-71y-379z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-102x-71y-379z', 5: '#52DADA', 6: 414, 7: 20, 8: Decimal('398.85586369013055'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __format__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-108x-131y-361z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-108x-131y-361z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-108x-131y-361z', 5: '#52DADA', 6: 417, 7: 20, 8: Decimal('398.93107174047'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ge__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x-71y-379z', 16: '-109x-68y-378z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-109x-68y-378z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-109x-68y-378z', 5: '#52DADA', 6: 420, 7: 20, 8: Decimal('399.23551946188354'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getattribute__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-131y-361z', 16: '-111x-300y-238z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-111x-300y-238z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-111x-300y-238z', 5: '#52DADA', 6: 423, 7: 20, 8: Decimal('398.7041509691114'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getstate__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-109x-68y-378z', 16: '-111x-382y-35z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-111x-382y-35z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-111x-382y-35z', 5: '#52DADA', 6: 426, 7: 20, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __gt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-111x-300y-238z', 16: '-115x-262y-279z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-115x-262y-279z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-115x-262y-279z', 5: '#52DADA', 6: 429, 7: 20, 8: Decimal('399.63733559316'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __hash__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-111x-382y-35z', 16: '-115x-64y-377z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-115x-64y-377z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-115x-64y-377z', 5: '#52DADA', 6: 432, 7: 20, 8: Decimal('399.31190816202815'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-115x-262y-279z', 16: '-117x-128y-360z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-117x-128y-360z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-117x-128y-360z', 5: '#52DADA', 6: 435, 7: 20, 8: Decimal('399.5910409406097'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __le__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-115x-64y-377z', 16: '-11x-65y-394z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-11x-65y-394z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-11x-65y-394z', 5: '#52DADA', 6: 438, 7: 20, 8: Decimal('399.4771582956903'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __lt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-117x-128y-360z', 16: '-122x-60y-376z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-122x-60y-376z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-122x-60y-376z', 5: '#52DADA', 6: 443, 7: 20, 8: Decimal('399.8249617019928'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ne__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-65y-394z', 16: '-126x-124y-358z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-126x-124y-358z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-126x-124y-358z', 5: '#52DADA', 6: 446, 7: 20, 8: Decimal('399.2693326565415'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __new__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-122x-60y-376z', 16: '-128x-296y-235z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-128x-296y-235z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-128x-296y-235z', 5: '#52DADA', 6: 449, 7: 20, 8: Decimal('399.0300740545755'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-126x-124y-358z', 16: '-128x-55y-374z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-128x-55y-374z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-128x-55y-374z', 5: '#52DADA', 6: 452, 7: 20, 8: Decimal('399.1052492764283'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce_ex__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-128x-296y-235z', 16: '-129x-258y-276z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-129x-258y-276z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-129x-258y-276z', 5: '#52DADA', 6: 455, 7: 20, 8: Decimal('399.22550018755067'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-128x-55y-374z', 16: '-12x-265y-298z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-12x-265y-298z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-12x-265y-298z', 5: '#52DADA', 6: 458, 7: 20, 8: Decimal('398.964910737774'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-129x-258y-276z', 16: '-12x-305y-257z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-12x-305y-257z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-12x-305y-257z', 5: '#52DADA', 6: 461, 7: 20, 8: Decimal('399.021302689468'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setstate__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-265y-298z', 16: '-131x-376y-31z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-131x-376y-31z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-131x-376y-31z', 5: '#52DADA', 6: 464, 7: 20, 8: Decimal('399.37200703103866'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __sizeof__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-305y-257z', 16: '-135x-120y-356z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-135x-120y-356z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-135x-120y-356z', 5: '#52DADA', 6: 467, 7: 20, 8: Decimal('399.20045090154895'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __str__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-131x-376y-31z', 16: '-135x-49y-373z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-135x-49y-373z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-135x-49y-373z', 5: '#52DADA', 6: 470, 7: 20, 8: Decimal('399.6936326738268'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __subclasshook__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-135x-120y-356z', 16: '-141x-43y-371z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-141x-43y-371z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-141x-43y-371z', 5: '#52DADA', 6: 475, 7: 20, 8: Decimal('399.2129757410197'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _after_fork; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-135x-49y-373z', 16: '-100x-265y-282z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-144x-115y-354z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-144x-115y-354z', 5: '#52DADA', 6: 486, 7: 20, 8: Decimal('399.0952267316661'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _feed; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x-265y-282z', 16: '-144x-253y-273z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-144x-253y-273z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-144x-253y-273z', 5: '#52DADA', 6: 489, 7: 20, 8: Decimal('399.09146821248885'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _finalize_close; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x-115y-354z', 16: '-144x-291y-232z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-144x-291y-232z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 24, 4: 10471.975511965977}, 4: 'dragon-144x-291y-232z', 5: '#52DADA', 6: 492, 7: 20, 8: Decimal('399.0501221651235'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _finalize_join; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x-253y-273z', 16: '+0x+0y+0z', 17: '-144x-291y-232z', 18: '-102x-71y-379z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-101x-172y-458z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-101x-172y-458z', 5: '#CFE8E8', 6: 540, 7: 20, 8: Decimal('499.54879641532517'), 9: Decimal('0'), 10: 8, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-494y-69z', 16: '-110x-96y-477z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-101x-98y-479z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-101x-98y-479z', 5: '#52DADA', 6: 510, 7: 20, 8: Decimal('499.2454306250584'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _recv; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-106x-334y-356z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-106x-334y-356z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-106x-334y-356z', 5: '#52DADA', 6: 535, 7: 20, 8: Decimal('499.5277770054434'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _send; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x-98y-479z', 16: '-10x-494y-69z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-10x-494y-69z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-10x-494y-69z', 5: '#52DADA', 6: 538, 7: 20, 8: Decimal('498.8957806997369'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _start_thread; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-106x-334y-356z', 16: '-101x-172y-458z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-110x-96y-477z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-110x-96y-477z', 5: '#52DADA', 6: 547, 7: 20, 8: Decimal('498.84366288447524'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: ace; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x-172y-458z', 16: '-112x-170y-456z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-112x-170y-456z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-112x-170y-456z', 5: '#52DADA', 6: 550, 7: 20, 8: Decimal('499.3796151226039'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: cancel_join_thread; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-110x-96y-477z', 16: '-114x-484y-49z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-114x-484y-49z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-114x-484y-49z', 5: '#52DADA', 6: 553, 7: 20, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: close; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-112x-170y-456z', 16: '-118x-379y-302z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-118x-379y-302z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-118x-379y-302z', 5: '#52DADA', 6: 556, 7: 20, 8: Decimal('498.7674808966599'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: empty; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-114x-484y-49z', 16: '-119x-93y-476z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-119x-93y-476z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-119x-93y-476z', 5: '#52DADA', 6: 559, 7: 20, 8: Decimal('499.38562254033707'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: full; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-118x-379y-302z', 16: '-124x-168y-454z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-124x-168y-454z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-124x-168y-454z', 5: '#52DADA', 6: 562, 7: 20, 8: Decimal('499.71591929815486'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: get; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-119x-93y-476z', 16: '-125x-331y-352z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-125x-331y-352z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-125x-331y-352z', 5: '#52DADA', 6: 565, 7: 20, 8: Decimal('499.0891703894205'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: get_nowait; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-124x-168y-454z', 16: '-127x-89y-474z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-127x-89y-474z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-127x-89y-474z', 5: '#52DADA', 6: 568, 7: 20, 8: Decimal('498.7243727751833'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: join_thread; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-125x-331y-352z', 16: '-135x-164y-452z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-135x-164y-452z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-135x-164y-452z', 5: '#52DADA', 6: 571, 7: 20, 8: Decimal('499.4246689942338'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: put; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-127x-89y-474z', 16: '-136x-85y-473z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-136x-85y-473z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-136x-85y-473z', 5: '#52DADA', 6: 574, 7: 20, 8: Decimal('499.44969716679174'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: put_nowait; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-135x-164y-452z', 16: '-139x-376y-298z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-139x-376y-298z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-139x-376y-298z', 5: '#52DADA', 6: 577, 7: 20, 8: Decimal('499.50075075018657'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: qsize; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-136x-85y-473z', 16: '-139x-478y-44z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-139x-478y-44z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-139x-478y-44z', 5: '#52DADA', 6: 580, 7: 20, 8: Decimal('499.74093288422955'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: reason; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-139x-376y-298z', 16: '-143x-327y-349z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-143x-327y-349z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 17, 4: 23099.945982277888}, 4: 'dragon-143x-327y-349z', 5: '#52DADA', 6: 583, 7: 20, 8: Decimal('499.1783248499478'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: sense; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-139x-478y-44z', 16: '+0x+0y+0z', 17: '-143x-327y-349z', 18: '-101x-98y-479z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-101x-121y-578z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-101x-121y-578z', 5: '#CFE8E8', 6: 695, 7: 20, 8: Decimal('599.1043314815876'), 9: Decimal('0'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-142x-455y-363z', 16: '-143x-112y-571z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-105x-403y-431z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-105x-403y-431z', 5: '#C0C372', 6: 660, 7: 19, 8: Decimal('599.3287912323251'), 9: Decimal('0'), 10: 8, 11: "{inheriting; object-inheriting-by-constantconnection2xi-of-ConstantConnection4Xi: class 'object'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-122x-118y-575z', 16: '-128x-401y-427z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-106x-586y-65z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-106x-586y-65z', 5: '#52DADA', 6: 610, 7: 20, 8: Decimal('599.0467427505135'), 9: Decimal('0'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-107x-207y-552z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-107x-207y-552z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-107x-207y-552z', 5: '#52DADA', 6: 615, 7: 20, 8: Decimal('599.1677561418004'), 9: Decimal('0'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-106x-586y-65z', 16: '-112x-120y-576z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-112x-120y-576z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-112x-120y-576z', 5: '#52DADA', 6: 620, 7: 20, 8: Decimal('598.9323834958334'), 9: Decimal('-1'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-107x-207y-552z', 16: '-117x-459y-367z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-117x-459y-367z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-117x-459y-367z', 5: '#52DADA', 6: 625, 7: 20, 8: Decimal('599.2153202313839'), 9: Decimal('0'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-112x-120y-576z', 16: '-11x-93y-592z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-11x-93y-592z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-11x-93y-592z', 5: '#52DADA', 6: 630, 7: 20, 8: Decimal('599.3613267470633'), 9: Decimal('0'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-117x-459y-367z', 16: '-121x-206y-550z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-121x-206y-550z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-121x-206y-550z', 5: '#52DADA', 6: 635, 7: 20, 8: Decimal('599.6473963922465'), 9: Decimal('0'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-93y-592z', 16: '-122x-118y-575z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-122x-118y-575z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-122x-118y-575z', 5: '#52DADA', 6: 640, 7: 20, 8: Decimal('599.5273138064687'), 9: Decimal('0'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-121x-206y-550z', 16: '-105x-403y-431z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-128x-401y-427z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-128x-401y-427z', 5: '#52DADA', 6: 668, 7: 20, 8: Decimal('599.594863220158'), 9: Decimal('0'), 10: 8, 11: '{passing; length-passing-to-init-message-length4xi-by-init-of-ConstantConnection4Xi: 20; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-105x-403y-431z', 16: '-132x-115y-573z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-132x-115y-573z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-132x-115y-573z', 5: '#52DADA', 6: 673, 7: 20, 8: Decimal('599.1477280270701'), 9: Decimal('0'), 10: 8, 11: "{passing; challenge-passing-to-init-challenge4xi-by-init-of-ConstantConnection4Xi: b'#CHALLENGE#'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-128x-401y-427z', 16: '-135x-204y-547z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-135x-204y-547z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-135x-204y-547z', 5: '#52DADA', 6: 678, 7: 20, 8: Decimal('599.2078103629825'), 9: Decimal('0'), 10: 8, 11: "{passing; welcome-passing-to-init-welcome4xi-by-init-of-ConstantConnection4Xi: b'#WELCOME#'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-132x-115y-573z', 16: '-136x-581y-59z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-136x-581y-59z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-136x-581y-59z', 5: '#52DADA', 6: 683, 7: 20, 8: Decimal('599.6148763998439'), 9: Decimal('0'), 10: 8, 11: "{passing; failure-passing-to-init-failure4xi-by-init-of-ConstantConnection4Xi: b'#FAILURE#'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-135x-204y-547z', 16: '-13x-593y-83z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-13x-593y-83z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-13x-593y-83z', 5: '#52DADA', 6: 688, 7: 20, 8: Decimal('598.9215307534034'), 9: Decimal('-1'), 10: 8, 11: '{passing; msg-length-passing-to-init-max-response-message-length4xi-by-init-of-ConstantConnection4Xi: 8192; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-136x-581y-59z', 16: '-142x-455y-363z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-142x-455y-363z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-142x-455y-363z', 5: '#52DADA', 6: 693, 7: 20, 8: Decimal('599.1310374200289'), 9: Decimal('0'), 10: 8, 11: '{passing; host-passing-to-init-localhost4xi-by-init-of-ConstantConnection4Xi: localhost; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-13x-593y-83z', 16: '-101x-121y-578z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-143x-112y-571z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 16, 4: 35342.917352885175}, 4: 'dragon-143x-112y-571z', 5: '#52DADA', 6: 698, 7: 20, 8: Decimal('599.1944592534213'), 9: Decimal('0'), 10: 8, 11: '{passing; buffersize-passing-to-init-buffersize4xi-by-init-of-ConstantConnection4Xi: 8192; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-101x-121y-578z', 16: '+0x+0y+0z', 17: '-143x-112y-571z', 18: '-106x-586y-65z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-107x-142y-676z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-107x-142y-676z', 5: '#CFE8E8', 6: 797, 7: 20, 8: Decimal('698.9914162563085'), 9: Decimal('-1'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 16: '-107x-538y-434z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-107x-538y-434z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-107x-538y-434z', 5: '#52DADA', 6: 753, 7: 20, 8: Decimal('699.4633657311869'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __delattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-110x-242y-647z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-110x-242y-647z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-110x-242y-647z', 5: '#52DADA', 6: 758, 7: 20, 8: Decimal('699.4805215300852'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __eq__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x-538y-434z', 16: '-118x-142y-675z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-118x-142y-675z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-118x-142y-675z', 5: '#52DADA', 6: 761, 7: 20, 8: Decimal('699.7949699733487'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __format__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-110x-242y-647z', 16: '-123x-470y-503z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-123x-470y-503z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-123x-470y-503z', 5: '#52DADA', 6: 764, 7: 20, 8: Decimal('699.312519550451'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ge__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-118x-142y-675z', 16: '-123x-684y-76z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-123x-684y-76z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-123x-684y-76z', 5: '#52DADA', 6: 767, 7: 20, 8: Decimal('699.1144398451515'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getattribute__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-123x-470y-503z', 16: '-125x-242y-644z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-125x-242y-644z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-125x-242y-644z', 5: '#52DADA', 6: 770, 7: 20, 8: Decimal('699.2317212483999'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __gt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-123x-684y-76z', 16: '-130x-140y-673z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-130x-140y-673z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-130x-140y-673z', 5: '#52DADA', 6: 773, 7: 20, 8: Decimal('699.5920239682554'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __hash__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-125x-242y-644z', 16: '-137x-535y-429z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-137x-535y-429z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-137x-535y-429z', 5: '#52DADA', 6: 776, 7: 20, 8: Decimal('699.3103745834177'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-130x-140y-673z', 16: '-13x-109y-691z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-13x-109y-691z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-13x-109y-691z', 5: '#52DADA', 6: 779, 7: 20, 8: Decimal('699.6649198009002'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __le__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x-535y-429z', 16: '-141x-241y-641z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-141x-241y-641z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-141x-241y-641z', 5: '#52DADA', 6: 782, 7: 20, 8: Decimal('699.1730830059178'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __lt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-109y-691z', 16: '-142x-138y-671z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-142x-138y-671z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-142x-138y-671z', 5: '#52DADA', 6: 785, 7: 20, 8: Decimal('699.6063178674132'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ne__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-141x-241y-641z', 16: '-149x-468y-498z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-149x-468y-498z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-149x-468y-498z', 5: '#52DADA', 6: 788, 7: 20, 8: Decimal('699.4490689106677'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __new__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-142x-138y-671z', 16: '-154x-135y-669z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-154x-135y-669z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-154x-135y-669z', 5: '#52DADA', 6: 791, 7: 20, 8: Decimal('699.644195287862'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-149x-468y-498z', 16: '-157x-238y-638z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-157x-238y-638z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-157x-238y-638z', 5: '#52DADA', 6: 794, 7: 20, 8: Decimal('698.8111332828063'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce_ex__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-154x-135y-669z', 16: '-159x-677y-69z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-159x-677y-69z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-159x-677y-69z', 5: '#52DADA', 6: 797, 7: 20, 8: Decimal('698.8354598902376'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-157x-238y-638z', 16: '-15x-692y-97z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-15x-692y-97z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 17, 4: 45275.89412526466}, 4: 'dragon-15x-692y-97z', 5: '#52DADA', 6: 800, 7: 20, 8: Decimal('698.9263194357471'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-159x-677y-69z', 16: '+0x+0y+0z', 17: '-15x-692y-97z', 18: '-107x-538y-434z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-100x-787y-95z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-100x-787y-95z', 5: '#CFE8E8', 6: 890, 7: 20, 8: Decimal('798.9956195123975'), 9: Decimal('-1'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-200x-530y-564z', 16: '-204x-143y-759z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-108x-276y-742z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-108x-276y-742z', 5: '#52DADA', 6: 806, 7: 20, 8: Decimal('799.0018773444779'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __str__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-109x-163y-775z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-109x-163y-775z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-109x-163y-775z', 5: '#52DADA', 6: 809, 7: 20, 8: Decimal('799.4216659560835'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __subclasshook__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-276y-742z', 16: '-111x-538y-580z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-111x-538y-580z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-111x-538y-580z', 5: '#52DADA', 6: 812, 7: 20, 8: Decimal('798.8523017429442'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: close; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-109x-163y-775z', 16: '-122x-163y-773z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-122x-163y-773z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-122x-163y-773z', 5: '#52DADA', 6: 817, 7: 20, 8: Decimal('799.3634967897896'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: fileno; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-111x-538y-580z', 16: '-123x-614y-496z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-123x-614y-496z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-123x-614y-496z', 5: '#52DADA', 6: 820, 7: 20, 8: Decimal('798.8372800514508'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: poll; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-122x-163y-773z', 16: '-126x-277y-739z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-126x-277y-739z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-126x-277y-739z', 5: '#52DADA', 6: 825, 7: 20, 8: Decimal('799.2033533463183'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: recv; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-123x-614y-496z', 16: '-135x-162y-771z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-135x-162y-771z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-135x-162y-771z', 5: '#52DADA', 6: 828, 7: 20, 8: Decimal('799.318459689253'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: recv_bytes; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-126x-277y-739z', 16: '-141x-537y-575z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-141x-537y-575z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-141x-537y-575z', 5: '#52DADA', 6: 831, 7: 20, 8: Decimal('799.2965657376491'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: recv_bytes_into; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-135x-162y-771z', 16: '-141x-782y-87z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-141x-782y-87z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-141x-782y-87z', 5: '#52DADA', 6: 834, 7: 20, 8: Decimal('799.3584927928144'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: send; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-141x-537y-575z', 16: '-143x-277y-736z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-143x-277y-736z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-143x-277y-736z', 5: '#52DADA', 6: 837, 7: 20, 8: Decimal('799.2959401873627'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: send_bytes; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-141x-782y-87z', 16: '-149x-160y-769z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-149x-160y-769z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-149x-160y-769z', 5: '#52DADA', 6: 845, 7: 20, 8: Decimal('799.4760784413753'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __class__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-143x-277y-736z', 16: '-156x-612y-490z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-156x-612y-490z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-156x-612y-490z', 5: '#52DADA', 6: 848, 7: 20, 8: Decimal('799.3622457934825'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __delattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-149x-160y-769z', 16: '-15x-124y-790z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-15x-124y-790z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-15x-124y-790z', 5: '#52DADA', 6: 853, 7: 20, 8: Decimal('799.813103168484'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __eq__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-156x-612y-490z', 16: '-161x-275y-733z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-161x-275y-733z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-161x-275y-733z', 5: '#52DADA', 6: 856, 7: 20, 8: Decimal('799.271543344313'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __format__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-124y-790z', 16: '-163x-158y-767z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-163x-158y-767z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-163x-158y-767z', 5: '#52DADA', 6: 859, 7: 20, 8: Decimal('799.8887422635726'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ge__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-161x-275y-733z', 16: '-170x-534y-569z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-170x-534y-569z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-170x-534y-569z', 5: '#52DADA', 6: 862, 7: 20, 8: Decimal('798.6344595620702'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getattribute__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-163x-158y-767z', 16: '-176x-154y-764z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-176x-154y-764z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-176x-154y-764z', 5: '#52DADA', 6: 865, 7: 20, 8: Decimal('798.9918647896235'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __gt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-170x-534y-569z', 16: '-17x-791y-111z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-17x-791y-111z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-17x-791y-111z', 5: '#52DADA', 6: 868, 7: 20, 8: Decimal('798.931160989481'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __hash__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-176x-154y-764z', 16: '-180x-272y-730z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-180x-272y-730z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-180x-272y-730z', 5: '#52DADA', 6: 871, 7: 20, 8: Decimal('799.5523747697833'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x-791y-111z', 16: '-182x-774y-79z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-182x-774y-79z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-182x-774y-79z', 5: '#52DADA', 6: 874, 7: 20, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __le__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-180x-272y-730z', 16: '-189x-607y-484z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-189x-607y-484z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-189x-607y-484z', 5: '#52DADA', 6: 877, 7: 20, 8: Decimal('799.015644402536'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __lt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-182x-774y-79z', 16: '-190x-149y-762z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-190x-149y-762z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-190x-149y-762z', 5: '#52DADA', 6: 880, 7: 20, 8: Decimal('799.3403530411811'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ne__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-189x-607y-484z', 16: '-198x-268y-726z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-198x-268y-726z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-198x-268y-726z', 5: '#52DADA', 6: 883, 7: 20, 8: Decimal('798.8141210569578'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __new__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-190x-149y-762z', 16: '-1x-110y-792z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-1x-110y-792z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-1x-110y-792z', 5: '#52DADA', 6: 886, 7: 20, 8: Decimal('799.603026507529'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-198x-268y-726z', 16: '-200x-530y-564z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-200x-530y-564z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-200x-530y-564z', 5: '#52DADA', 6: 889, 7: 20, 8: Decimal('799.3722537091214'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce_ex__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x-110y-792z', 16: '-100x-787y-95z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-204x-143y-759z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-204x-143y-759z', 5: '#52DADA', 6: 892, 7: 20, 8: Decimal('798.8404095938062'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x-787y-95z', 16: '-216x-263y-723z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-216x-263y-723z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-216x-263y-723z', 5: '#52DADA', 6: 895, 7: 20, 8: Decimal('799.0957389449652'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-204x-143y-759z', 16: '-218x-137y-757z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-218x-137y-757z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 29, 4: 34665.84997064599}, 4: 'dragon-218x-137y-757z', 5: '#52DADA', 6: 898, 7: 20, 8: Decimal('799.588644241525'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __sizeof__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-216x-263y-723z', 16: '+0x+0y+0z', 17: '-218x-137y-757z', 18: '-108x-276y-742z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-102x-672y-733z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-102x-672y-733z', 5: '#CFE8E8', 6: 1026, 7: 20, 8: Decimal('999.6384346352435'), 9: Decimal('0'), 10: 8, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-114x-343y-931z', 16: '-120x-202y-971z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-105x-199y-974z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-105x-199y-974z', 5: '#52DADA', 6: 1013, 7: 20, 8: Decimal('999.6509390782364'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getstate__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-112x-769y-628z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-112x-769y-628z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-112x-769y-628z', 5: '#52DADA', 6: 1016, 7: 20, 8: Decimal('999.144133746478'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __gt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-105x-199y-974z', 16: '-114x-343y-931z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-114x-343y-931z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-114x-343y-931z', 5: '#52DADA', 6: 1019, 7: 20, 8: Decimal('998.7021578028156'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __hash__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-112x-769y-628z', 16: '-102x-672y-733z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-120x-202y-971z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-120x-202y-971z', 5: '#52DADA', 6: 1031, 7: 20, 8: Decimal('999.0220217793'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x-672y-733z', 16: '-125x-984y-119z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-125x-984y-119z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-125x-984y-119z', 5: '#52DADA', 6: 1034, 7: 20, 8: Decimal('999.0205203097682'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __le__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-120x-202y-971z', 16: '-135x-346y-928z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-135x-346y-928z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-135x-346y-928z', 5: '#52DADA', 6: 1037, 7: 20, 8: Decimal('999.562404254982'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __lt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-125x-984y-119z', 16: '-136x-203y-969z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-136x-203y-969z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-136x-203y-969z', 5: '#52DADA', 6: 1042, 7: 20, 8: Decimal('999.3327774070057'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ne__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-135x-346y-928z', 16: '-139x-673y-726z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-139x-673y-726z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-139x-673y-726z', 5: '#52DADA', 6: 1045, 7: 20, 8: Decimal('999.6629431963555'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __new__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-136x-203y-969z', 16: '-153x-204y-966z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-153x-204y-966z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-153x-204y-966z', 5: '#52DADA', 6: 1048, 7: 20, 8: Decimal('999.090086028282'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-139x-673y-726z', 16: '-154x-768y-620z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-154x-768y-620z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-154x-768y-620z', 5: '#52DADA', 6: 1051, 7: 20, 8: Decimal('998.969469002932'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce_ex__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-153x-204y-966z', 16: '-157x-346y-924z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-157x-346y-924z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-157x-346y-924z', 5: '#52DADA', 6: 1063, 7: 20, 8: Decimal('999.0700676128777'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-154x-768y-620z', 16: '-169x-203y-964z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-169x-203y-964z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-169x-203y-964z', 5: '#52DADA', 6: 1066, 7: 20, 8: Decimal('999.5328909045464'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-157x-346y-924z', 16: '-176x-671y-719z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-176x-671y-719z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-176x-671y-719z', 5: '#52DADA', 6: 1078, 7: 20, 8: Decimal('999.0885846610399'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setstate__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-169x-203y-964z', 16: '-176x-978y-109z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-176x-978y-109z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-176x-978y-109z', 5: '#52DADA', 6: 1081, 7: 20, 8: Decimal('999.6704456969807'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __sizeof__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-176x-671y-719z', 16: '-179x-346y-920z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-179x-346y-920z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-179x-346y-920z', 5: '#52DADA', 6: 1084, 7: 20, 8: Decimal('999.0780750271722'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __str__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-176x-978y-109z', 16: '-186x-201y-961z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-186x-201y-961z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 17, 4: 92399.78392911155}, 4: 'dragon-186x-201y-961z', 5: '#52DADA', 6: 1087, 7: 20, 8: Decimal('999.2587252558768'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __subclasshook__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-179x-346y-920z', 16: '+0x+0y+0z', 17: '-186x-201y-961z', 18: '-105x-199y-974z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-100x-215y-1073z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-100x-215y-1073z', 5: '#CFE8E8', 6: 1196, 7: 20, 8: Decimal('1098.887619367877'), 9: Decimal('-1'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-193x-739y-791z', 16: '-197x-381y-1012z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-103x-374y-1029z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-103x-374y-1029z', 5: '#52DADA', 6: 1119, 7: 20, 8: Decimal('1099.6935936887148'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: ace; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-161y-1087z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-10x-161y-1087z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-10x-161y-1087z', 5: '#52DADA', 6: 1122, 7: 20, 8: Decimal('1098.9039994467214'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: acquire; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x-374y-1029z', 16: '-113x-739y-806z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-113x-739y-806z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-113x-739y-806z', 5: '#52DADA', 6: 1134, 7: 20, 8: Decimal('1099.3297958301685'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: reason; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-161y-1087z', 16: '-116x-219y-1071z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-116x-219y-1071z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-116x-219y-1071z', 5: '#52DADA', 6: 1137, 7: 20, 8: Decimal('1099.2988674605283'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: release; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-113x-739y-806z', 16: '-124x-846y-691z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-124x-846y-691z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-124x-846y-691z', 5: '#52DADA', 6: 1149, 7: 20, 8: Decimal('1099.3511722829971'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: sense; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-116x-219y-1071z', 16: '-126x-378y-1025z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-126x-378y-1025z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-126x-378y-1025z', 5: '#52DADA', 6: 1163, 7: 20, 8: Decimal('1099.7204190156697'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Array; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-124x-846y-691z', 16: '-133x-222y-1068z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-133x-222y-1068z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-133x-222y-1068z', 5: '#52DADA', 6: 1166, 7: 20, 8: Decimal('1098.907184433699'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: BoundedSemaphore; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-126x-378y-1025z', 16: '-137x-1083y-131z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-137x-1083y-131z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-137x-1083y-131z', 5: '#52DADA', 6: 1169, 7: 20, 8: Decimal('1099.4630507661457'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Condition; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-133x-222y-1068z', 16: '-149x-380y-1021z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-149x-380y-1021z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-149x-380y-1021z', 5: '#52DADA', 6: 1172, 7: 20, 8: Decimal('1099.5644592291985'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Event; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x-1083y-131z', 16: '-150x-224y-1066z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-150x-224y-1066z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-150x-224y-1066z', 5: '#52DADA', 6: 1175, 7: 20, 8: Decimal('1099.5599119647825'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: JoinableQueue; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-149x-380y-1021z', 16: '-153x-740y-798z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-153x-740y-798z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-153x-740y-798z', 5: '#52DADA', 6: 1178, 7: 20, 8: Decimal('1099.0054594950836'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Lock; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-150x-224y-1066z', 16: '-168x-224y-1063z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-168x-224y-1063z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-168x-224y-1063z', 5: '#52DADA', 6: 1181, 7: 20, 8: Decimal('1099.2583863678276'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Namespace; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-153x-740y-798z', 16: '-169x-845y-682z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-169x-845y-682z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-169x-845y-682z', 5: '#52DADA', 6: 1184, 7: 20, 8: Decimal('1098.9585979462556'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Pool; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-168x-224y-1063z', 16: '-173x-381y-1017z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-173x-381y-1017z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-173x-381y-1017z', 5: '#52DADA', 6: 1187, 7: 20, 8: Decimal('1099.7176910462067'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Queue; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-169x-845y-682z', 16: '-186x-223y-1060z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-186x-223y-1060z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-186x-223y-1060z', 5: '#52DADA', 6: 1190, 7: 20, 8: Decimal('1099.0564134747588'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: RLock; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-173x-381y-1017z', 16: '-193x-739y-791z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-193x-739y-791z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-193x-739y-791z', 5: '#52DADA', 6: 1193, 7: 20, 8: Decimal('1099.5685517510947'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Semaphore; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-186x-223y-1060z', 16: '-100x-215y-1073z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-194x-1075y-120z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-194x-1075y-120z', 5: '#52DADA', 6: 1196, 7: 20, 8: Decimal('1098.9363038866265'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Value; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 16: '-103x-374y-1029z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-197x-381y-1012z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 19, 4: 100034.92396956973}, 4: 'dragon-197x-381y-1012z', 5: '#52DADA', 6: 1199, 7: 20, 8: Decimal('1099.1423929591651'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _Client; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x-215y-1073z', 16: '+0x+0y+0z', 17: '-197x-381y-1012z', 18: '-103x-374y-1029z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-1002x-110y-650z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-1002x-110y-650z', 5: '#CFE8E8', 6: 1300, 7: 20, 8: Decimal('1199.4181922915793'), 9: Decimal('0'), 10: 8, 11: "{passed; type-passed-to-register-of-ForkingPickler4Xi: class 'dict_items'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-256x-802y-854z', 16: '+0x+0y+0z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-1013x-342y-543z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-1013x-342y-543z', 5: '#52DADA', 6: 1205, 7: 20, 8: Decimal('1199.15887187645'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _Server; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1035x-290y-532z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-1035x-290y-532z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-1035x-290y-532z', 5: '#52DADA', 6: 1208, 7: 20, 8: Decimal('1199.311886041325'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __class__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1013x-342y-543z', 16: '-1054x-236y-521z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-1054x-236y-521z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-1054x-236y-521z', 5: '#52DADA', 6: 1211, 7: 20, 8: Decimal('1199.1884755950584'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __delattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1035x-290y-532z', 16: '-109x-235y-1171z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-109x-235y-1171z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-109x-235y-1171z', 5: '#52DADA', 6: 1218, 7: 20, 8: Decimal('1199.3110522295706'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __enter__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1054x-236y-521z', 16: '-112x-408y-1122z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-112x-408y-1122z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-112x-408y-1122z', 5: '#52DADA', 6: 1221, 7: 20, 8: Decimal('1199.121344985569'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __eq__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-109x-235y-1171z', 16: '-11x-176y-1186z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-11x-176y-1186z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-11x-176y-1186z', 5: '#52DADA', 6: 1224, 7: 20, 8: Decimal('1199.0383646906382'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __exit__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-112x-408y-1122z', 16: '-123x-806y-879z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-123x-806y-879z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-123x-806y-879z', 5: '#52DADA', 6: 1227, 7: 20, 8: Decimal('1198.9186794774698'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __format__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-176y-1186z', 16: '-126x-239y-1168z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-126x-239y-1168z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-126x-239y-1168z', 5: '#52DADA', 6: 1230, 7: 20, 8: Decimal('1198.8415241390333'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ge__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-123x-806y-879z', 16: '-135x-923y-754z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-135x-923y-754z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-135x-923y-754z', 5: '#52DADA', 6: 1233, 7: 20, 8: Decimal('1199.4457053155845'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getattribute__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-126x-239y-1168z', 16: '-137x-412y-1118z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-137x-412y-1118z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-137x-412y-1118z', 5: '#52DADA', 6: 1236, 7: 20, 8: Decimal('1199.3485731846267'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __gt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-135x-923y-754z', 16: '-145x-242y-1166z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-145x-242y-1166z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-145x-242y-1166z', 5: '#52DADA', 6: 1239, 7: 20, 8: Decimal('1199.643697103436'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __hash__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x-412y-1118z', 16: '-150x-1181y-143z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-150x-1181y-143z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-150x-1181y-143z', 5: '#52DADA', 6: 1242, 7: 20, 8: Decimal('1199.0454536838877'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-145x-242y-1166z', 16: '-162x-415y-1113z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-162x-415y-1113z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-162x-415y-1113z', 5: '#52DADA', 6: 1245, 7: 20, 8: Decimal('1198.8486142962338'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __le__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-150x-1181y-143z', 16: '-164x-244y-1163z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-164x-244y-1163z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-164x-244y-1163z', 5: '#52DADA', 6: 1248, 7: 20, 8: Decimal('1199.5836777815878'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __lt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-162x-415y-1113z', 16: '-167x-807y-871z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-167x-807y-871z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-167x-807y-871z', 5: '#52DADA', 6: 1253, 7: 20, 8: Decimal('1199.0742262262165'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ne__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-164x-244y-1163z', 16: '-183x-244y-1160z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-183x-244y-1160z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-183x-244y-1160z', 5: '#52DADA', 6: 1256, 7: 20, 8: Decimal('1199.426946504038'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __new__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-167x-807y-871z', 16: '-185x-922y-745z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-185x-922y-745z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-185x-922y-745z', 5: '#52DADA', 6: 1259, 7: 20, 8: Decimal('1199.7224679066405'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-183x-244y-1160z', 16: '-189x-416y-1109z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-189x-416y-1109z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-189x-416y-1109z', 5: '#52DADA', 6: 1262, 7: 20, 8: Decimal('1199.4407029945248'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce_ex__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-185x-922y-745z', 16: '-203x-243y-1157z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-203x-243y-1157z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-203x-243y-1157z', 5: '#52DADA', 6: 1265, 7: 20, 8: Decimal('1199.5444968820457'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __repr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-189x-416y-1109z', 16: '-211x-806y-863z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-211x-806y-863z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-211x-806y-863z', 5: '#52DADA', 6: 1268, 7: 20, 8: Decimal('1199.5524165287652'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-203x-243y-1157z', 16: '-212x-1173y-131z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-212x-1173y-131z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-212x-1173y-131z', 5: '#52DADA', 6: 1271, 7: 20, 8: Decimal('1199.1805535447945'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __sizeof__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-211x-806y-863z', 16: '-215x-415y-1104z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-215x-415y-1104z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-215x-415y-1104z', 5: '#52DADA', 6: 1274, 7: 20, 8: Decimal('1198.8602921108031'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __str__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-212x-1173y-131z', 16: '-224x-241y-1153z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-224x-241y-1153z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-224x-241y-1153z', 5: '#52DADA', 6: 1277, 7: 20, 8: Decimal('1199.027105615215'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __subclasshook__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-215x-415y-1104z', 16: '-22x-187y-1185z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-22x-187y-1185z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-22x-187y-1185z', 5: '#52DADA', 6: 1280, 7: 20, 8: Decimal('1199.8658258322052'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __weakref__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-224x-241y-1153z', 16: '-234x-918y-735z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-234x-918y-735z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-234x-918y-735z', 5: '#52DADA', 6: 1287, 7: 20, 8: Decimal('1199.0433686902238'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _create; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-22x-187y-1185z', 16: '-242x-413y-1100z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-242x-413y-1100z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-242x-413y-1100z', 5: '#52DADA', 6: 1290, 7: 20, 8: Decimal('1199.6386956079734'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _debug_info; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-234x-918y-735z', 16: '-244x-237y-1150z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-244x-237y-1150z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-244x-237y-1150z', 5: '#52DADA', 6: 1293, 7: 20, 8: Decimal('1199.2518501132279'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _finalize_manager; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-242x-413y-1100z', 16: '-256x-802y-854z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-256x-802y-854z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 29, 4: 77998.16243395349}, 4: 'dragon-256x-802y-854z', 5: '#52DADA', 6: 1296, 7: 20, 8: Decimal('1199.189726440316'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _number_of_objects; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-244x-237y-1150z', 16: '-1002x-110y-650z', 17: '-1002x-110y-650z', 18: '-1013x-342y-543z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1009x-333y-747z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 9, 4: 294960.6435870417}, 4: 'dragon-1009x-333y-747z', 5: '#CFE8E8', 6: 1391, 7: 20, 8: Decimal('1298.8375572025934'), 9: Decimal('-1'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-1098x-370y-588z', 16: '+0x+0y+0z', 17: '-1009x-333y-747z', 18: '-1010x-529y-623z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1010x-529y-623z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 9, 4: 294960.6435870417}, 4: 'dragon-1010x-529y-623z', 5: '#52DADA', 6: 1312, 7: 20, 8: Decimal('1299.2574802555496'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: connect; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1032x-282y-737z', 17: '-1009x-333y-747z', 18: '-1010x-529y-623z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1032x-282y-737z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 9, 4: 294960.6435870417}, 4: 'dragon-1032x-282y-737z', 5: '#52DADA', 6: 1315, 7: 20, 8: Decimal('1299.1216263306526'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: dict; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1010x-529y-623z', 16: '-1042x-478y-611z', 17: '-1009x-333y-747z', 18: '-1010x-529y-623z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1042x-478y-611z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 9, 4: 294960.6435870417}, 4: 'dragon-1042x-478y-611z', 5: '#52DADA', 6: 1318, 7: 20, 8: Decimal('1299.0646635175633'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: get_server; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1032x-282y-737z', 16: '-1053x-229y-726z', 17: '-1009x-333y-747z', 18: '-1010x-529y-623z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1053x-229y-726z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 9, 4: 294960.6435870417}, 4: 'dragon-1053x-229y-726z', 5: '#52DADA', 6: 1321, 7: 20, 8: Decimal('1299.3559943294986'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: join; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1042x-478y-611z', 16: '-1071x-175y-715z', 17: '-1009x-333y-747z', 18: '-1010x-529y-623z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1071x-175y-715z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 9, 4: 294960.6435870417}, 4: 'dragon-1071x-175y-715z', 5: '#52DADA', 6: 1324, 7: 20, 8: Decimal('1299.57339154047'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: list; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1053x-229y-726z', 16: '-1071x-425y-600z', 17: '-1009x-333y-747z', 18: '-1010x-529y-623z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1071x-425y-600z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 9, 4: 294960.6435870417}, 4: 'dragon-1071x-425y-600z', 5: '#52DADA', 6: 1327, 7: 20, 8: Decimal('1299.1019975352206'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: register; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1071x-175y-715z', 16: '-1085x-119y-704z', 17: '-1009x-333y-747z', 18: '-1010x-529y-623z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1085x-119y-704z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 9, 4: 294960.6435870417}, 4: 'dragon-1085x-119y-704z', 5: '#52DADA', 6: 1330, 7: 20, 8: Decimal('1298.8464112434542'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: shutdown; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1071x-425y-600z', 16: '-1098x-370y-588z', 17: '-1009x-333y-747z', 18: '-1010x-529y-623z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1098x-370y-588z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 9, 4: 294960.6435870417}, 4: 'dragon-1098x-370y-588z', 5: '#52DADA', 6: 1333, 7: 20, 8: Decimal('1299.3259791137866'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: start; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1085x-119y-704z', 16: '-1009x-333y-747z', 17: '-1009x-333y-747z', 18: '-1010x-529y-623z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-100x-1075y-890z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-100x-1075y-890z', 5: '#CFE8E8', 6: 1495, 7: 20, 8: Decimal('1399.1872640929805'), 9: Decimal('0'), 10: 8, 11: "{passed; type-passed-to-register-of-ForkingPickler4Xi: class 'dict_items'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-1153x-188y-770z', 16: '-1154x-458y-646z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1011x-673y-695z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-1011x-673y-695z', 5: '#52DADA', 6: 1428, 7: 20, 8: Decimal('1399.31233111125'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __delattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1028x-464y-827z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1028x-464y-827z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-1028x-464y-827z', 5: '#52DADA', 6: 1444, 7: 20, 8: Decimal('1398.5739165306923'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __eq__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1011x-673y-695z', 16: '-103x-1384y-181z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-103x-1384y-181z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-103x-1384y-181z', 5: '#52DADA', 6: 1447, 7: 20, 8: Decimal('1399.580651481007'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __format__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1028x-464y-827z', 16: '-103x-470y-1314z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-103x-470y-1314z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-103x-470y-1314z', 5: '#52DADA', 6: 1450, 7: 20, 8: Decimal('1399.3230506212637'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ge__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x-1384y-181z', 16: '-1051x-622y-683z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1051x-622y-683z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-1051x-622y-683z', 5: '#52DADA', 6: 1453, 7: 20, 8: Decimal('1399.2762414905785'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getattribute__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x-470y-1314z', 16: '-1059x-413y-816z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1059x-413y-816z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-1059x-413y-816z', 5: '#52DADA', 6: 1456, 7: 20, 8: Decimal('1399.2519430038324'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __gt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1051x-622y-683z', 16: '-107x-268y-1369z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-107x-268y-1369z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-107x-268y-1369z', 5: '#52DADA', 6: 1459, 7: 20, 8: Decimal('1399.0832712887393'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __hash__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1059x-413y-816z', 16: '-1087x-359y-805z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1087x-359y-805z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-1087x-359y-805z', 5: '#52DADA', 6: 1476, 7: 20, 8: Decimal('1399.4552511602506'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __init__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x-268y-1369z', 16: '-1088x-570y-671z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1088x-570y-671z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-1088x-570y-671z', 5: '#52DADA', 6: 1479, 7: 20, 8: Decimal('1399.6017290643792'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __le__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1087x-359y-805z', 16: '-1112x-304y-793z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1112x-304y-793z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-1112x-304y-793z', 5: '#52DADA', 6: 1482, 7: 20, 8: Decimal('1399.217281196884'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __lt__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1088x-570y-671z', 16: '-1122x-515y-658z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1122x-515y-658z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-1122x-515y-658z', 5: '#52DADA', 6: 1487, 7: 20, 8: Decimal('1398.9542522899026'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ne__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1112x-304y-793z', 16: '-1134x-247y-782z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1134x-247y-782z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-1134x-247y-782z', 5: '#52DADA', 6: 1490, 7: 20, 8: Decimal('1399.4602530976006'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __new__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1122x-515y-658z', 16: '-1153x-188y-770z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1153x-188y-770z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-1153x-188y-770z', 5: '#52DADA', 6: 1493, 7: 20, 8: Decimal('1399.161534634225'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1134x-247y-782z', 16: '-100x-1075y-890z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1154x-458y-646z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 15, 4: 205250.72003453315}, 4: 'dragon-1154x-458y-646z', 5: '#52DADA', 6: 1496, 7: 20, 8: Decimal('1399.5699339439955'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce_ex__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x-1075y-890z', 16: '+0x+0y+0z', 17: '-1154x-458y-646z', 18: '-1011x-673y-695z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-100x-1004y-1109z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 7, 4: 504898.819326931}, 4: 'dragon-100x-1004y-1109z', 5: '#CFE8E8', 6: 1551, 7: 20, 8: Decimal('1499.2988361230725'), 9: Decimal('0'), 10: 8, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1066x-550y-899z', 16: '-107x-1151y-954z', 17: '-1083x-721y-745z', 18: '-1027x-1092y0z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1027x-1092y0z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 7, 4: 504898.819326931}, 4: 'dragon-1027x-1092y0z', 5: '#52DADA', 6: 1516, 7: 20, 8: Decimal('1499.0640413271208'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1028x-601y-911z', 17: '-1083x-721y-745z', 18: '-1027x-1092y0z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1028x-601y-911z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 7, 4: 504898.819326931}, 4: 'dragon-1028x-601y-911z', 5: '#52DADA', 6: 1519, 7: 20, 8: Decimal('1499.301837523052'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __sizeof__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1027x-1092y0z', 16: '-1038x-772y-758z', 17: '-1083x-721y-745z', 18: '-1027x-1092y0z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1038x-772y-758z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 7, 4: 504898.819326931}, 4: 'dragon-1038x-772y-758z', 5: '#52DADA', 6: 1522, 7: 20, 8: Decimal('1499.3305172642888'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __str__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1028x-601y-911z', 16: '-1066x-550y-899z', 17: '-1083x-721y-745z', 18: '-1027x-1092y0z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1066x-550y-899z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 7, 4: 504898.819326931}, 4: 'dragon-1066x-550y-899z', 5: '#52DADA', 6: 1525, 7: 20, 8: Decimal('1499.0186790030336'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __subclasshook__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1038x-772y-758z', 16: '-100x-1004y-1109z', 17: '-1083x-721y-745z', 18: '-1027x-1092y0z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-107x-1151y-954z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 7, 4: 504898.819326931}, 4: 'dragon-107x-1151y-954z', 5: '#52DADA', 6: 1559, 7: 20, 8: Decimal('1498.7881771618029'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _bootstrap; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x-1004y-1109z', 16: '-1083x-721y-745z', 17: '-1083x-721y-745z', 18: '-1027x-1092y0z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1083x-721y-745z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 7, 4: 504898.819326931}, 4: 'dragon-1083x-721y-745z', 5: '#52DADA', 6: 1582, 7: 20, 8: Decimal('1499.2514799058895'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _target; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x-1151y-954z', 16: '+0x+0y+0z', 17: '-1083x-721y-745z', 18: '-1027x-1092y0z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1003x-924y-836z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 5, 4: 804247.7193189871}, 4: 'dragon-1003x-924y-836z', 5: '#CFE8E8', 6: 1697, 7: 20, 8: Decimal('1599.5877593930256'), 9: Decimal('0'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-1054x-692y-984z', 16: '+0x+0y+0z', 17: '-1003x-924y-836z', 18: '-1008x-740y-997z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1008x-740y-997z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 5, 4: 804247.7193189871}, 4: 'dragon-1008x-740y-997z', 5: '#52DADA', 6: 1635, 7: 20, 8: Decimal('1599.2726471743335'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: is_alive; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-101x-297y-1568z', 17: '-1003x-924y-836z', 18: '-1008x-740y-997z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-101x-297y-1568z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 5, 4: 804247.7193189871}, 4: 'dragon-101x-297y-1568z', 5: '#52DADA', 6: 1652, 7: 20, 8: Decimal('1599.0728563764692'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: join; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1008x-740y-997z', 16: '-1033x-1220y-15z', 17: '-1003x-924y-836z', 18: '-1008x-740y-997z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1033x-1220y-15z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 5, 4: 804247.7193189871}, 4: 'dragon-1033x-1220y-15z', 5: '#52DADA', 6: 1673, 7: 20, 8: Decimal('1598.6600639285389'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: reason; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x-297y-1568z', 16: '-1054x-692y-984z', 17: '-1003x-924y-836z', 18: '-1008x-740y-997z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1054x-692y-984z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 5, 4: 804247.7193189871}, 4: 'dragon-1054x-692y-984z', 5: '#52DADA', 6: 1690, 7: 20, 8: Decimal('1599.3861322394914'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: run; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1033x-1220y-15z', 16: '-1003x-924y-836z', 17: '-1003x-924y-836z', 18: '-1008x-740y-997z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1700]["-1006x-1030y-902z"] = {'2xi': {1: 8, 2: 1700, 3: {1: 4539601.384437251, 2: '#EE8712', 3: 3, 4: 1513200.4614790836}, 4: 'dragon-1006x-1030y-902z', 5: '#CFE8E8', 6: 1790, 7: 20, 8: Decimal('1698.982048168844'), 9: Decimal('-1'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-1028x-1352y-33z', 16: '+0x+0y+0z', 17: '-1006x-1030y-902z', 18: '-1020x-835y-1072z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1700]["-1020x-835y-1072z"] = {'2xi': {1: 8, 2: 1700, 3: {1: 4539601.384437251, 2: '#EE8712', 3: 3, 4: 1513200.4614790836}, 4: 'dragon-1020x-835y-1072z', 5: '#52DADA', 6: 1724, 7: 20, 8: Decimal('1699.06121137527'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: start; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1028x-1352y-33z', 17: '-1006x-1030y-902z', 18: '-1020x-835y-1072z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1700]["-1028x-1352y-33z"] = {'2xi': {1: 8, 2: 1700, 3: {1: 4539601.384437251, 2: '#EE8712', 3: 3, 4: 1513200.4614790836}, 4: 'dragon-1028x-1352y-33z', 5: '#52DADA', 6: 1741, 7: 20, 8: Decimal('1698.757487106385'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: terminate; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1020x-835y-1072z', 16: '-1006x-1030y-902z', 17: '-1006x-1030y-902z', 18: '-1020x-835y-1072z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1001x-1137y-971z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 1, 4: 5089380.098815464}, 4: 'dragon-1001x-1137y-971z', 5: '#CFE8E8', 6: 1892, 7: 20, 8: Decimal('1799.3362665160728'), 9: Decimal('0'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x-1137y-971z', 18: '-1001x-1137y-971z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1900]["-1019x-1030y-1228z"] = {'2xi': {1: 8, 2: 1900, 3: {1: 5670574.739729577, 2: '#EE8712', 3: 3, 4: 1890191.579909859}, 4: 'dragon-1019x-1030y-1228z', 5: '#CFE8E8', 6: 1985, 7: 20, 8: Decimal('1899.2748616248255'), 9: Decimal('0'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-104x-626y-1790z', 17: '-1056x-1200y-1025z', 18: '-1019x-1030y-1228z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1900]["-104x-626y-1790z"] = {'2xi': {1: 8, 2: 1900, 3: {1: 5670574.739729577, 2: '#EE8712', 3: 3, 4: 1890191.579909859}, 4: 'dragon-104x-626y-1790z', 5: '#52DADA', 6: 1995, 7: 20, 8: Decimal('1899.1556018399335'), 9: Decimal('0'), 10: 8, 11: "{passing; EMPTY-DICT-passing-to-write-by-save-dict-of-ForkingPickler4Xi: b'}'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '-1019x-1030y-1228z', 16: '-1056x-1200y-1025z', 17: '-1056x-1200y-1025z', 18: '-1019x-1030y-1228z', 19: 'zap1900eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1900]["-1056x-1200y-1025z"] = {'2xi': {1: 8, 2: 1900, 3: {1: 5670574.739729577, 2: '#EE8712', 3: 3, 4: 1890191.579909859}, 4: 'dragon-1056x-1200y-1025z', 5: '#52DADA', 6: 1998, 7: 20, 8: Decimal('1898.8841460183926'), 9: Decimal('-1'), 10: 8, 11: "{passing; object-passing-to-memoize-by-save-dict-of-ForkingPickler4Xi: {'authkey': b'bD\\xbe\\xb0P/o)\\xc4\\xa7\\xe3\\xd4O\\xd4\\xa7\\x9f\\xba\\xc1Q\\x82\\x17\\xcc\\xecj\\xac\\x7fs\\x07\\x06q\\x92', 'sys_path': ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages'], 'name': 'Process4Xi-1', 'orig_dir': 'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'sys_argv': ['test_all_methods4xi.py'], 'main_path': 'E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_all_methods4xi.py', 'log_to_stderr': True}; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '-104x-626y-1790z', 16: '+0x+0y+0z', 17: '-1056x-1200y-1025z', 18: '-1019x-1030y-1228z', 19: 'zap1900eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1006x-1129y-1307z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 4, 4: 1570796.3267948965}, 4: 'dragon-1006x-1129y-1307z', 5: '#CFE8E8', 6: 2044, 7: 20, 8: Decimal('1998.7310974715933'), 9: Decimal('-1'), 10: 8, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1036x-1708y-79z', 16: '-1029x-267y-1693z', 17: '-1029x-267y-1693z', 18: '-102x-359y-1964z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1029x-267y-1693z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 4, 4: 1570796.3267948965}, 4: 'dragon-1029x-267y-1693z', 5: '#52DADA', 6: 2081, 7: 20, 8: Decimal('1999.0945450378279'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-memoize-by-save-bytes-of-ForkingPickler4Xi: b'bD\\xbe\\xb0P/o)\\xc4\\xa7\\xe3\\xd4O\\xd4\\xa7\\x9f\\xba\\xc1Q\\x82\\x17\\xcc\\xecj\\xac\\x7fs\\x07\\x06q\\x92'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '-1006x-1129y-1307z', 16: '+0x+0y+0z', 17: '-1029x-267y-1693z', 18: '-102x-359y-1964z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-102x-359y-1964z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 4, 4: 1570796.3267948965}, 4: 'dragon-102x-359y-1964z', 5: '#52DADA', 6: 2037, 7: 20, 8: Decimal('1999.145067272508'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x07\\x00\\x00\\x00authkey'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1036x-1708y-79z', 17: '-1029x-267y-1693z', 18: '-102x-359y-1964z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1036x-1708y-79z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 4, 4: 1570796.3267948965}, 4: 'dragon-1036x-1708y-79z', 5: '#52DADA', 6: 2039, 7: 20, 8: Decimal('1999.2000900360124'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: authkey; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-102x-359y-1964z', 16: '-1006x-1129y-1307z', 17: '-1029x-267y-1693z', 18: '-102x-359y-1964z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1009x-1423y-1168z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 5, 4: 1385442.3602330987}, 4: 'dragon-1009x-1423y-1168z', 5: '#CFE8E8', 6: 2200, 7: 20, 8: Decimal('2099.341325273239'), 9: Decimal('0'), 10: 8, 11: "{passed; type-passed-to-register-of-ForkingPickler4Xi: class 'dict_items'; time: 02:58:13 02/18/11 Pacific Standard Time}", 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-1048x-331y-1789z', 16: '+0x+0y+0z', 17: '-1009x-1423y-1168z', 18: '-1056x-1186y-1373z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1012x-380y-1800z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 5, 4: 1385442.3602330987}, 4: 'dragon-1012x-380y-1800z', 5: '#52DADA', 6: 2163, 7: 20, 8: Decimal('2099.6533047148523'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-memoize-by-save-list-of-ForkingPickler4Xi: ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '-107x-377y-2063z', 16: '-1048x-331y-1789z', 17: '-1009x-1423y-1168z', 18: '-1056x-1186y-1373z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1048x-331y-1789z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 5, 4: 1385442.3602330987}, 4: 'dragon-1048x-331y-1789z', 5: '#52DADA', 6: 2176, 7: 20, 8: Decimal('2099.615679118443'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-batch-appends-by-save-list-of-ForkingPickler4Xi: ['E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi', 'd:\\\\Python32', 'D:\\\\Windows\\\\system32\\\\python32.zip', 'd:\\\\Python32\\\\DLLs', 'd:\\\\Python32\\\\lib', 'd:\\\\Python32\\\\lib\\\\site-packages']; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '-1012x-380y-1800z', 16: '-1009x-1423y-1168z', 17: '-1009x-1423y-1168z', 18: '-1056x-1186y-1373z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1056x-1186y-1373z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 5, 4: 1385442.3602330987}, 4: 'dragon-1056x-1186y-1373z', 5: '#52DADA', 6: 2121, 7: 20, 8: Decimal('2099.252486005435'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00sys_path'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-107x-377y-2063z', 17: '-1009x-1423y-1168z', 18: '-1056x-1186y-1373z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-107x-377y-2063z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 5, 4: 1385442.3602330987}, 4: 'dragon-107x-377y-2063z', 5: '#52DADA', 6: 2123, 7: 20, 8: Decimal('2099.8921400872'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: sys_path; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1056x-1186y-1373z', 16: '-1012x-380y-1800z', 17: '-1009x-1423y-1168z', 18: '-1056x-1186y-1373z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1020x-445y-1897z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 6, 4: 1267109.0369478832}, 4: 'dragon-1020x-445y-1897z', 5: '#CFE8E8', 6: 2291, 7: 20, 8: Decimal('2199.325805786855'), 9: Decimal('0'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-1097x-347y-1874z', 16: '+0x+0y+0z', 17: '-1020x-445y-1897z', 18: '-1031x-1287y-1455z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1031x-1287y-1455z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 6, 4: 1267109.0369478832}, 4: 'dragon-1031x-1287y-1455z', 5: '#52DADA', 6: 2206, 7: 20, 8: Decimal('2199.1714348817827'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1040x-1935y-109z', 17: '-1020x-445y-1897z', 18: '-1031x-1287y-1455z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1040x-1935y-109z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 6, 4: 1267109.0369478832}, 4: 'dragon-1040x-1935y-109z', 5: '#52DADA', 6: 2246, 7: 20, 8: Decimal('2199.47857457171'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0b\\x00\\x00\\x00d:\\\\Python32'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1031x-1287y-1455z', 16: '-1057x-1491y-1223z', 17: '-1020x-445y-1897z', 18: '-1031x-1287y-1455z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1057x-1491y-1223z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 6, 4: 1267109.0369478832}, 4: 'dragon-1057x-1491y-1223z', 5: '#52DADA', 6: 2248, 7: 20, 8: Decimal('2199.1041357789313'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1040x-1935y-109z', 16: '-1060x-398y-1885z', 17: '-1020x-445y-1897z', 18: '-1031x-1287y-1455z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1060x-398y-1885z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 6, 4: 1267109.0369478832}, 4: 'dragon-1060x-398y-1885z', 5: '#52DADA', 6: 2288, 7: 20, 8: Decimal('2198.915414471416'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X \\x00\\x00\\x00D:\\\\Windows\\\\system32\\\\python32.zip'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1057x-1491y-1223z', 16: '-1097x-347y-1874z', 17: '-1020x-445y-1897z', 18: '-1031x-1287y-1455z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1097x-347y-1874z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 6, 4: 1267109.0369478832}, 4: 'dragon-1097x-347y-1874z', 5: '#52DADA', 6: 2290, 7: 20, 8: Decimal('2199.0211458737726'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: D:\\Windows\\system32\\python32.zip; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1060x-398y-1885z', 16: '-1020x-445y-1897z', 17: '-1020x-445y-1897z', 18: '-1031x-1287y-1455z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1015x-1603y-1298z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 4, 4: 2077378.1421862508}, 4: 'dragon-1015x-1603y-1298z', 5: '#CFE8E8', 6: 2396, 7: 20, 8: Decimal('2298.8340522969465'), 9: Decimal('-1'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-1078x-1346y-1521z', 16: '+0x+0y+0z', 17: '-1015x-1603y-1298z', 18: '-1023x-512y-1994z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1023x-512y-1994z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 4, 4: 2077378.1421862508}, 4: 'dragon-1023x-512y-1994z', 5: '#52DADA', 6: 2332, 7: 20, 8: Decimal('2298.8494948560683'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32\\DLLs; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1067x-465y-1983z', 17: '-1015x-1603y-1298z', 18: '-1023x-512y-1994z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1067x-465y-1983z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 4, 4: 2077378.1421862508}, 4: 'dragon-1067x-465y-1983z', 5: '#52DADA', 6: 2372, 7: 20, 8: Decimal('2299.3483859563344'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0f\\x00\\x00\\x00d:\\\\Python32\\\\lib'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1023x-512y-1994z', 16: '-1078x-1346y-1521z', 17: '-1015x-1603y-1298z', 18: '-1023x-512y-1994z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1078x-1346y-1521z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 4, 4: 2077378.1421862508}, 4: 'dragon-1078x-1346y-1521z', 5: '#52DADA', 6: 2374, 7: 20, 8: Decimal('2299.400139166735'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32\\lib; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1067x-465y-1983z', 16: '-1015x-1603y-1298z', 17: '-1015x-1603y-1298z', 18: '-1023x-512y-1994z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1020x-579y-2093z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 4, 4: 2261946.710584651}, 4: 'dragon-1020x-579y-2093z', 5: '#CFE8E8', 6: 2495, 7: 20, 8: Decimal('2399.226958834866'), 9: Decimal('0'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-1060x-1673y-1354z', 16: '+0x+0y+0z', 17: '-1020x-579y-2093z', 18: '-1022x-2166y-143z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1022x-2166y-143z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 4, 4: 2261946.710584651}, 4: 'dragon-1022x-2166y-143z', 5: '#52DADA', 6: 2416, 7: 20, 8: Decimal('2399.268430167829'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\Python32\\lib\\site-packages; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1040x-1448y-1605z', 17: '-1020x-579y-2093z', 18: '-1022x-2166y-143z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1040x-1448y-1605z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 4, 4: 2261946.710584651}, 4: 'dragon-1040x-1448y-1605z', 5: '#52DADA', 6: 2461, 7: 20, 8: Decimal('2398.8182507226343'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x04\\x00\\x00\\x00name'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1022x-2166y-143z', 16: '-1060x-1673y-1354z', 17: '-1020x-579y-2093z', 18: '-1022x-2166y-143z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1060x-1673y-1354z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 4, 4: 2261946.710584651}, 4: 'dragon-1060x-1673y-1354z', 5: '#52DADA', 6: 2463, 7: 20, 8: Decimal('2399.134218838121'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: name; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1040x-1448y-1605z', 16: '-1020x-579y-2093z', 17: '-1020x-579y-2093z', 18: '-1022x-2166y-143z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1004x-1786y-1431z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 6, 4: 1636246.1737446839}, 4: 'dragon-1004x-1786y-1431z', 5: '#CFE8E8', 6: 2525, 7: 20, 8: Decimal('2499.114443157816'), 9: Decimal('0'), 10: 8, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1010x-90y-2284z', 16: '-1011x-646y-2192z', 17: '-1084x-1509y-1672z', 18: '-1010x-90y-2284z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1010x-90y-2284z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 6, 4: 1636246.1737446839}, 4: 'dragon-1010x-90y-2284z', 5: '#52DADA', 6: 2505, 7: 20, 8: Decimal('2498.970988226954'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: Process4Xi-1; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1004x-1786y-1431z', 17: '-1084x-1509y-1672z', 18: '-1010x-90y-2284z', 19: 'zap2500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1011x-646y-2192z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 6, 4: 1636246.1737446839}, 4: 'dragon-1011x-646y-2192z', 5: '#52DADA', 6: 2545, 7: 20, 8: Decimal('2498.859940052663'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00orig_dir'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1004x-1786y-1431z', 16: '-1063x-603y-2180z', 17: '-1084x-1509y-1672z', 18: '-1010x-90y-2284z', 19: 'zap2500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1063x-603y-2180z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 6, 4: 1636246.1737446839}, 4: 'dragon-1063x-603y-2180z', 5: '#52DADA', 6: 2547, 7: 20, 8: Decimal('2499.195470546472'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: orig_dir; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1011x-646y-2192z', 16: '-1064x-2256y-149z', 17: '-1084x-1509y-1672z', 18: '-1010x-90y-2284z', 19: 'zap2500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1064x-2256y-149z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 6, 4: 1636246.1737446839}, 4: 'dragon-1064x-2256y-149z', 5: '#52DADA', 6: 2587, 7: 20, 8: Decimal('2498.766295594688'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X(\\x00\\x00\\x00E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1063x-603y-2180z', 16: '-1084x-1509y-1672z', 17: '-1084x-1509y-1672z', 18: '-1010x-90y-2284z', 19: 'zap2500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1084x-1509y-1672z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 6, 4: 1636246.1737446839}, 4: 'dragon-1084x-1509y-1672z', 5: '#52DADA', 6: 2589, 7: 20, 8: Decimal('2499.544158441695'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1064x-2256y-149z', 16: '+0x+0y+0z', 17: '-1084x-1509y-1672z', 18: '-1010x-90y-2284z', 19: 'zap2500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1021x-145y-2386z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 5, 4: 2123716.6338267}, 4: 'dragon-1021x-145y-2386z', 5: '#CFE8E8', 6: 2690, 7: 20, 8: Decimal('2599.319526337614'), 9: Decimal('0'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-1034x-1611y-1758z', 16: '+0x+0y+0z', 17: '-1021x-145y-2386z', 18: '-1044x-1857y-1489z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-102x-448y-2558z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 5, 4: 2123716.6338267}, 4: 'dragon-102x-448y-2558z', 5: '#52DADA', 6: 2671, 7: 20, 8: Decimal('2598.9367056548335'), 9: Decimal('-1'), 10: 8, 11: "{passing; object-passing-to-memoize-by-save-list-of-ForkingPickler4Xi: ['test_all_methods4xi.py']; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '-1051x-94y-2376z', 16: '-1034x-1611y-1758z', 17: '-1021x-145y-2386z', 18: '-1044x-1857y-1489z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1034x-1611y-1758z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 5, 4: 2123716.6338267}, 4: 'dragon-1034x-1611y-1758z', 5: '#52DADA', 6: 2684, 7: 20, 8: Decimal('2599.046171194348'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-batch-appends-by-save-list-of-ForkingPickler4Xi: ['test_all_methods4xi.py']; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-list', 13: 2, 14: '-0x-0y-0z', 15: '-102x-448y-2558z', 16: '-1021x-145y-2386z', 17: '-1021x-145y-2386z', 18: '-1044x-1857y-1489z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1044x-1857y-1489z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 5, 4: 2123716.6338267}, 4: 'dragon-1044x-1857y-1489z', 5: '#52DADA', 6: 2629, 7: 20, 8: Decimal('2599.1356255493865'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00sys_argv'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1051x-94y-2376z', 17: '-1021x-145y-2386z', 18: '-1044x-1857y-1489z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1051x-94y-2376z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 5, 4: 2123716.6338267}, 4: 'dragon-1051x-94y-2376z', 5: '#52DADA', 6: 2631, 7: 20, 8: Decimal('2599.7717207478045'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: sys_argv; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1044x-1857y-1489z', 16: '-102x-448y-2558z', 17: '-1021x-145y-2386z', 18: '-1044x-1857y-1489z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-101x-904y-2648z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 4, 4: 2862776.305583699}, 4: 'dragon-101x-904y-2648z', 5: '#CFE8E8', 6: 2792, 7: 20, 8: Decimal('2799.8787473746074'), 9: Decimal('99'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-1035x-740y-2381z', 16: '+0x+0y+0z', 17: '-101x-904y-2648z', 18: '-1020x-2492y-188z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-1020x-2492y-188z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 4, 4: 2862776.305583699}, 4: 'dragon-1020x-2492y-188z', 5: '#52DADA', 6: 2714, 7: 20, 8: Decimal('2699.2235920723574'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: test_all_methods4xi.py; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1026x-202y-2488z', 17: '-101x-904y-2648z', 18: '-1020x-2492y-188z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-1026x-202y-2488z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 4, 4: 2862776.305583699}, 4: 'dragon-1026x-202y-2488z', 5: '#52DADA', 6: 2759, 7: 20, 8: Decimal('2698.81900097061'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\t\\x00\\x00\\x00main_path'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1020x-2492y-188z', 16: '-1035x-740y-2381z', 17: '-101x-904y-2648z', 18: '-1020x-2492y-188z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-1035x-740y-2381z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 4, 4: 2862776.305583699}, 4: 'dragon-1035x-740y-2381z', 5: '#52DADA', 6: 2761, 7: 20, 8: Decimal('2699.627011273965'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: main_path; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1026x-202y-2488z', 16: '-101x-904y-2648z', 17: '-101x-904y-2648z', 18: '-1020x-2492y-188z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1011x-2042y-1626z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 6, 4: 2052507.2003453316}, 4: 'dragon-1011x-2042y-1626z', 5: '#CFE8E8', 6: 2897, 7: 20, 8: Decimal('2799.2429333660916'), 9: Decimal('0'), 10: 8, 11: '{passed; reduce-passed-to-register-of-ForkingPickler4Xi: function rebuild_as_list4xi at 0x0000000003858F48; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'register', 13: 2, 14: '-0x-0y-0z', 15: '-1012x-1774y-1914z', 16: '+0x+0y+0z', 17: '-1011x-2042y-1626z', 18: '-1012x-807y-2482z', 19: 'manager4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1012x-1774y-1914z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 6, 4: 2052507.2003453316}, 4: 'dragon-1012x-1774y-1914z', 5: '#52DADA', 6: 2881, 7: 20, 8: Decimal('2799.0384063102815'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-write-of-forkingpickler2xi-by-save-bool-of-ForkingPickler4Xi: b'\\x88'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-bool', 13: 2, 14: '-0x-0y-0z', 15: '-105x-936y-2742z', 16: '-1011x-2042y-1626z', 17: '-1011x-2042y-1626z', 18: '-1012x-807y-2482z', 19: 'zap2800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1012x-807y-2482z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 6, 4: 2052507.2003453316}, 4: 'dragon-1012x-807y-2482z', 5: '#52DADA', 6: 2801, 7: 20, 8: Decimal('2799.235074087205'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X?\\x00\\x00\\x00E:\\\\Sw4Xi\\\\Python32\\\\Lib\\\\multiprocessing4xi\\\\test_all_methods4xi.py'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1027x-258y-2591z', 17: '-1011x-2042y-1626z', 18: '-1012x-807y-2482z', 19: 'zap2800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1027x-258y-2591z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 6, 4: 2052507.2003453316}, 4: 'dragon-1027x-258y-2591z', 5: '#52DADA', 6: 2803, 7: 20, 8: Decimal('2799.0309037236443'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: E:\\Sw4Xi\\Python32\\Lib\\multiprocessing4xi\\test_all_methods4xi.py; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1012x-807y-2482z', 16: '-1057x-2585y-195z', 17: '-1011x-2042y-1626z', 18: '-1012x-807y-2482z', 19: 'zap2800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1057x-2585y-195z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 6, 4: 2052507.2003453316}, 4: 'dragon-1057x-2585y-195z', 5: '#52DADA', 6: 2843, 7: 20, 8: Decimal('2799.5533572339714'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\r\\x00\\x00\\x00log_to_stderr'; time: 04:36:55 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1027x-258y-2591z', 16: '-105x-936y-2742z', 17: '-1011x-2042y-1626z', 18: '-1012x-807y-2482z', 19: 'zap2800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-105x-936y-2742z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 6, 4: 2052507.2003453316}, 4: 'dragon-105x-936y-2742z', 5: '#52DADA', 6: 2845, 7: 20, 8: Decimal('2899.2559390298748'), 9: Decimal('99'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: log_to_stderr; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1057x-2585y-195z', 16: '-1012x-1774y-1914z', 17: '-1011x-2042y-1626z', 18: '-1012x-807y-2482z', 19: 'zap2800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3000]["-1013x-371y-2799z"] = {'2xi': {1: 8, 2: 3000, 3: {1: 14137166.941154068, 2: '#EE8712', 3: 1, 4: 14137166.941154068}, 4: 'dragon-1013x-371y-2799z', 5: '#CFE8E8', 6: 3018, 7: 20, 8: Decimal('2999.7018185146335'), 9: Decimal('0'), 10: 8, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1013x-371y-2799z', 18: '-1013x-371y-2799z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1006x-2002y-2141z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1006x-2002y-2141z', 5: '#CFE8E8', 6: 9522, 7: 20, 8: Decimal('3099.0193610237416'), 9: Decimal('0'), 10: 8, 11: '{passed; method2examine-passed-to-examine4xi: __init__; time: 02:58:13 02/18/11 Pacific Standard Time}', 12: 'examine4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1019x-2917y-247z', 16: '+0x+0y+0z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'examine4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1019x-2917y-247z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1019x-2917y-247z', 5: '#52DADA', 6: 5548, 7: 20, 8: Decimal('3099.7191808291277'), 9: Decimal('0'), 10: 8, 11: "{passing; STOP-passing-to-write-by-dump-of-ForkingPickler4Xi: b'.'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'dump', 13: 2, 14: '-0x-0y-0z', 15: '-2124x-2257y0z', 16: '-1006x-2002y-2141z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'popen4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1047x-383y-2892z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1047x-383y-2892z', 5: '#52DADA', 6: 3465, 7: 20, 8: Decimal('3099.4454342672334'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-write-of-forkingpickler2xi-by-save-bool-of-ForkingPickler4Xi: b'\\x89'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-bool', 13: 2, 14: '-0x-0y-0z', 15: '-2146x-1596y-1566z', 16: '-2204x-1138y-1858z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1052x-933y-2762z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1052x-933y-2762z', 5: '#52DADA', 6: 5151, 7: 20, 8: Decimal('3099.3284756540406'), 9: Decimal('0'), 10: 8, 11: "{passing; SHORT-BINBYTES-passing-to-write-by-save-bytes-of-ForkingPickler4Xi: b'C bD\\xbe\\xb0P/o)\\xc4\\xa7\\xe3\\xd4O\\xd4\\xa7\\x9f\\xba\\xc1Q\\x82\\x17\\xcc\\xecj\\xac\\x7fs\\x07\\x06q\\x92'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '-2555x-1014y-1431z', 16: '-1093x-337y-2881z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1093x-337y-2881z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1093x-337y-2881z', 5: '#52DADA', 6: 5154, 7: 20, 8: Decimal('3099.738537360853'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-memoize-by-save-bytes-of-ForkingPickler4Xi: b'bD\\xbe\\xb0P/o)\\xc4\\xa7\\xe3\\xd4O\\xd4\\xa7\\x9f\\xba\\xc1Q\\x82\\x17\\xcc\\xecj\\xac\\x7fs\\x07\\x06q\\x92'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-bytes', 13: 2, 14: '-0x-0y-0z', 15: '-1052x-933y-2762z', 16: '-2589x-285y-1680z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1119x-2261y-1800z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1119x-2261y-1800z', 5: '#52DADA', 6: 3358, 7: 20, 8: Decimal('3099.0776047075683'), 9: Decimal('0'), 10: 8, 11: "{passing; EMPTY-DICT-passing-to-write-by-save-dict-of-ForkingPickler4Xi: b'}'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '-158x-557y-3045z', 16: '-1120x-1965y-2119z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1120x-1965y-2119z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1120x-1965y-2119z', 5: '#52DADA', 6: 3370, 7: 20, 8: Decimal('3099.320248054402'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-memoize-by-save-dict-of-ForkingPickler4Xi: {'_daemonic': False, '_target': function sense at 0x000000000382BAC8, '_args': ('Energy ', queue4xi.Queue4Xi object at 0x0000000003829DD8, read-write PipeConnection, handle 352, Lock(owner=None), DictProxy object, typeid 'dict' at 0x39706d8, ListProxy object, typeid 'list' at 0x3970748), '_tempdir': 'd:\\\\users\\\\ceo4dr~1\\\\appdata\\\\local\\\\temp\\\\pymp-nj_y03', '_name': 'Process4Xi-1', '_authkey': b'bD\\xbe\\xb0P/o)\\xc4\\xa7\\xe3\\xd4O\\xd4\\xa7\\x9f\\xba\\xc1Q\\x82\\x17\\xcc\\xecj\\xac\\x7fs\\x07\\x06q\\x92', '_parent_pid': 3296, '_kwargs': {}, '_identity': (1,), '_popen': None}; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '-1119x-2261y-1800z', 16: '-2126x-1242y-1882z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1121x-894y-2748z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1121x-894y-2748z', 5: '#52DADA', 6: 5304, 7: 20, 8: Decimal('3099.5775518608984'), 9: Decimal('0'), 10: 8, 11: "{passing; EMPTY-DICT-passing-to-write-by-save-dict-of-ForkingPickler4Xi: b'}'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '-2723x-611y-1347z', 16: '-1137x-286y-2869z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1137x-286y-2869z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1137x-286y-2869z', 5: '#52DADA', 6: 5307, 7: 20, 8: Decimal('3099.310568497452'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-dict-of-ForkingPickler4Xi: {}; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-dict', 13: 2, 14: '-0x-0y-0z', 15: '-1121x-894y-2748z', 16: '-281x-608y-3026z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-116x-1033y-3026z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-116x-1033y-3026z', 5: '#52DADA', 6: 3186, 7: 20, 8: Decimal('3199.565751785701'), 9: Decimal('99'), 10: 8, 11: '{passing; module-passing-to-import-by-save-global-of-ForkingPickler4Xi: process4xi; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-1490x-2101y-1724z', 16: '-1171x-2862y-216z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1171x-2862y-216z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1171x-2862y-216z', 5: '#52DADA', 6: 3187, 7: 20, 8: Decimal('3099.829188842508'), 9: Decimal('0'), 10: 8, 11: '{passing; level-passing-to-import-by-save-global-of-ForkingPickler4Xi: 0; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-116x-1033y-3026z', 16: '-1178x-231y-2857z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1178x-231y-2857z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1178x-231y-2857z', 5: '#52DADA', 6: 3194, 7: 20, 8: Decimal('3098.9504674970203'), 9: Decimal('-1'), 10: 8, 11: "{passing; GLOBAL-passing-to-write-by-save-global-of-ForkingPickler4Xi: b'cprocess4xi\\nProcess4Xi\\n'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-1171x-2862y-216z', 16: '-1188x-850y-2733z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1188x-850y-2733z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1188x-850y-2733z', 5: '#52DADA', 6: 3197, 7: 20, 8: Decimal('3098.8922214236495'), 9: Decimal('-1'), 10: 8, 11: "{passing; object-passing-to-memoize-by-save-global-of-ForkingPickler4Xi: class 'process4xi.Process4Xi'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-1178x-231y-2857z', 16: '-1494x-561y-2657z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1217x-174y-2845z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1217x-174y-2845z', 5: '#52DADA', 6: 3563, 7: 20, 8: Decimal('3099.256362419863'), 9: Decimal('0'), 10: 8, 11: '{passing; module-passing-to-import-by-save-global-of-ForkingPickler4Xi: __main__; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-222x-2380y-1972z', 16: '-122x-535y-3051z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-122x-535y-3051z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-122x-535y-3051z', 5: '#52DADA', 6: 3564, 7: 20, 8: Decimal('3099.953225453571'), 9: Decimal('0'), 10: 8, 11: '{passing; level-passing-to-import-by-save-global-of-ForkingPickler4Xi: 0; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-1217x-174y-2845z', 16: '-1233x-1921y-2096z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1233x-1921y-2096z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1233x-1921y-2096z', 5: '#52DADA', 6: 3571, 7: 20, 8: Decimal('3098.9911261570273'), 9: Decimal('-1'), 10: 8, 11: "{passing; GLOBAL-passing-to-write-by-save-global-of-ForkingPickler4Xi: b'c__main__\\nsense\\n'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-122x-535y-3051z', 16: '-1245x-2214y-1775z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1245x-2214y-1775z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1245x-2214y-1775z', 5: '#52DADA', 6: 3574, 7: 20, 8: Decimal('3098.7813733788967'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-global-of-ForkingPickler4Xi: function sense at 0x000000000382BAC8; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-1233x-1921y-2096z', 16: '-2239x-1490y-1539z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1253x-112y-2833z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1253x-112y-2833z', 5: '#52DADA', 6: 3985, 7: 20, 8: Decimal('3099.7486994916217'), 9: Decimal('0'), 10: 8, 11: '{passing; module-passing-to-import-by-save-global-of-ForkingPickler4Xi: queue4xi; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-1596x-415y-2624z', 16: '-1254x-801y-2719z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1254x-801y-2719z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1254x-801y-2719z', 5: '#52DADA', 6: 3986, 7: 20, 8: Decimal('3099.5286738470413'), 9: Decimal('0'), 10: 8, 11: '{passing; level-passing-to-import-by-save-global-of-ForkingPickler4Xi: 0; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-1253x-112y-2833z', 16: '-1318x-748y-2704z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1318x-748y-2704z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1318x-748y-2704z', 5: '#52DADA', 6: 3993, 7: 20, 8: Decimal('3099.7167612541634'), 9: Decimal('0'), 10: 8, 11: "{passing; GLOBAL-passing-to-write-by-save-global-of-ForkingPickler4Xi: b'cqueue4xi\\nQueue4Xi\\n'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-1254x-801y-2719z', 16: '-1320x-2798y-185z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1320x-2798y-185z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1320x-2798y-185z', 5: '#52DADA', 6: 3996, 7: 20, 8: Decimal('3099.262654245361'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-memoize-by-save-global-of-ForkingPickler4Xi: class 'queue4xi.Queue4Xi'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-1318x-748y-2704z', 16: '-1607x-2647y-123z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1344x-1871y-2073z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1344x-1871y-2073z', 5: '#52DADA', 6: 4343, 7: 20, 8: Decimal('3099.0814768250284'), 9: Decimal('0'), 10: 8, 11: '{passing; module-passing-to-import-by-save-global-of-ForkingPickler4Xi: _multiprocessing; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-1724x-1959y-1672z', 16: '-1369x-2161y-1750z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1369x-2161y-1750z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1369x-2161y-1750z', 5: '#52DADA', 6: 4344, 7: 20, 8: Decimal('3099.4486606491805'), 9: Decimal('0'), 10: 8, 11: '{passing; level-passing-to-import-by-save-global-of-ForkingPickler4Xi: 0; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-1344x-1871y-2073z', 16: '-1379x-690y-2688z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1379x-690y-2688z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1379x-690y-2688z', 5: '#52DADA', 6: 4351, 7: 20, 8: Decimal('3098.884476710934'), 9: Decimal('-1'), 10: 8, 11: "{passing; GLOBAL-passing-to-write-by-save-global-of-ForkingPickler4Xi: b'c_multiprocessing\\nPipeConnection\\n'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-1369x-2161y-1750z', 16: '-1438x-627y-2673z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1438x-627y-2673z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1438x-627y-2673z', 5: '#52DADA', 6: 4354, 7: 20, 8: Decimal('3099.3389617787857'), 9: Decimal('0'), 10: 8, 11: "{passing; object-passing-to-memoize-by-save-global-of-ForkingPickler4Xi: class '_multiprocessing.PipeConnection'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-global', 13: 2, 14: '-0x-0y-0z', 15: '-1379x-690y-2688z', 16: '-1744x-2561y-92z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1453x-1814y-2050z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1453x-1814y-2050z', 5: '#52DADA', 6: 4229, 7: 20, 8: Decimal('3099.0813154868974'), 9: Decimal('0'), 10: 8, 11: "{passing; BININT-passing-to-write-by-save-long-of-ForkingPickler4Xi: b'J\\xff\\xff\\xff\\x7f'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-long', 13: 2, 14: '-0x-0y-0z', 15: '-169x-1022y-2921z', 16: '-1724x-1959y-1672z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1465x-2727y-154z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1465x-2727y-154z', 5: '#52DADA', 6: 5530, 7: 20, 8: Decimal('3099.4305928670187'), 9: Decimal('0'), 10: 8, 11: "{passing; NONE-passing-to-write-by-save-none-of-ForkingPickler4Xi: b'N'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-none', 13: 2, 14: '-0x-0y-0z', 15: '-318x-2084y-2272z', 16: '-2124x-2257y0z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1490x-2101y-1724z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1490x-2101y-1724z', 5: '#52DADA', 6: 3157, 7: 20, 8: Decimal('3099.43172210649'), 9: Decimal('0'), 10: 8, 11: "{passing; class-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: class 'process4xi.Process4Xi'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-58x-484y-3061z', 16: '-116x-1033y-3026z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1494x-561y-2657z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1494x-561y-2657z', 5: '#52DADA', 6: 3214, 7: 20, 8: Decimal('3099.420268372781'), 9: Decimal('0'), 10: 8, 11: '{passing; args-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (); time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1188x-850y-2733z', 16: '-1547x-490y-2641z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1547x-490y-2641z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1547x-490y-2641z', 5: '#52DADA', 6: 3245, 7: 20, 8: Decimal('3099.708050768653'), 9: Decimal('0'), 10: 8, 11: "{passing; NEWOBJ-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'\\x81'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1494x-561y-2657z', 16: '-1560x-1751y-2027z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1560x-1751y-2027z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1560x-1751y-2027z', 5: '#52DADA', 6: 3262, 7: 20, 8: Decimal('3099.730633458333'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: Process4Xi(Process4Xi-1, initial); time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1547x-490y-2641z', 16: '-158x-557y-3045z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-158x-557y-3045z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-158x-557y-3045z', 5: '#52DADA', 6: 3298, 7: 20, 8: Decimal('3099.5544841154187'), 9: Decimal('0'), 10: 8, 11: "{passing; state-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: {'_daemonic': False, '_target': function sense at 0x000000000382BAC8, '_args': ('Energy ', queue4xi.Queue4Xi object at 0x0000000003829DD8, read-write PipeConnection, handle 352, Lock(owner=None), DictProxy object, typeid 'dict' at 0x39706d8, ListProxy object, typeid 'list' at 0x3970748), '_tempdir': 'd:\\\\users\\\\ceo4dr~1\\\\appdata\\\\local\\\\temp\\\\pymp-nj_y03', '_name': 'Process4Xi-1', '_authkey': b'bD\\xbe\\xb0P/o)\\xc4\\xa7\\xe3\\xd4O\\xd4\\xa7\\x9f\\xba\\xc1Q\\x82\\x17\\xcc\\xecj\\xac\\x7fs\\x07\\x06q\\x92', '_parent_pid': 3296, '_kwargs': {}, '_identity': (1,), '_popen': None}; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1560x-1751y-2027z', 16: '-1119x-2261y-1800z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1596x-415y-2624z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1596x-415y-2624z', 5: '#52DADA', 6: 3933, 7: 20, 8: Decimal('3099.163919511196'), 9: Decimal('0'), 10: 8, 11: "{passing; class-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: class 'queue4xi.Queue4Xi'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-229x-1040y-2911z', 16: '-1253x-112y-2833z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1607x-2647y-123z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1607x-2647y-123z', 5: '#52DADA', 6: 4013, 7: 20, 8: Decimal('3099.0622775284783'), 9: Decimal('0'), 10: 8, 11: '{passing; args-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (); time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1320x-2798y-185z', 16: '-1609x-2033y-1698z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1609x-2033y-1698z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1609x-2033y-1698z', 5: '#52DADA', 6: 4044, 7: 20, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 8, 11: "{passing; NEWOBJ-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'\\x81'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1607x-2647y-123z', 16: '-1663x-1681y-2003z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1663x-1681y-2003z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1663x-1681y-2003z', 5: '#52DADA', 6: 4047, 7: 20, 8: Decimal('3098.9254589292723'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: queue4xi.Queue4Xi object at 0x0000000003829DD8; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1609x-2033y-1698z', 16: '-169x-1022y-2921z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-169x-1022y-2921z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-169x-1022y-2921z', 5: '#52DADA', 6: 4078, 7: 20, 8: Decimal('3099.239584156088'), 9: Decimal('0'), 10: 8, 11: '{passing; state-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (2147483647, read-only PipeConnection, handle 232, write-only PipeConnection, handle 272, Lock(owner=None), None, BoundedSemaphore4Xi(value=1, maxvalue=2147483647), 3296); time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1663x-1681y-2003z', 16: '-1453x-1814y-2050z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1724x-1959y-1672z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1724x-1959y-1672z', 5: '#52DADA', 6: 4291, 7: 20, 8: Decimal('3099.2645901890983'), 9: Decimal('0'), 10: 8, 11: "{passing; class-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: class '_multiprocessing.PipeConnection'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1453x-1814y-2050z', 16: '-1344x-1871y-2073z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1744x-2561y-92z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1744x-2561y-92z', 5: '#52DADA', 6: 4371, 7: 20, 8: Decimal('3099.7937028131405'), 9: Decimal('0'), 10: 8, 11: '{passing; args-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (); time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1438x-627y-2673z', 16: '-1764x-1605y-1979z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1764x-1605y-1979z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1764x-1605y-1979z', 5: '#52DADA', 6: 4402, 7: 20, 8: Decimal('3099.058244047698'), 9: Decimal('0'), 10: 8, 11: "{passing; NEWOBJ-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'\\x81'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1744x-2561y-92z', 16: '-1836x-1878y-1646z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1836x-1878y-1646z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1836x-1878y-1646z', 5: '#52DADA', 6: 4405, 7: 20, 8: Decimal('3099.5315775129634'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: read-only PipeConnection, handle 232; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1764x-1605y-1979z', 16: '-1861x-1523y-1956z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1861x-1523y-1956z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1861x-1523y-1956z', 5: '#52DADA', 6: 4478, 7: 20, 8: Decimal('3099.8041873640987'), 9: Decimal('0'), 10: 8, 11: "{passing; class-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: class '_multiprocessing.PipeConnection'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1836x-1878y-1646z', 16: '-1876x-2466y-61z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1876x-2466y-61z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1876x-2466y-61z', 5: '#52DADA', 6: 4505, 7: 20, 8: Decimal('3099.0729258925157'), 9: Decimal('0'), 10: 8, 11: '{passing; args-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (); time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1861x-1523y-1956z', 16: '-1943x-1790y-1619z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1943x-1790y-1619z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1943x-1790y-1619z', 5: '#52DADA', 6: 4536, 7: 20, 8: Decimal('3098.4689767690106'), 9: Decimal('-1'), 10: 8, 11: "{passing; NEWOBJ-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'\\x81'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1876x-2466y-61z', 16: '-1953x-1435y-1931z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1953x-1435y-1931z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-1953x-1435y-1931z', 5: '#52DADA', 6: 4539, 7: 20, 8: Decimal('3098.7408733225825'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: write-only PipeConnection, handle 272; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1943x-1790y-1619z', 16: '-197x-577y-3039z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-197x-577y-3039z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-197x-577y-3039z', 5: '#52DADA', 6: 4667, 7: 20, 8: Decimal('3099.5578716971877'), 9: Decimal('0'), 10: 8, 11: "{passing; BUILD-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'b'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1953x-1435y-1931z', 16: '-2003x-2365y-30z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2003x-2365y-30z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2003x-2365y-30z', 5: '#52DADA', 6: 4730, 7: 20, 8: Decimal('3099.376388888578'), 9: Decimal('0'), 10: 8, 11: "{passing; class-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: class '_multiprocessing.PipeConnection'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-197x-577y-3039z', 16: '-2042x-1341y-1907z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2042x-1341y-1907z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2042x-1341y-1907z', 5: '#52DADA', 6: 4757, 7: 20, 8: Decimal('3099.1440753859765'), 9: Decimal('0'), 10: 8, 11: '{passing; args-passing-to-save-by-save-reduce-of-ForkingPickler4Xi: (); time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-2003x-2365y-30z', 16: '-2047x-1696y-1593z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2047x-1696y-1593z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2047x-1696y-1593z', 5: '#52DADA', 6: 4788, 7: 20, 8: Decimal('3099.0763140006734'), 9: Decimal('0'), 10: 8, 11: "{passing; NEWOBJ-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'\\x81'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-2042x-1341y-1907z', 16: '-207x-2075y-2293z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-207x-2075y-2293z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-207x-2075y-2293z', 5: '#52DADA', 6: 4791, 7: 20, 8: Decimal('3099.406878743093'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-reduce-of-ForkingPickler4Xi: read-write PipeConnection, handle 352; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-2047x-1696y-1593z', 16: '-2327x-1379y-1512z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2124x-2257y0z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2124x-2257y0z', 5: '#52DADA', 6: 5542, 7: 20, 8: Decimal('3099.2620089305133'), 9: Decimal('0'), 10: 8, 11: "{passing; BUILD-passing-to-write-by-save-reduce-of-ForkingPickler4Xi: b'b'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-reduce', 13: 2, 14: '-0x-0y-0z', 15: '-1465x-2727y-154z', 16: '-1019x-2917y-247z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2126x-1242y-1882z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2126x-1242y-1882z', 5: '#52DADA', 6: 3427, 7: 20, 8: Decimal('3099.0908344222503'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\t\\x00\\x00\\x00_daemonic'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1120x-1965y-2119z', 16: '-2146x-1596y-1566z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2146x-1596y-1566z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2146x-1596y-1566z', 5: '#52DADA', 6: 3429, 7: 20, 8: Decimal('3099.1753741923026'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _daemonic; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2126x-1242y-1882z', 16: '-1047x-383y-2892z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2204x-1138y-1858z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2204x-1138y-1858z', 5: '#52DADA', 6: 3495, 7: 20, 8: Decimal('3099.1650488478344'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x07\\x00\\x00\\x00_target'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1047x-383y-2892z', 16: '-222x-2380y-1972z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-222x-2380y-1972z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-222x-2380y-1972z', 5: '#52DADA', 6: 3497, 7: 20, 8: Decimal('3098.7849231593987'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _target; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2204x-1138y-1858z', 16: '-1217x-174y-2845z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2239x-1490y-1539z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2239x-1490y-1539z', 5: '#52DADA', 6: 3614, 7: 20, 8: Decimal('3098.6677782556812'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x05\\x00\\x00\\x00_args'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1245x-2214y-1775z', 16: '-2278x-1028y-1833z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2278x-1028y-1833z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2278x-1028y-1833z', 5: '#52DADA', 6: 3616, 7: 20, 8: Decimal('3099.347834625859'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _args; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2239x-1490y-1539z', 16: '-228x-3065y-401z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-228x-3065y-401z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-228x-3065y-401z', 5: '#52DADA', 6: 3745, 7: 20, 8: Decimal('3099.5177044178986'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x07\\x00\\x00\\x00Energy '; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2278x-1028y-1833z', 16: '-229x-1040y-2911z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-229x-1040y-2911z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-229x-1040y-2911z', 5: '#52DADA', 6: 3747, 7: 20, 8: Decimal('3099.671272893305'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: Energy ; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-228x-3065y-401z', 16: '-1596x-415y-2624z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2327x-1379y-1512z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2327x-1379y-1512z', 5: '#52DADA', 6: 4942, 7: 20, 8: Decimal('3098.824615882609'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00_tempdir'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-207x-2075y-2293z', 16: '-2345x-914y-1808z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2345x-914y-1808z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2345x-914y-1808z', 5: '#52DADA', 6: 4944, 7: 20, 8: Decimal('3098.916746219556'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _tempdir; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2327x-1379y-1512z', 16: '-238x-594y-3033z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-238x-594y-3033z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-238x-594y-3033z', 5: '#52DADA', 6: 4984, 7: 20, 8: Decimal('3099.769184955551'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X0\\x00\\x00\\x00d:\\\\users\\\\ceo4dr~1\\\\appdata\\\\local\\\\temp\\\\pymp-nj_y03'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2345x-914y-1808z', 16: '-2407x-796y-1783z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2407x-796y-1783z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2407x-796y-1783z', 5: '#52DADA', 6: 4986, 7: 20, 8: Decimal('3099.4118796958883'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-nj_y03; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-238x-594y-3033z', 16: '-2410x-1262y-1485z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2410x-1262y-1485z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2410x-1262y-1485z', 5: '#52DADA', 6: 5026, 7: 20, 8: Decimal('3099.34977051639'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x05\\x00\\x00\\x00_name'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2407x-796y-1783z', 16: '-2463x-673y-1757z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2463x-673y-1757z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2463x-673y-1757z', 5: '#52DADA', 6: 5028, 7: 20, 8: Decimal('3099.410750449188'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _name; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2410x-1262y-1485z', 16: '-2486x-1140y-1458z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2486x-1140y-1458z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2486x-1140y-1458z', 5: '#52DADA', 6: 5068, 7: 20, 8: Decimal('3099.2837882323715'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0c\\x00\\x00\\x00Process4Xi-1'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2463x-673y-1757z', 16: '-2512x-547y-1731z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2512x-547y-1731z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2512x-547y-1731z', 5: '#52DADA', 6: 5070, 7: 20, 8: Decimal('3099.3086325824347'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: Process4Xi-1; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2486x-1140y-1458z', 16: '-2554x-418y-1706z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2554x-418y-1706z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2554x-418y-1706z', 5: '#52DADA', 6: 5110, 7: 20, 8: Decimal('3099.689661885525'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x08\\x00\\x00\\x00_authkey'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2512x-547y-1731z', 16: '-2555x-1014y-1431z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2555x-1014y-1431z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2555x-1014y-1431z', 5: '#52DADA', 6: 5112, 7: 20, 8: Decimal('3099.029202831106'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _authkey; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2554x-418y-1706z', 16: '-1052x-933y-2762z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2589x-285y-1680z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2589x-285y-1680z', 5: '#52DADA', 6: 5194, 7: 20, 8: Decimal('3099.4428531592575'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x0b\\x00\\x00\\x00_parent_pid'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1093x-337y-2881z', 16: '-2618x-883y-1403z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2618x-883y-1403z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2618x-883y-1403z', 5: '#52DADA', 6: 5196, 7: 20, 8: Decimal('3098.712958632987'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _parent_pid; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2589x-285y-1680z', 16: '-2674x-749y-1375z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2674x-749y-1375z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2674x-749y-1375z', 5: '#52DADA', 6: 5264, 7: 20, 8: Decimal('3098.693595694805'), 9: Decimal('-1'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x07\\x00\\x00\\x00_kwargs'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2618x-883y-1403z', 16: '-2723x-611y-1347z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2723x-611y-1347z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-2723x-611y-1347z', 5: '#52DADA', 6: 5266, 7: 20, 8: Decimal('3098.7834709769577'), 9: Decimal('-1'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _kwargs; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-2674x-749y-1375z', 16: '-1121x-894y-2748z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-281x-608y-3026z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-281x-608y-3026z', 5: '#52DADA', 6: 5351, 7: 20, 8: Decimal('3099.242004103584'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\t\\x00\\x00\\x00_identity'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-1137x-286y-2869z', 16: '-291x-1055y-2900z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-291x-1055y-2900z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-291x-1055y-2900z', 5: '#52DADA', 6: 5353, 7: 20, 8: Decimal('3099.629977916719'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _identity; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-281x-608y-3026z', 16: '-30x-456y-3066z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-30x-456y-3066z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-30x-456y-3066z', 5: '#52DADA', 6: 5492, 7: 20, 8: Decimal('3099.8696746798887'), 9: Decimal('0'), 10: 8, 11: "{passing; BINUNICODE-passing-to-write-by-save-str-of-ForkingPickler4Xi: b'X\\x06\\x00\\x00\\x00_popen'; time: 04:36:56 02/18/11 Pacific Standard Time}", 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-291x-1055y-2900z', 16: '-318x-2084y-2272z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-318x-2084y-2272z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-318x-2084y-2272z', 5: '#52DADA', 6: 5494, 7: 20, 8: Decimal('3099.381228568051'), 9: Decimal('0'), 10: 8, 11: '{passing; object-passing-to-memoize-by-save-str-of-ForkingPickler4Xi: _popen; time: 04:36:56 02/18/11 Pacific Standard Time}', 12: 'save-str', 13: 2, 14: '-0x-0y-0z', 15: '-30x-456y-3066z', 16: '-1465x-2727y-154z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-327x-619y-3019z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-327x-619y-3019z', 5: '#52DADA', 6: 901, 7: 20, 8: Decimal('3099.1048707651053'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __str__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-350x-2385y-1948z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-350x-2385y-1948z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-350x-2385y-1948z', 5: '#52DADA', 6: 904, 7: 20, 8: Decimal('3099.262654245361'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __subclasshook__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-327x-619y-3019z', 16: '-355x-1066y-2889z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-355x-1066y-2889z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-355x-1066y-2889z', 5: '#52DADA', 6: 907, 7: 20, 8: Decimal('3099.790638091547'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: close; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-350x-2385y-1948z', 16: '-374x-627y-3012z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-374x-627y-3012z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-374x-627y-3012z', 5: '#52DADA', 6: 912, 7: 20, 8: Decimal('3099.217481881515'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: fileno; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-355x-1066y-2889z', 16: '-388x-3053y-370z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-388x-3053y-370z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-388x-3053y-370z', 5: '#52DADA', 6: 915, 7: 20, 8: Decimal('3099.718212999369'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: poll; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-374x-627y-3012z', 16: '-420x-1072y-2877z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-420x-1072y-2877z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-420x-1072y-2877z', 5: '#52DADA', 6: 920, 7: 20, 8: Decimal('3098.824454531105'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: recv; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-388x-3053y-370z', 16: '-424x-631y-3005z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-424x-631y-3005z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-424x-631y-3005z', 5: '#52DADA', 6: 923, 7: 20, 8: Decimal('3099.671272893305'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: recv_bytes; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-420x-1072y-2877z', 16: '-432x-2086y-2251z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-432x-2086y-2251z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-432x-2086y-2251z', 5: '#52DADA', 6: 926, 7: 20, 8: Decimal('3099.196831438752'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: recv_bytes_into; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-424x-631y-3005z', 16: '-474x-632y-2997z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-474x-632y-2997z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-474x-632y-2997z', 5: '#52DADA', 6: 929, 7: 20, 8: Decimal('3099.3723558165775'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: send; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-432x-2086y-2251z', 16: '-478x-2382y-1924z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-478x-2382y-1924z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-478x-2382y-1924z', 5: '#52DADA', 6: 932, 7: 20, 8: Decimal('3099.061793511062'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: send_bytes; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-474x-632y-2997z', 16: '-488x-1075y-2866z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-488x-1075y-2866z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-488x-1075y-2866z', 5: '#52DADA', 6: 976, 7: 20, 8: Decimal('3099.633042797163'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __class__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-478x-2382y-1924z', 16: '-526x-630y-2989z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-526x-630y-2989z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-526x-630y-2989z', 5: '#52DADA', 6: 979, 7: 20, 8: Decimal('3099.6285261301878'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __delattr__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-488x-1075y-2866z', 16: '-546x-2083y-2229z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-546x-2083y-2229z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-546x-2083y-2229z', 5: '#52DADA', 6: 986, 7: 20, 8: Decimal('3099.2653968319655'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __enter__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-526x-630y-2989z', 16: '-548x-3032y-339z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-548x-3032y-339z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-548x-3032y-339z', 5: '#52DADA', 6: 989, 7: 20, 8: Decimal('3099.717567779361'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __eq__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-546x-2083y-2229z', 16: '-557x-1073y-2854z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-557x-1073y-2854z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-557x-1073y-2854z', 5: '#52DADA', 6: 992, 7: 20, 8: Decimal('3099.4989917727025'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __exit__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-548x-3032y-339z', 16: '-578x-623y-2980z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-578x-623y-2980z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-578x-623y-2980z', 5: '#52DADA', 6: 995, 7: 20, 8: Decimal('3098.808319338258'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __format__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-557x-1073y-2854z', 16: '-58x-484y-3061z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-58x-484y-3061z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 94, 4: 160588.85851594634}, 4: 'dragon-58x-484y-3061z', 5: '#52DADA', 6: 998, 7: 20, 8: Decimal('3099.5710993619746'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ge__; time: 04:36:55 02/18/11 Pacific Standard Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-578x-623y-2980z', 16: '-1490x-2101y-1724z', 17: '-1006x-2002y-2141z', 18: '-327x-619y-3019z', 19: 'all_methods4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 374, 4: 43007.899428822835}, 4: 'dragon-100x-2126y-2388z', 5: '#000000', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 374, 4: 45737.89304491022}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 0, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 09:35:50 02/21/11 Pacific Standard Time}', 12: 'release_lock4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: '_lock4xi.py'}, '8xi': {}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2verb4xi.py 09:36:40 02/21/11 Pacific Standard Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2verb4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of pickle4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
